(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.4' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     69794,       1503]
NotebookOptionsPosition[     68149,       1466]
NotebookOutlinePosition[     68483,       1481]
CellTagsIndexPosition[     68440,       1478]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"Print", "[", "\"\<Sample B\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Mu]1", "=", 
   RowBox[{"1", "*", 
    RowBox[{"10", "^", "6"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Mu]2", "=", 
   RowBox[{"5", "*", 
    RowBox[{"10", "^", "6"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Mu]3", "=", 
   RowBox[{"8", "*", 
    RowBox[{"10", "^", "6"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n1", "=", 
   RowBox[{"0.15", "*", 
    RowBox[{"10", "^", "11"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n2", "=", 
   RowBox[{"0.9", "*", 
    RowBox[{"10", "^", "11"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n3", "=", 
   RowBox[{"1.5", "*", 
    RowBox[{"10", "^", "11"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hp", "=", 
   RowBox[{"1.054", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "27"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kB", "=", 
   RowBox[{"1.38", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "16"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ec", "=", 
   RowBox[{"4.8", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "10"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lc", "=", 
   RowBox[{"3", "*", 
    RowBox[{"10", "^", "10"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m0", "=", 
   RowBox[{"0.91", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "27"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"0.063", "*", "m0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]", "=", "12.9"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aB", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Epsilon]", "*", "hp", "*", "hp"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"ec", "*", "ec", "*", "m"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ni1", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1.6", "*", 
        RowBox[{"10", "^", 
         RowBox[{"-", "12"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", "*", "Pi", "*", "hp", "*", "\[Mu]1"}], ")"}]}], ")"}], 
    "*", "2", "*", 
    RowBox[{"aB", "^", "2"}], "*", "n1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ni2", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1.6", "*", 
        RowBox[{"10", "^", 
         RowBox[{"-", "12"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", "*", "Pi", "*", "hp", "*", "\[Mu]2"}], ")"}]}], ")"}], 
    "*", "2", "*", 
    RowBox[{"aB", "^", "2"}], "*", "n2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ni3", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1.6", "*", 
        RowBox[{"10", "^", 
         RowBox[{"-", "12"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", "*", "Pi", "*", "hp", "*", "\[Mu]3"}], ")"}]}], ")"}], 
    "*", "2", "*", 
    RowBox[{"aB", "^", "2"}], "*", "n3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ni", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"ni1", "+", "ni2", "+", "ni3"}], ")"}], "/", "3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nCF", "=", 
   RowBox[{"0.55", "*", 
    RowBox[{"10", "^", "11"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]CF", "=", "40"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "*", "nCF"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"Pi", "*", "ni"}], ")"}]}], "/", "\[Sigma]CF"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"ec", "*", 
    RowBox[{"ec", "/", 
     RowBox[{"(", 
      RowBox[{"\[Epsilon]", "*", "\[Alpha]", "*", "hp"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<aB=\>\"", ",", "aB", ",", "\"\<cm, ni=\>\"", ",", "ni", ",", 
   "\"\<cm^-2, \[Alpha]=\>\"", ",", "\[Alpha]", ",", "\"\< v=\>\"", ",", "v", 
   ",", "\"\<cm/s\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", "*", "aB", "*", "aB", "*", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "*", 
           RowBox[{"10", "^", "11"}]}], ")"}], "^", "2"}], "/", "ni"}], "/", 
       "100"}]}], ",", 
     RowBox[{"2", "*", "n", "*", 
      RowBox[{
       RowBox[{"10", "^", "11"}], "/", 
       RowBox[{"(", 
        RowBox[{"Pi", "*", "\[Alpha]", "*", "\[Alpha]", "*", "ni"}], 
        ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "1.5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7389160363444767`*^9, 3.738916074746983*^9}, {
   3.7389161298589478`*^9, 3.73891613024296*^9}, {3.7389161670267563`*^9, 
   3.738916191178822*^9}, {3.7389162275869083`*^9, 3.7389162369704533`*^9}, 
   3.738916394370914*^9, {3.7389165773472*^9, 3.7389166268671017`*^9}, {
   3.738916970537003*^9, 3.73891700783381*^9}, {3.739575871151647*^9, 
   3.739575950311453*^9}, {3.739576002623391*^9, 3.739576083175301*^9}, {
   3.7395762351670094`*^9, 3.739576248239915*^9}, {3.7395762984229*^9, 
   3.739576316258198*^9}, {3.739576434799384*^9, 3.739576534831521*^9}, {
   3.7395767773858337`*^9, 3.7395768446094437`*^9}, {3.73957692796986*^9, 
   3.7395769741617813`*^9}, {3.739579388812477*^9, 3.7395795659734707`*^9}, {
   3.7395795991327877`*^9, 3.739579608099374*^9}, {3.7428862393798437`*^9, 
   3.7428862767001343`*^9}, {3.7428863456935577`*^9, 3.742886366589314*^9}, {
   3.742886593981784*^9, 3.742886657874733*^9}, {3.7428867034099197`*^9, 
   3.7428867037927227`*^9}, {3.742886943495586*^9, 3.742886952803244*^9}, {
   3.743750175813641*^9, 3.7437501856675873`*^9}, {3.744002116152001*^9, 
   3.744002167394053*^9}, {3.744002258466267*^9, 3.7440022695246696`*^9}, {
   3.7440023130354*^9, 3.744002322335451*^9}, {3.7440023860844793`*^9, 
   3.744002459019882*^9}, {3.744003251678376*^9, 3.7440032706675463`*^9}, {
   3.744003373287383*^9, 3.7440033804850607`*^9}, {3.744004262886818*^9, 
   3.744004266617404*^9}, {3.744004599384198*^9, 3.744004603188725*^9}, {
   3.74400463662916*^9, 3.744004637272647*^9}},
 CellLabel->
  "In[482]:=",ExpressionUUID->"2885190b-6fdd-4a69-8d07-18323e79f164"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Sample B\"\>"], "Print",
 CellChangeTimes->{
  3.744002459564063*^9, 3.744003271864596*^9, {3.744003375438788*^9, 
   3.7440033811620502`*^9}, {3.744004263780945*^9, 3.744004266854587*^9}, {
   3.7440046037628117`*^9, 3.744004637674437*^9}},
 CellLabel->
  "During evaluation of \
In[482]:=",ExpressionUUID->"e6a89aa3-7f61-492e-8fa1-0e81902b4254"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"aB=\"\>", "\[InvisibleSpace]", "1.0849419842723414`*^-6", 
   "\[InvisibleSpace]", "\<\"cm, ni=\"\>", "\[InvisibleSpace]", 
   "9.811414634036591`*^6", "\[InvisibleSpace]", "\<\"cm^-2, \[Alpha]=\"\>", 
   "\[InvisibleSpace]", "9.445513994156137`", 
   "\[InvisibleSpace]", "\<\" v=\"\>", "\[InvisibleSpace]", 
   "1.7940170153025202`*^6", "\[InvisibleSpace]", "\<\"cm/s\"\>"}],
  SequenceForm[
  "aB=", 1.0849419842723414`*^-6, "cm, ni=", 9.811414634036591*^6, 
   "cm^-2, \[Alpha]=", 9.445513994156137, " v=", 1.7940170153025202`*^6, 
   "cm/s"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.744002459564063*^9, 3.744003271864596*^9, {3.744003375438788*^9, 
   3.7440033811620502`*^9}, {3.744004263780945*^9, 3.744004266854587*^9}, {
   3.7440046037628117`*^9, 3.744004637675745*^9}},
 CellLabel->
  "During evaluation of \
In[482]:=",ExpressionUUID->"6f114fd3-ea1e-423c-863b-6de58d50f3b2"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVlHk41HsDxVU0rhYtluoWGgyjSFKROF+yzkW6IuHttSeEkDVlL8tIlMIg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       "]]},
     Annotation[#, "Charting`Private`Tag$6325#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0vk/1HkcwHFUWIk8ylQkxjGiLW3lyvF+O4uSI4yZbysjN+vuQKwwrcpY
R+1jrcI8HmuVdNGOVVFDriUiHdI4JrUZ5c4nLLb94fV4/gMvun+UR6CMlJSU
y9f+98uByCtuUX7WTfp2+go36q3PBuhv7WRYg3pCnPgWnQ9PxobDeIxDcMnw
aOZ5+h2YqLLLimD4gscKr76TdCGk0aY3H2FEwu3xzoxIehe0NTu/O8xIgYFA
Xm8ofQiiSk60ujKygWh9TA+mT4IwK+u+C6MI0lPUWUF0aVwlGys3EnYLLFpT
+573qqDTjxzun97VsJTxckcMVw2rEwJFpV11QJy5DGEaHXvZ4UaxJxsghM8V
SmsyUGUfL0iIzVD3tPpmSoQhru0JrDSl2kCp42nZbpoR6mhFXOP6d8L8/LYG
leffoZnohzabvC7wS8rsKyO7UTiferCn8BkI/V/NsfabYMjDlpa6tOfwi4mN
TXmMGRYcK1NT9XsJAk3OwoacvbjdZ2h2KbAXuqPi7/PfWGL/tGsHOvUBp6Lk
91ZpwKmBTTtpXiKY1R9sPVuOmHM9MZjJHABORltidYcNMpTlXU4VDoIs0w5N
B2xREJ16Pbt4CAxEd+UbZe2xRy9fzj1PDNzeynd8NQfUTX+29fuCt+B3rrwx
y8ERzd0G9hQXDsNgw6KvbPg+FEVzrXlZ76AwXqTYeXo/Vpqz1jTmvofuV4La
0lInpHk3917l/gP2VZvT2+45I4ilcuvjPwC1sV869e8DWEALWcM4NQITOwvS
bScPYlpR6E/GYRKoezi4yXPlIbzS8WtTdvQorJbRrorb4YrJkfkTGrEf4cfg
AZlcAzcc5WzdyPL/BKrfxAuUK93wwqJkZX/QGIRlcMNVHd3x3sd940rscXiz
V1Ru+9QdX+iZiffqTkCxQOxYzfTAEINjRvmlE6CtGDhcKfFAoTeVZLPl6yeX
tyu+iDuMu30k19bzJ0FLLs44Vd4TI9IdX1qpT0FhxdIH93xPzAySn5fOn4LQ
DWZzYepeWKvBWZasnwZCjSmsvuWFNUtnVxhmTwO/T/JHt5k3dlTZSXgqM6Bg
HGBP7/DGRq2gpqy8GWg8fMG62o+JGdVe/CGFz1B040t9/AgTj2i/8aV4n8F0
SLy/JtkHFwRG6tvkZmHUdR1LT56Fp1eMtF9KmYWp9MnGVz+zkKZrztGTIvBX
7sE963TYeDLSe0YhgUDh60/fHq9g42aTgBZGEoEEq/dXXt9k46PFmMu2yQS8
S/qV8A4bFXg8+8QzBNYFdU4oCNhYdP3xxZFzBHiTt++WPGRj04ddxi2/EUiV
j7ds72bj+mPKJ7gPCASYzB/QmWNjjaGGM7+OgF3B1IPMBTb6ThluqX1EgP6v
ZPvYIhuvnnFsmnlMoF/Yp1wjQ6FFSTIt4AkBpkvts0OKFPqLRgW2/QScAlKp
RE0K5UrnzvsOEtBvPtU+QKewIkLuaKKYwCrDGCsHXQpnF7TlKt8TqB/naK41
oPC8GptJHydgmWT3tnQXhUbi4G1WkwTU+i08VxtT2HPt+LLPNIE53NMYbUrh
FvPcshxCQCCrV2ZhSWGDVHFSxRyBi6EaG/nWFIa0VLi2LBCIbVc9J2tDoWLO
PZ3hRQJuRkrz4XYU3mG2kOVlAjvyZMO7HCj8D3UrS4Y=
       "]]},
     Annotation[#, "Charting`Private`Tag$6325#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.5}, {0., 109.09090686456395`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7389162374958487`*^9, 3.738916627564217*^9, 3.738917008456856*^9, {
   3.7395762376642714`*^9, 3.73957624853643*^9}, 3.7395764728863993`*^9, {
   3.739576503216104*^9, 3.7395765394331903`*^9}, 3.739576804769821*^9, {
   3.739576840023892*^9, 3.739576847306739*^9}, {3.7395769348909883`*^9, 
   3.7395769752352057`*^9}, {3.739579508369933*^9, 3.739579519471465*^9}, {
   3.739579558348002*^9, 3.739579566314622*^9}, {3.7395796013130093`*^9, 
   3.739579609788802*^9}, 3.742886368434866*^9, {3.7428866521877127`*^9, 
   3.742886658149681*^9}, 3.7428867042310953`*^9, {3.742886944603693*^9, 
   3.742886953683921*^9}, {3.743750149949345*^9, 3.743750186210063*^9}, 
   3.744002060051693*^9, {3.7440021167440863`*^9, 3.7440021677501297`*^9}, 
   3.744002459590571*^9, 3.744003271893344*^9, {3.744003375466098*^9, 
   3.744003381191421*^9}, {3.744004263809718*^9, 3.7440042668811502`*^9}, {
   3.744004603790941*^9, 3.744004637702031*^9}},
 CellLabel->
  "Out[506]=",ExpressionUUID->"c2e2793f-8925-44c9-a7a4-812f31268237"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Print", "[", "\"\<Sample A\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]1", "=", "500"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]2", "=", "1000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]3", "=", "2000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n1", "=", 
   RowBox[{"0.64", "*", 
    RowBox[{"10", "^", "11"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n2", "=", 
   RowBox[{"0.9", "*", 
    RowBox[{"10", "^", "11"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n3", "=", 
   RowBox[{"1.26", "*", 
    RowBox[{"10", "^", "11"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hp", "=", 
   RowBox[{"1.054", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "27"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kB", "=", 
   RowBox[{"1.38", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "16"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ec", "=", 
   RowBox[{"4.8", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "10"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lc", "=", 
   RowBox[{"3", "*", 
    RowBox[{"10", "^", "10"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m0", "=", 
   RowBox[{"0.91", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "27"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"0.063", "*", "m0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]", "=", "12.9"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aB", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Epsilon]", "*", "hp", "*", "hp"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"ec", "*", "ec", "*", "m"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ni1", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "*", "aB", "*", "aB", "*", "n1", "*", "n1"}], ")"}], "/", 
    "\[Sigma]1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ni2", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "*", "aB", "*", "aB", "*", "n2", "*", "n2"}], ")"}], "/", 
    "\[Sigma]2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ni3", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "*", "aB", "*", "aB", "*", "n3", "*", "n3"}], ")"}], "/", 
    "\[Sigma]3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ni", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"ni1", "+", "ni2", "+", "ni3"}], ")"}], "/", "3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nCF", "=", 
   RowBox[{"0.95", "*", 
    RowBox[{"10", "^", "11"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]CF", "=", "40"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "*", "nCF"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"Pi", "*", "ni"}], ")"}]}], "/", "\[Sigma]CF"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"ec", "*", 
    RowBox[{"ec", "/", 
     RowBox[{"(", 
      RowBox[{"\[Epsilon]", "*", "\[Alpha]", "*", "hp"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<aB=\>\"", ",", "aB", ",", "\"\<cm, ni=\>\"", ",", "ni", ",", 
   "\"\<cm^-2, \[Alpha]=\>\"", ",", "\[Alpha]", ",", "\"\< v=\>\"", ",", "v", 
   ",", "\"\<cm/s\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", "*", "aB", "*", "aB", "*", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "*", 
           RowBox[{"10", "^", "11"}]}], ")"}], "^", "2"}], "/", "ni"}], "/", 
       "100"}]}], ",", 
     RowBox[{"2", "*", "n", "*", 
      RowBox[{
       RowBox[{"10", "^", "11"}], "/", 
       RowBox[{"(", 
        RowBox[{"Pi", "*", "\[Alpha]", "*", "\[Alpha]", "*", "ni"}], 
        ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "1.5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.744002917023683*^9, 3.744002935160461*^9}, {
  3.744003018434248*^9, 3.744003053183764*^9}, {3.7440031573799267`*^9, 
  3.744003224516634*^9}, {3.7440032873580914`*^9, 3.744003291150837*^9}, {
  3.744003346095359*^9, 3.7440033605285463`*^9}, {3.744004239926298*^9, 
  3.7440042732353163`*^9}},
 CellLabel->
  "In[407]:=",ExpressionUUID->"1ad74d2d-2295-4f02-88b7-28d6d25789ae"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Sample A\"\>"], "Print",
 CellChangeTimes->{
  3.74400321717375*^9, {3.744003352868737*^9, 3.7440033612019997`*^9}, {
   3.744004240744102*^9, 3.74400427355245*^9}},
 CellLabel->
  "During evaluation of \
In[407]:=",ExpressionUUID->"8ef7c66f-a5ed-4848-87c1-f0eb285ed35e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"aB=\"\>", "\[InvisibleSpace]", "1.0849419842723414`*^-6", 
   "\[InvisibleSpace]", "\<\"cm, ni=\"\>", "\[InvisibleSpace]", 
   "1.9014074277871866`*^7", "\[InvisibleSpace]", "\<\"cm^-2, \[Alpha]=\"\>", 
   "\[InvisibleSpace]", "8.91731843381269`", 
   "\[InvisibleSpace]", "\<\" v=\"\>", "\[InvisibleSpace]", 
   "1.900281227991204`*^6", "\[InvisibleSpace]", "\<\"cm/s\"\>"}],
  SequenceForm[
  "aB=", 1.0849419842723414`*^-6, "cm, ni=", 1.9014074277871866`*^7, 
   "cm^-2, \[Alpha]=", 8.91731843381269, " v=", 1.900281227991204*^6, "cm/s"],
  
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74400321717375*^9, {3.744003352868737*^9, 3.7440033612019997`*^9}, {
   3.744004240744102*^9, 3.7440042735534678`*^9}},
 CellLabel->
  "During evaluation of \
In[407]:=",ExpressionUUID->"2804e061-0289-4d76-be9b-104b23214d45"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxXk81HkDB3CF5bGV6mGSklwjR4cjycTnW6tIl1LOkikkHSQr5CpHNYww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       "]]},
     Annotation[#, "Charting`Private`Tag$6173#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxX08lAccAPBbb1eKZuN6wxROSaNQrM7v551y99TyTuT9NczHS5GXXLTi
5KVV5r1S7FSmISl13joTFk6x7uhK5S2XwyMW2/74fr5bvcJ+9F1GoVCY//n/
uUOhBYfDjhsnOGh0SYqqjVN9NLd30Y3hfm793I6+HOj4+DaIQ2fBiYX++4uC
6yC5Z5YeQncHa+2RjSOCe5BMkyq50UOhulliLRI0QfvTg8NH6Qkwnjk99FLQ
A2HF0W0EPQOoMbPafYI3wEtPr2fSC0ExiOzuFUhh5aoI6kjQXeCFSQO9uSvQ
JtEzpdqhFsIbOZeiquWw9pSvsPR5AzASbTozLBWw3yVYJyKmCezf2ERqFWxC
eSuOHw+fQmCO693sqyr4da9v1T7XduCfNbD0XNqKaqoh5SleXaA3v6FCVKqO
hsIT7SbZzyFfke3WqKKJvPkk2968HpBVmBCu6diBAY/5/IZkAcTfHyyvZWpj
rvetzYrHX4DFhl0Tf/K+x11Or2cXffshreIhpaRaF0VSohNt/oYIVc3Ki9Ld
ODW4SZdmLwThSnlrXVs9zOTG+js6DkKkdVkeu1Af6etXM0/mDcFaEVtBZsAA
a8KTuBlFr0FzWBRlqrsPezVyqEeyxWACCf/cDjNEdXbP9mO5b2BIpiC4vc0I
jQ4P6hflvQWuXuDlPOX9KAxPMeakD0P03VPvCl0OYJWRs2xL1jtozl/znV0V
A2kOT/vLUt7DN0Lh6QNSYwQxJasx8gNYPNJpH6Mh5tICZOknR6DZXNc2m4eY
XBh4ziBoFBpnuj26j5tgQefV1ozwMWB7VPsHy5pifGiORDliHAZiQjuENaY4
5rl9o7PXBFTWtbWM2Jlh2pfRFSK/j2Dzh08Vi2KOD8atJuVcJsHzZcluZrE5
9mkYin9Ql4Act1pOg2GBATu8dXJKJRC/d82Q/XsL5Dm4xpmofILgsUUz1VRL
1HMaLVco+QRKzvr5ZnusMIRt+YKxZQpsJWvPUXqs8Ge/1fNf5UzBt3sfdF0O
t8ZHyp5LowpSyNcvW5e6xQbrFlOXa2VI4Yab4Su5ehvsvGc2ypGfhjDG6mKJ
/0FsUfVrTc+ehq5nd3hc+UN4tta+5LXMDFSmkFGUykPotu2VuytnBo6SiSp3
XG1xoUZny07qLERl/+Y8s2CLp5ePPPslYRa0X3GnFHOZSFM38tSgkHBTNJ54
0YyFMaEO0zKnSCiS+avompiFSnt9+PQ4Ek4+qRsPGGbhky8/5ZvGk3A4+rqR
zgcWynA45rFnSFgmju6pn2BhIbf50sh5EvzqlKmCORa2fthjwP+VBJ2A4FDq
egIVvNdHpzwkoaFlFSNkP4F1WsoHSxpIuBInOb/HmED3KS2VR09ICN890DeH
BJadsWydbiZBreB2eIolgfuL42k+HSSkRtrdKDxCoJdwrMZURAJT7dra5/4E
Uks/X3AfIoHen+Z0JYjAihCqR6yYhKWMqNJjJwicXdhGrXpHQtW8NYxGEHhh
s4vj1kkSaN2TEcsTCNQR++9kfCJh8lz/47YkAnvLo5acpCTwGU3rMtkEqhhl
3cokSYgtv3xT6TyBTZSiuIrPJNh5JEnFaQQG8CsI/gIJuxSDsDyDwHWZD9Te
fiFhRftRTlgWgb878smlJRJESYwBg0sE/guwpVZ3
       "]]},
     Annotation[#, "Charting`Private`Tag$6173#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.5}, {0., 63.157893447905494`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7440032171743937`*^9, {3.74400335289182*^9, 3.744003361229312*^9}, {
   3.744004240764854*^9, 3.744004273574421*^9}},
 CellLabel->
  "Out[431]=",ExpressionUUID->"0ece82dc-f71c-4c67-bf4f-d6f66f32c9bd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Print", "[", "\"\<Fitting\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ec", "=", 
   RowBox[{"4.8", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "10"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lc", "=", 
   RowBox[{"3", "*", 
    RowBox[{"10", "^", "10"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m0", "=", 
   RowBox[{"0.91", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "27"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"0.063", "*", "m0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hp", "=", 
   RowBox[{"1.054", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "27"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]", "=", "12.9"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aB", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Epsilon]", "*", "hp", "*", "hp"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"ec", "*", "ec", "*", "m"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"niA", "=", 
   RowBox[{"1.9", "*", 
    RowBox[{"10", "^", "7"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"niB", "=", 
   RowBox[{"0.9", "*", 
    RowBox[{"10", "^", "7"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", "9.6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<v=\>\"", ",", 
   RowBox[{"ec", "*", 
    RowBox[{"ec", "/", 
     RowBox[{"(", 
      RowBox[{"\[Epsilon]", "*", "hp", "*", "\[Alpha]"}], ")"}]}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "Get", "[", 
   "\"\</home/maxim/MyManuscripts/ShaffiquesProject/ExperimentDataPanEtAl.dat\
\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ExpdataA", "=", "CFCondA"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ExpdataB", "=", "CFCondB"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ExpdataC", "=", 
   RowBox[{"EGCondA", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ExpdataD", "=", 
   RowBox[{"EGCondB", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Fig", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "*", "ne", "*", 
           RowBox[{"10", "^", "12"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"niA", "*", "Pi", "*", 
           RowBox[{"\[Alpha]", "^", "2"}]}], ")"}]}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "*", "ne", "*", 
           RowBox[{"10", "^", "12"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"niB", "*", "Pi", "*", 
           RowBox[{"\[Alpha]", "^", "2"}]}], ")"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"ne", "*", 
               RowBox[{"10", "^", "12"}]}], ")"}], "^", "2"}], "*", 
            RowBox[{"aB", "^", "2"}]}], ")"}], "/", "niA"}], "/", "10"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"ne", "*", 
               RowBox[{"10", "^", "12"}]}], ")"}], "^", "2"}], "*", 
            RowBox[{"aB", "^", "2"}]}], ")"}], "/", "niB"}], "/", "10"}]}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ne", ",", "0", ",", "0.15"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "100"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Concentration (\!\(\*SuperscriptBox[\(10\), \
\(12\)]\)\!\(\*SuperscriptBox[\(cm\), \(-2\)]\))\>\"", ",", 
         "\"\<Conductivity (\!\(\*SuperscriptBox[\(e\), \(2\)]\)/h)\>\""}], 
        "}"}]}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "Italic", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "ExpdataA", ",", "ExpdataB", ",", "ExpdataC", ",", "ExpdataD"}], "}"}],
       ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "Medium"}], "}"}]}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/maxim/MyManuscripts/ShaffiquesProject/fitting.eps\>\"", ",", 
   "Fig"}], "]"}]}], "Input",
 CellChangeTimes->{{3.744004305741531*^9, 3.744004325278307*^9}, {
   3.744004358093195*^9, 3.744004360854966*^9}, {3.74400443113597*^9, 
   3.744004452912406*^9}, {3.7440045019611187`*^9, 3.744004575751945*^9}, {
   3.7440046582114363`*^9, 3.744004747628901*^9}, {3.744004816398053*^9, 
   3.744004891520097*^9}, 3.7440073848000717`*^9, {3.7440122830672693`*^9, 
   3.744012484427835*^9}, {3.7440125309119253`*^9, 3.744012649976063*^9}, {
   3.744012764213983*^9, 3.74401276467118*^9}, {3.744012802452403*^9, 
   3.744012840742716*^9}, {3.744012876288445*^9, 3.744012933835683*^9}, {
   3.744013063045177*^9, 3.744013126831105*^9}, {3.744013707812482*^9, 
   3.7440138480449953`*^9}, {3.744013926470963*^9, 3.744013931593882*^9}, {
   3.744013983845079*^9, 3.7440140088223267`*^9}, {3.744014072951597*^9, 
   3.744014311182283*^9}, {3.744014757946039*^9, 3.744014774863285*^9}, {
   3.744518611753488*^9, 3.744518612708852*^9}, {3.744518691129857*^9, 
   3.7445186912021713`*^9}, {3.7445187276454763`*^9, 
   3.7445187821779757`*^9}, {3.7445188702913513`*^9, 3.744518879345536*^9}, {
   3.744584804123869*^9, 3.744584812560536*^9}, {3.744585182942193*^9, 
   3.7445852001007967`*^9}, {3.744585332447847*^9, 3.744585340470729*^9}, 
   3.744585425555386*^9, {3.744586395052586*^9, 3.744586442101158*^9}, {
   3.744586482658115*^9, 3.744586519909321*^9}, {3.744588115432287*^9, 
   3.7445881526836967`*^9}, {3.7445884552362967`*^9, 3.744588492961925*^9}, {
   3.7445888781691103`*^9, 3.744588954514916*^9}, {3.744589153463426*^9, 
   3.744589155902473*^9}, {3.744589199910637*^9, 3.7445892616278*^9}, {
   3.7445893561860647`*^9, 3.7445893969223347`*^9}, {3.744589429786676*^9, 
   3.7445894332442303`*^9}, {3.7445895757407093`*^9, 3.744589577656143*^9}, {
   3.7445897190316553`*^9, 3.74458973287691*^9}, {3.744589783612138*^9, 
   3.7445899593809223`*^9}},
 CellLabel->
  "In[487]:=",ExpressionUUID->"a4872bd7-4277-44e3-a3b5-fccad0dbd640"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Fitting\"\>"], "Print",
 CellChangeTimes->{
  3.744012489081545*^9, 3.744012657817946*^9, {3.7440128156613626`*^9, 
   3.744012840974411*^9}, {3.744012876538357*^9, 3.7440129341693172`*^9}, {
   3.744013064545889*^9, 3.7440131274900837`*^9}, {3.744013820369967*^9, 
   3.744013848632161*^9}, 3.744014009614563*^9, {3.74401411904679*^9, 
   3.744014162502976*^9}, {3.744014197131048*^9, 3.744014206579311*^9}, {
   3.7440142561764603`*^9, 3.744014274883655*^9}, 3.7440143114783087`*^9, 
   3.744014715551331*^9, {3.7440147616266327`*^9, 3.7440147751990128`*^9}, 
   3.744518738190852*^9, 3.744518782807448*^9, {3.744518872683282*^9, 
   3.744518879726512*^9}, {3.7445848052408*^9, 3.744584813118229*^9}, {
   3.744585189156609*^9, 3.744585217530991*^9}, {3.7445853340966177`*^9, 
   3.744585341380467*^9}, {3.744586421426025*^9, 3.744586442759762*^9}, {
   3.7445864842677917`*^9, 3.744586520249218*^9}, {3.7445881287633133`*^9, 
   3.74458815338662*^9}, {3.744588479588027*^9, 3.744588493278754*^9}, {
   3.744588883476606*^9, 3.7445889030903053`*^9}, {3.7445889498992023`*^9, 
   3.7445889548190002`*^9}, {3.744589220062675*^9, 3.744589244841435*^9}, 
   3.744589397790471*^9, 3.74458943364953*^9, {3.744589569024829*^9, 
   3.7445895781434317`*^9}, {3.744589720476994*^9, 3.7445897331799793`*^9}, {
   3.7445897871273527`*^9, 3.74458989058613*^9}, {3.744589949648682*^9, 
   3.744589959830303*^9}},
 CellLabel->
  "During evaluation of \
In[487]:=",ExpressionUUID->"7cf3e47b-deb1-4e51-a196-00826b0326c6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"v=\"\>", "\[InvisibleSpace]", "1.7651471691452272`*^6"}],
  SequenceForm["v=", 1.7651471691452272`*^6],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.744012489081545*^9, 3.744012657817946*^9, {3.7440128156613626`*^9, 
   3.744012840974411*^9}, {3.744012876538357*^9, 3.7440129341693172`*^9}, {
   3.744013064545889*^9, 3.7440131274900837`*^9}, {3.744013820369967*^9, 
   3.744013848632161*^9}, 3.744014009614563*^9, {3.74401411904679*^9, 
   3.744014162502976*^9}, {3.744014197131048*^9, 3.744014206579311*^9}, {
   3.7440142561764603`*^9, 3.744014274883655*^9}, 3.7440143114783087`*^9, 
   3.744014715551331*^9, {3.7440147616266327`*^9, 3.7440147751990128`*^9}, 
   3.744518738190852*^9, 3.744518782807448*^9, {3.744518872683282*^9, 
   3.744518879726512*^9}, {3.7445848052408*^9, 3.744584813118229*^9}, {
   3.744585189156609*^9, 3.744585217530991*^9}, {3.7445853340966177`*^9, 
   3.744585341380467*^9}, {3.744586421426025*^9, 3.744586442759762*^9}, {
   3.7445864842677917`*^9, 3.744586520249218*^9}, {3.7445881287633133`*^9, 
   3.74458815338662*^9}, {3.744588479588027*^9, 3.744588493278754*^9}, {
   3.744588883476606*^9, 3.7445889030903053`*^9}, {3.7445889498992023`*^9, 
   3.7445889548190002`*^9}, {3.744589220062675*^9, 3.744589244841435*^9}, 
   3.744589397790471*^9, 3.74458943364953*^9, {3.744589569024829*^9, 
   3.7445895781434317`*^9}, {3.744589720476994*^9, 3.7445897331799793`*^9}, {
   3.7445897871273527`*^9, 3.74458989058613*^9}, {3.744589949648682*^9, 
   3.7445899598313704`*^9}},
 CellLabel->
  "During evaluation of \
In[487]:=",ExpressionUUID->"1c4e5b3e-ce09-4b8f-85b3-4af98d28b91e"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVxX041AccAHCUNVdPK64oc3fezktXXg4nnO8Xh9xvFhdq85SJK6EJa9VK
wvWkPOFuiabyMu3ycvN26Ii4HyVLJcJK56WMMs8KSVex7Y/P8zHeGycQamlo
aPj/5/9nh9fbyAlr98IQUSa9osb9ShqdsYr+OcgPTlQOMsQQZ96QPkAzgPKA
6ztrGUWwa16L20yzBKYyvbyQUQ3dKkv9KpozjKuPBucy2mBFr6uolLYNvPTj
yySMHjDz73D5jbYLEsyng7IZo8CmUC6W0KIgg7XJOovxBi73zGkHmRwDa+nd
greDmtgnlEe3l6fCG1q5jpmIgpu3BL5okKYDq6LMdjxlLc5b6yanmWfBftHS
6JTRevQooAgcfpEAdc2U0j5mI6IX7a1kLAeInSFWMiodJ78yNb5qeAmuLwlI
uz5jnAn303UyugwRm2/ryOZN0UGsSW0MK4Dnzu91PX2ZOC08eFDoWARfXn3H
PnLIEqn1gnW82mJoZkcFdGVa4y69lI68wBIwkebZcJ6y0H8eBtl91wB/uMDk
adjgnr98Z3lHpCD5wvJQXakt8s52Cip0S4HzqaVroNsOn1b/Sf1WUgaKXFc7
vsoeMyfYw0n2FWBkbHDsrrYDzhTTVk3Wy2D3zif38jY4YkKMwKMztBKST3zU
PMxzwojE5N3JJ6qgXzHgMHKAg+OzV/7gcqthRUleYv5xZ3yrHuFyVteAYZLi
54iSrajixY7u6KmBlctabx1XuKDdJFuan10LNkXJL03uuqKuLiOe9p0cHLcU
zPX/44b3TgbFthvXgUFUycqnWu5ITZDFXJutg2fZOsv/ZgHebvE8X91WD1OT
ep86LBEDv2aMjKQ0QP/wukVuNWJ0pAmHENwA+/t34ty8PTC0OfbWIFUBHySx
E3sfeGBD3OwBca8Chp9PP3sY4olF168anC5uBAcW3bvjpSdGmEkW8iOaYIHv
VTOa4IW1zLKhaYebsClcP1u0godDMZSZvQs34b6/KnG7hIdxFKnVshvNcO52
Sn/4Rm/MtokSqs60QIPT41K1zBvP5cY/GvK7BTuSDNOaOD5IIR8Yr1zdCuFN
a7u1un1w+YQohnu4Fc6efpEjDvPFaJbKP+VxK9CZZZHbJn1Rv86vZozbBswW
esnpE9vQNuybyuCCNshnpb989ZkfLjqe4aoW28DKoluWm+mHegF3/EX7lGC5
QTnWZczHnIzyedc7SsgdLTVilvPx1J603qlOJUiz0g9lyPgYbRdald+lhHru
fvJ1JR/dByjRH7qV0HvJ7ECTnI+TJtHPGvuUsFZQIA9o4aNLo2X71jElZCgv
EMd7+KiavCbmfFLCyV+Tjz18x8fOpqTvJxaVcD5wzz1HNR9rMoOJXA0S8pfc
6Pkf+XjGQVv73TISboaq24WaBNqeijxaTyFhQe/wmg8UAlP1TcMcDUiIF0VL
zWkExr5Su45vICHZ3k99jkFgSPMjgxxDErJGLPxfmxC4KSL10RyNBJnb+Eyj
BYF9v496y81JmJoLcw+wI7AlRWESaUHC+2J3cR2bwNIg8ZKeFQmUQKMXG50I
PKlGRSKLBCvZk7PjLgRGdRtcNN1CgnOoYojPJVBQ+Dqh14YEH508myog0C2x
c3uaHQnBDT+mrvMk0MKnkMVmk7BPGPz4Jx6B/wLQUDGP
        "]]},
      Annotation[#, "Charting`Private`Tag$8406#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA898WL7RLKj5wWzaIr7XDPp2DHyAM
Hwg/6bqQ8nIUoj9vJbeI1x4YP3uqMYdLFLI/WPYCPb0eKD9FIoLRNxTCP83e
KBewHjg/Kl6q9i0U0j8H0zuEqR5IPx18PgkpFOI/JE3FOqYeWD8Vi4iSJhTy
PzMKCpakHmg/k5ItVyUUAkCc0fQFVCJ5P6y+jWHK1hJA1GW0asSrgj8bvft7
Qv0bQC0uUeS3p4g/LtJes+N6IkD2KhJ/gyWPP/uZxvx4WCdAQZ8KUjSakj9O
5ml47uIrQEBDHvWS4pU/aAMKZFtnMEDoTCMhnhuZP9wN9L/C0TJA8mFJEjYd
nD+T2vs0mhI1QDSRARS6X58/YREHFBuEN0DtZW1tZTWhP3MKMAwMzDlAFLZS
FUSzoj+5/W04gAg8QFgTgcWYUaQ/FVuvzp11PkBN9j/YM9SlP1s9B7+VXEBA
XuZH80R3pz83grhLsZZBQESJyFKsEqk/LER0cg7LQkDbsdkUWpKqP0PnvqWj
6kNAjucz330yrD9mPwuOjSJFQPKiHgzotq0/qnjmgq9FRkBya1JByFuvP/hm
wywmgUdAY3N/XX98sD9i0qpw3rZIQOXzncs9PbE/6x4hwc7XSUD1+uA9Nw6y
P4AgmcYTEUtA3kRs4VPRsj82A6DYkDVMQDHoM6ebkLM/B2OxhE9UTUASEiBx
HmC0P+J3xOVii05AzH5UbMQhtT/gbWZTrq1PQBRyrWul87U/dQwFOyd0UEDG
vkKNscG2P4YgXBmYDlFAUU4g4OCBtz8ppfr9pJ5RQGpkIjdLUrg/UQQaPdw6
UkBbvWy/2BS5PwnUgIKvzFJAt2/zaZHTuT9P4uyUo1tTQKGonhiForo/GsvZ
AcL2U0BjJJL4m2O7P3ckDnV8h1RAsyaq3O00vD9ZWMNCYSRVQNxrCvJi+Lw/
y/y/FuK2VUBvCqcpA7i9P8vfwbeDRlZAkC9oZd6Hvj9PnUSzT+JWQIqXcdLc
Sb8/ZssOtbdzV0AKw88hCw7APwPUWRFKEVhABOeEaz11wD8uG6o6/atYQLdJ
1w1IrcA/AAAAAAAAWUBwEF//
        "]]},
      Annotation[#, "Charting`Private`Tag$8406#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdkYk/1AkDh4eIioomWr2NowyrTTKOlOn7i7ESocE2UkiNHMmVepmxQ860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        "]]},
      Annotation[#, "Charting`Private`Tag$8406#3"]& ], 
     TagBox[
      {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwdiQk4FHgDh8c1Ism1aNSUyTHppnJEv7/YVTQdM6N0GDU1m9lxy5ajnEn5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        "]]},
      Annotation[#, "Charting`Private`Tag$8406#4"]& ]}, {}, {}}, {{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], 
      AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->Medium], {0., 0.}], {{{0.023531073446327794`, 
       8.349900596421506}}, {{0.03766949152542389, 16.00397614314116}}, {{
       0.04211864406779679, 17.196819085487036`}}, {{0.04449152542372901, 
       19.38369781312126}}, {{0.04528248587570639, 18.88667992047712}}, {{
       0.049632768361582126`, 20.377733598409492`}}, {{0.05170903954802283, 
       22.166998011928413`}}, {{0.0532909604519776, 21.868787276341948`}}, {{
       0.0567514124293788, 23.459244532803226`}}, {{0.05981638418079122, 
       24.353876739562622`}}, {{0.06663841807909637, 27.733598409542722`}}, {{
       0.06930790960452007, 29.125248508946314`}}, {{0.07405367231638449, 
       30.51689860834989}}, {{0.0796892655367235, 33.4990059642147}}, {{
       0.09511299435028296, 39.36381709741552}}, {{0.10836158192090446`, 
       44.731610337972185`}}, {{0.12230225988700623`, 50.09940357852891}}, {{
       0.1369350282485882, 55.26838966202786}}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], AbsolutePointSize[6], 
      AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledSquare]\"\>",
         StripOnInput->False,
         FontSize->Medium], {0., 0.}], {{{0.02402542372881366, 
       16.401590457256475`}}, {{0.03153954802259901, 22.46520874751492}}, {{
       0.042514124293785496`, 31.11332007952285}}, {{0.05675141242937881, 
       40.55666003976144}}, {{0.07652542372881392, 54.37375745526841}}, {{
       0.0967937853107349, 66.89860834990061}}, {{0.12358757062146948`, 
       82.50497017892646}}, {{0.13772598870056552`, 92.34592445328033}}}]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], AbsolutePointSize[6], 
      AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledDiamond]\"\>",
         StripOnInput->False,
         FontSize->Medium], {0., 0.}], CompressedData["
1:eJwlkn04Ewgcx3U5KW4PueKUl7zmCleoKd3vd+E6XXpmCEPN5nUJiatQ5t1z
R8c6JimjtAhjZjEbGzXOS3UobslLLnJRV6ukct2e577P8/nj+9fneb7PdxMt
lhy2Uk1NzVPFChWfqVjllPE4Q68UIrI2s/ILjbHhqlPShLwMPE0Mn7nqmWH+
9sxhSno5OAZk9bBEluhEjdJ/ZlwBEe8vpfU9sEFzbsGt6ymVwJz22FJjYYdr
n988Hq64Ag6cA0Fz4dvwk+OEsQWxCrjY/6vVkgMuJGv0TxVdA26NKoodONZp
e7pcyQVmV7GIMeGMvat9rYK9qkHq5y25SNiDAlLKkCGvBjgN8SPZuxAr2VeY
o9q1oFTp3378DlnjvbbFjDqwrh1rrhh3xXTLVwrvnnqYTN5RYSBxR2eh9i1N
vQboXlL/ePfePuQFcEpnZQ1QV1WvMBr1QKtlh+PyuEbotb1eu1fzAF7mdO+r
MuEDdSaJ4Xb6IH7pFmiceYcPPIKshBxOQoMXRU8YqU2gN22YqMv1wnV8O4bR
103wuT138skBEp5j2Yg97ATAcifokOfJ2Nu00/bRTBOYpg6co/h44Wm79ZWm
DwXg++JaHcHGB90+eX8wzG2GPY4PcuRxvhj6uFZ3wrsZ1hw+KOub88alX8Jp
W7YKYb+sz+ZU+SHcHXfj5AmhEN6EVlSlqvljCSFhaSlHCLny9/f8Nx3CjG/G
BV5BN6HFpWzjnEMAtsd6WBNib4JO/puKxgU/fBtTpa1c3QKKigan6VAK9jus
2TBi2gJmK+eWW4sD8I57Wti2ghYYvMvI3bMiCF8q3GJGp1rg1UGifgkjEAO3
lP0xsL0VWKObL3t8G4wn+K323b6tEKxpUFVKCsK1wqaC2c5WsM0bHnO4fxgZ
prTzbuOtQNFeazeQGYws5gbHeZoIZF1TL2K0qZho712YsFkE7vQzkbW8w7gw
OBPhPSICedHzL64PU3HRur78p3ERnIxJcInSoqLlQ9HZ9cfboINj/1QrMwRH
ss+M6JLa/vdLqBgdf4aXP9MGSa7DcnUfGmadz1UTP22D8Q0kq/qcEBxz/9gv
CBBDioGjF0eNjuqW60oZqWJoI0ZX3/iRhsyYdBPlv2KITR21tM+jo4Fy597A
92KY3r1KI+s2DR+dYvJdfCVQ0rNcZ3kqFMtqHiSaF0vAXj2P7NlLx7zGHA/+
PxJofPcz751mGK77jMwbGpNAZRfXb5trKD5ma6n5/dAOkkN/xt0aDMONzKtg
wm4HykDPbxGmYXh7sbg8qaUd5jmEvznCcMzKe2vKe9kOBdVpErqhqrtOypNN
OiDdP80kKiYCOyc3JW690AGX5nT9NSTh+NTxr12dnR3geILoGT8VgbOLKR0J
xzpgwVU18PcRyGRXnz2rKwV/lV7QF4meQzqzk0QpDC58FXNfPxIL24ipykAp
DBtpkKITonBE7KykFEih21xZrliKxE9HGj06+FLQNieQmwsYmLx+MDSWKwWq
6q5Rd6PwYlYUbei1FDTHerW0jI8i8/kltvuyFDovGKeFxTMw47XR6G1rGZDi
70Tunz+K9BBfdjZFBozGIq0bXdH4+5E1+/N9ZGCwOpLSbnEUbQb2Ou9OkIGZ
Zyc7O+QYmvQUby9MloELUePDSrNoXNSh61OvycBCkKZsqIrG/wBfXkpz
       "]]}, 
     {RGBColor[0.922526, 0.385626, 0.209179], AbsolutePointSize[6], 
      AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        StyleBox["\<\"\[FilledUpTriangle]\"\>",
         StripOnInput->False,
         FontSize->Medium], {0., 0.}], CompressedData["
1:eJxFU3k4FF4bFYmQ0iopWyKEtKnkfSlESJayVZKISNlSsm9DlpkxYxQpJEKy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       
       "]]}, {}}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"Conductivity (\\!\\(\\*SuperscriptBox[\\(e\\), \\(2\\)]\\)/h)\"", 
      TraditionalForm], None}, {
     FormBox[
     "\"Concentration (\\!\\(\\*SuperscriptBox[\\(10\\), \
\\(12\\)]\\)\\!\\(\\*SuperscriptBox[\\(cm\\), \\(-2\\)]\\))\"", 
      TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {20., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {40., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {60., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {80., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {100., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {5., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {30., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {35., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {45., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {50., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {55., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {65., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {70., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {75., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {85., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {90., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {95., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.05, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.15, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.05, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.04, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.03, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.02, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.01, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.01, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.02, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.03, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.04, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.06, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.07, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.08, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.09, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.11, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.12, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.13, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.14, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.16, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.17, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.18, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.19, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->Directive[
    GrayLevel[0], Italic, FontSize -> 14],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 0.1499999969387755}, {0, 100}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.74401248923242*^9, 3.744012657930903*^9, {3.7440128156930447`*^9, 
   3.7440128410151863`*^9}, {3.74401287656702*^9, 3.744012934199739*^9}, {
   3.744013064574679*^9, 3.744013127519536*^9}, {3.744013820925784*^9, 
   3.744013848667532*^9}, 3.744014009647587*^9, {3.744014119082542*^9, 
   3.744014162541099*^9}, {3.74401419716422*^9, 3.744014206614731*^9}, {
   3.744014256210855*^9, 3.744014274919429*^9}, 3.744014311515979*^9, 
   3.744014715588876*^9, {3.7440147617972317`*^9, 3.7440147752371607`*^9}, 
   3.744518738234544*^9, 3.7445187828186903`*^9, {3.7445188726918697`*^9, 
   3.7445188797347517`*^9}, {3.744584805276002*^9, 3.744584813119268*^9}, {
   3.744585189157619*^9, 3.744585217532645*^9}, {3.744585334097609*^9, 
   3.744585341381469*^9}, {3.744586421534919*^9, 3.744586442839073*^9}, {
   3.744586484341567*^9, 3.7445865202508698`*^9}, {3.7445881287717237`*^9, 
   3.744588153398314*^9}, {3.7445884796000977`*^9, 3.74458849328012*^9}, {
   3.74458888365071*^9, 3.7445889031345987`*^9}, {3.7445889499396133`*^9, 
   3.7445889548199797`*^9}, {3.7445892201001387`*^9, 3.744589244879599*^9}, 
   3.74458939783272*^9, 3.7445894336917067`*^9, {3.744589569077145*^9, 
   3.74458957818626*^9}, {3.744589720516481*^9, 3.744589733219578*^9}, {
   3.744589787168688*^9, 3.744589890630177*^9}, {3.744589949691202*^9, 
   3.744589959875066*^9}},
 CellLabel->
  "Out[504]=",ExpressionUUID->"5e0a46c1-40c0-4b81-9e4b-6da43ba838d2"],

Cell[BoxData["\<\"/home/maxim/MyManuscripts/ShaffiquesProject/fitting.eps\"\>\
"], "Output",
 CellChangeTimes->{
  3.74401248923242*^9, 3.744012657930903*^9, {3.7440128156930447`*^9, 
   3.7440128410151863`*^9}, {3.74401287656702*^9, 3.744012934199739*^9}, {
   3.744013064574679*^9, 3.744013127519536*^9}, {3.744013820925784*^9, 
   3.744013848667532*^9}, 3.744014009647587*^9, {3.744014119082542*^9, 
   3.744014162541099*^9}, {3.74401419716422*^9, 3.744014206614731*^9}, {
   3.744014256210855*^9, 3.744014274919429*^9}, 3.744014311515979*^9, 
   3.744014715588876*^9, {3.7440147617972317`*^9, 3.7440147752371607`*^9}, 
   3.744518738234544*^9, 3.7445187828186903`*^9, {3.7445188726918697`*^9, 
   3.7445188797347517`*^9}, {3.744584805276002*^9, 3.744584813119268*^9}, {
   3.744585189157619*^9, 3.744585217532645*^9}, {3.744585334097609*^9, 
   3.744585341381469*^9}, {3.744586421534919*^9, 3.744586442839073*^9}, {
   3.744586484341567*^9, 3.7445865202508698`*^9}, {3.7445881287717237`*^9, 
   3.744588153398314*^9}, {3.7445884796000977`*^9, 3.74458849328012*^9}, {
   3.74458888365071*^9, 3.7445889031345987`*^9}, {3.7445889499396133`*^9, 
   3.7445889548199797`*^9}, {3.7445892201001387`*^9, 3.744589244879599*^9}, 
   3.74458939783272*^9, 3.7445894336917067`*^9, {3.744589569077145*^9, 
   3.74458957818626*^9}, {3.744589720516481*^9, 3.744589733219578*^9}, {
   3.744589787168688*^9, 3.744589890630177*^9}, {3.744589949691202*^9, 
   3.744589960074629*^9}},
 CellLabel->
  "Out[505]=",ExpressionUUID->"8f01c4a8-732e-482f-9c81-8525d4a74f0a"]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{Automatic, 466}, {0, Automatic}},
FrontEndVersion->"11.3 for Linux x86 (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 6425, 178, 607, "Input",ExpressionUUID->"2885190b-6fdd-4a69-8d07-18323e79f164"],
Cell[CellGroupData[{
Cell[7030, 204, 365, 7, 25, "Print",ExpressionUUID->"e6a89aa3-7f61-492e-8fa1-0e81902b4254"],
Cell[7398, 213, 949, 19, 27, "Print",ExpressionUUID->"6f114fd3-ea1e-423c-863b-6de58d50f3b2"]
}, Open  ]],
Cell[8362, 235, 7664, 144, 239, "Output",ExpressionUUID->"c2e2793f-8925-44c9-a7a4-812f31268237"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16063, 384, 4473, 135, 607, "Input",ExpressionUUID->"1ad74d2d-2295-4f02-88b7-28d6d25789ae"],
Cell[CellGroupData[{
Cell[20561, 523, 289, 6, 25, "Print",ExpressionUUID->"8ef7c66f-a5ed-4848-87c1-f0eb285ed35e"],
Cell[20853, 531, 873, 18, 27, "Print",ExpressionUUID->"2804e061-0289-4d76-be9b-104b23214d45"]
}, Open  ]],
Cell[21741, 552, 6836, 133, 242, "Output",ExpressionUUID->"0ece82dc-f71c-4c67-bf4f-d6f66f32c9bd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28614, 690, 6583, 164, 638, "Input",ExpressionUUID->"a4872bd7-4277-44e3-a3b5-fccad0dbd640"],
Cell[CellGroupData[{
Cell[35222, 858, 1524, 23, 25, "Print",ExpressionUUID->"7cf3e47b-deb1-4e51-a196-00826b0326c6"],
Cell[36749, 883, 1667, 27, 27, "Print",ExpressionUUID->"1c4e5b3e-ce09-4b8f-85b3-4af98d28b91e"]
}, Open  ]],
Cell[38431, 913, 28150, 525, 263, "Output",ExpressionUUID->"5e0a46c1-40c0-4b81-9e4b-6da43ba838d2"],
Cell[66584, 1440, 1549, 23, 35, "Output",ExpressionUUID->"8f01c4a8-732e-482f-9c81-8525d4a74f0a"]
}, Open  ]]
}
]
*)

