(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    259095,       5338]
NotebookOptionsPosition[    253768,       5248]
NotebookOutlinePosition[    254312,       5266]
CellTagsIndexPosition[    254269,       5263]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "Subsection",ExpressionUUID->"2542cbad-3476-40fb-8514-401fb36035d7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Quiet", "[", 
   RowBox[{
   "Get", "[", 
    "\"\</Users/nus/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/NoOfStatesLowr.dat\>\"", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pos", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "[", 
       RowBox[{"[", 
        RowBox[{"1", ";;", "4"}], "]"}], "]"}], ")"}], "&"}], "/@", 
    RowBox[{"Quiet", "[", 
     RowBox[{"Position", "[", 
      RowBox[{"NoOfStates", ",", "NIntegrate"}], "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NoOfStates", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{"Delete", "[", 
     RowBox[{"NoOfStates", ",", "pos"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "outputfile", "=", 
   "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/NoOfStatesLowrv2.dat\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Save", "[", 
   RowBox[{"outputfile", ",", 
    RowBox[{"{", 
     RowBox[{
     "NoOfStates", ",", "e2list", ",", "rlist", ",", "dEfun", ",", "Efun"}], 
     "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.722659793551343*^9, 3.722659806167852*^9}, {
  3.722660073892981*^9, 3.722660113847126*^9}, {3.722660178554256*^9, 
  3.722660231025762*^9}, {3.722660329053726*^9, 3.722660335206295*^9}, {
  3.722665637412096*^9, 
  3.722665649267253*^9}},ExpressionUUID->"c0be3250-779a-4410-9404-\
e44a9a1c25f6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Quiet", "[", 
   RowBox[{
   "Get", "[", 
    "\"\</Users/nus/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/NoOfStatesdELowr.dat\>\"", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pos", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "[", 
       RowBox[{"[", 
        RowBox[{"1", ";;", "3"}], "]"}], "]"}], ")"}], "&"}], "/@", 
    RowBox[{"Quiet", "[", 
     RowBox[{"Position", "[", 
      RowBox[{"NoOfStatesdE", ",", "NIntegrate"}], "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NoOfStatesdE", "=", 
   RowBox[{"Quiet", "[", 
    RowBox[{"Delete", "[", 
     RowBox[{"NoOfStatesdE", ",", "pos"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "outputfile", "=", 
   "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/NoOfStatesdELowrv2.dat\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Save", "[", 
   RowBox[{"outputfile", ",", 
    RowBox[{"{", 
     RowBox[{"NoOfStatesdE", ",", "rlist", ",", "dEfun", ",", "Efun"}], 
     "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.72134613340644*^9, 3.7213461489069853`*^9}, {
  3.722602513288395*^9, 3.7226025136226387`*^9}, {3.7226644165002127`*^9, 
  3.7226644178896627`*^9}, {3.7226646204306107`*^9, 3.72266463848982*^9}, {
  3.722664982973589*^9, 3.722664983103136*^9}, {3.722665706960679*^9, 
  3.722665714149435*^9}},ExpressionUUID->"14c3e925-4d73-4658-a3ad-\
bff386227012"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calculating anisotropy of the renormalized Fermi level", "Subsection",
 CellChangeTimes->{
  3.722663865666724*^9},ExpressionUUID->"0aa0d810-4a3b-47d6-85c9-\
919c37fca7ff"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Quiet", "[", 
   RowBox[{
   "Get", "[", 
    "\"\</Users/nus/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/NoOfStatesLowrv2.dat\>\"", "]"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.722659793551343*^9, 3.722659806167852*^9}, {
  3.722660073892981*^9, 3.722660113847126*^9}, {3.722660178554256*^9, 
  3.722660231025762*^9}, {3.722660329053726*^9, 3.722660335206295*^9}, {
  3.722665727061202*^9, 
  3.722665734829018*^9}},ExpressionUUID->"5e0e5bb8-3696-4fdf-9051-\
01f018dc121b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"NoOfStates", "[", 
     RowBox[{"[", 
      RowBox[{"ei", ",", "ri", ",", "3"}], "]"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ei", ",", "1", ",", 
     RowBox[{"Length", "[", "e2list", "]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"ri", ",", "1", ",", 
     RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"TrackedSymbols", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722660260332148*^9, 3.722660262130377*^9}, {
  3.7226603372535143`*^9, 
  3.722660376134506*^9}},ExpressionUUID->"09819898-2282-4bbb-bfa7-\
16ef27d224b1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ei$$ = 1, $CellContext`ri$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ei$$], 1, 3, 1}, {
      Hold[$CellContext`ri$$], 1, 200, 1}}, Typeset`size$$ = {
    360., {94., 98.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`ei$7883$$ = 
    0, $CellContext`ri$7888$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`ei$$ = 1, $CellContext`ri$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ei$$, $CellContext`ei$7883$$, 0], 
        Hold[$CellContext`ri$$, $CellContext`ri$7888$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListPlot[
        Part[$CellContext`NoOfStates, $CellContext`ei$$, $CellContext`ri$$, 
         3]], "Specifications" :> {{$CellContext`ei$$, 1, 3, 
         1}, {$CellContext`ri$$, 1, 200, 1}}, 
      "Options" :> {TrackedSymbols -> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {153., 159.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.722660262726563*^9, 3.722660376831147*^9, 
  3.722661967101801*^9, 3.722663931721964*^9, 3.72266444761915*^9, 
  3.722664809082016*^9, 
  3.722665764417118*^9},ExpressionUUID->"66f91aba-55a5-4569-b244-\
febfa79bc321"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"No", " ", "of", " ", "states"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"NoOfStatesFun", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Interpolation", "[", 
        RowBox[{"NoOfStates", "[", 
         RowBox[{"[", 
          RowBox[{"ei", ",", "ri", ",", "3"}], "]"}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"ei", ",", "1", ",", 
         RowBox[{"Length", "[", "e2list", "]"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ri", ",", "1", ",", 
         RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}]}], "]"}]}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{"EFlist", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"lim", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"NoOfStatesFun", "[", 
            RowBox[{"[", 
             RowBox[{"ei", ",", "ri"}], "]"}], "]"}], "[", "\"\<Domain\>\"", 
           "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"buf", "=", 
         RowBox[{"EF", "/.", 
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"NoOfStatesFun", "[", 
               RowBox[{"[", 
                RowBox[{"ei", ",", "ri"}], "]"}], "]"}], "[", "EF", "]"}], 
             "\[Equal]", 
             RowBox[{"\[Pi]", " ", 
              RowBox[{"rlist", "[", 
               RowBox[{"[", "ri", "]"}], "]"}]}]}], ",", 
            RowBox[{"{", 
             RowBox[{"EF", ",", 
              RowBox[{"Mean", "[", "lim", "]"}], ",", 
              RowBox[{"lim", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", 
              RowBox[{"lim", "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], "]"}]}]}], ";", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"buf", "\[Equal]", 
            RowBox[{"lim", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "||", 
           RowBox[{"buf", "\[Equal]", 
            RowBox[{"lim", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", "Null", ",", "buf"}], 
         "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ei", ",", "1", ",", 
         RowBox[{"Length", "[", "e2list", "]"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ri", ",", "1", ",", 
         RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}]}], "]"}]}], 
    ";"}], "\n", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"lim", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"NoOfStatesFun", "[", 
          RowBox[{"[", 
           RowBox[{"ei", ",", "ri"}], "]"}], "]"}], "[", "\"\<Domain\>\"", 
         "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"NoOfStatesFun", "[", 
          RowBox[{"[", 
           RowBox[{"ei", ",", "ri"}], "]"}], "]"}], "[", "EF", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"EF", ",", 
          RowBox[{"lim", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"lim", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"EFlist", "[", 
             RowBox[{"[", 
              RowBox[{"ei", ",", "ri"}], "]"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Pi]", " ", 
             RowBox[{"rlist", "[", 
              RowBox[{"[", "ri", "]"}], "]"}]}], "}"}]}], "}"}]}]}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"ei", ",", "1", ",", 
       RowBox[{"Length", "[", "e2list", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ri", ",", "1", ",", 
       RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7211974791934557`*^9, 3.7211974904791594`*^9}, {
  3.721197555044177*^9, 3.721197597831291*^9}, {3.7211996016525993`*^9, 
  3.721199665359646*^9}, {3.721246018316491*^9, 3.721246018963818*^9}, {
  3.721347295181872*^9, 3.721347295716412*^9}, {3.7213473815035887`*^9, 
  3.7213473853245773`*^9}},ExpressionUUID->"0ef0b30b-76ed-4b07-9cc2-\
3506e8f13a2a"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot","jsing",
   "\"Encountered a singular Jacobian at the point \
\\!\\(\\*RowBox[{\\\"{\\\", \\\"EF\\\", \\\"}\\\"}]\\) = \
\\!\\(\\*RowBox[{\\\"{\\\", \\\"1.9979588438025047`\\\", \\\"}\\\"}]\\). Try \
perturbing the initial point(s).\"",2,30,28,20391982941630770039,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722660446872609*^9, 3.722661967528154*^9, 
  3.722663932099016*^9, 3.7226644477421017`*^9, 3.7226648092015142`*^9, 
  3.7226657646292133`*^9},ExpressionUUID->"5095766b-af2a-45eb-9296-\
d2f587a3eee3"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot","jsing",
   "\"Encountered a singular Jacobian at the point \
\\!\\(\\*RowBox[{\\\"{\\\", \\\"EF\\\", \\\"}\\\"}]\\) = \
\\!\\(\\*RowBox[{\\\"{\\\", \\\"1.9963587676622625`\\\", \\\"}\\\"}]\\). Try \
perturbing the initial point(s).\"",2,30,29,20391982941630770039,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722660446872609*^9, 3.722661967528154*^9, 
  3.722663932099016*^9, 3.7226644477421017`*^9, 3.7226648092015142`*^9, 
  3.722665764660001*^9},ExpressionUUID->"cf2b5c23-3d00-468c-a81e-\
87762e7fae1d"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot","jsing",
   "\"Encountered a singular Jacobian at the point \
\\!\\(\\*RowBox[{\\\"{\\\", \\\"EF\\\", \\\"}\\\"}]\\) = \
\\!\\(\\*RowBox[{\\\"{\\\", \\\"1.9949249236575863`\\\", \\\"}\\\"}]\\). Try \
perturbing the initial point(s).\"",2,30,30,20391982941630770039,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722660446872609*^9, 3.722661967528154*^9, 
  3.722663932099016*^9, 3.7226644477421017`*^9, 3.7226648092015142`*^9, 
  3.72266576468366*^9},ExpressionUUID->"b0465737-e8fe-43c6-bff6-170bf39fd38f"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"FindRoot\\\", \
\\\"::\\\", \\\"jsing\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,30,31,20391982941630770039,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722660446872609*^9, 3.722661967528154*^9, 
  3.722663932099016*^9, 3.7226644477421017`*^9, 3.7226648092015142`*^9, 
  3.722665764706304*^9},ExpressionUUID->"77f2ae23-01de-4aee-9c89-\
3d2e4d2ca825"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot","lstol",
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"",2,30,32,20391982941630770039,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722660446872609*^9, 3.722661967528154*^9, 
  3.722663932099016*^9, 3.7226644477421017`*^9, 3.7226648092015142`*^9, 
  3.722665764729158*^9},ExpressionUUID->"a2709ed2-74bd-4182-a720-\
df924b792813"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot","lstol",
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"",2,30,33,20391982941630770039,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722660446872609*^9, 3.722661967528154*^9, 
  3.722663932099016*^9, 3.7226644477421017`*^9, 3.7226648092015142`*^9, 
  3.72266576475453*^9},ExpressionUUID->"f4c5adfe-a96c-4e6a-b964-08c6270bde49"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot","lstol",
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"",2,30,34,20391982941630770039,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722660446872609*^9, 3.722661967528154*^9, 
  3.722663932099016*^9, 3.7226644477421017`*^9, 3.7226648092015142`*^9, 
  3.7226657647793503`*^9},ExpressionUUID->"bd2cb58d-ed6e-45b6-a77c-\
f9d2401c0177"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"FindRoot\\\", \
\\\"::\\\", \\\"lstol\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,30,35,20391982941630770039,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722660446872609*^9, 3.722661967528154*^9, 
  3.722663932099016*^9, 3.7226644477421017`*^9, 3.7226648092015142`*^9, 
  3.7226657648050222`*^9},ExpressionUUID->"38b7344f-9e65-463a-b5dc-\
bc3a858433d1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ei$$ = 1, $CellContext`ri$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ei$$], 1, 3, 1}, {
      Hold[$CellContext`ri$$], 1, 200, 1}}, Typeset`size$$ = {
    360., {94., 98.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`ei$8027$$ = 
    0, $CellContext`ri$8028$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`ei$$ = 1, $CellContext`ri$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ei$$, $CellContext`ei$8027$$, 0], 
        Hold[$CellContext`ri$$, $CellContext`ri$8028$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`lim = Part[
          
          Part[$CellContext`NoOfStatesFun, $CellContext`ei$$, \
$CellContext`ri$$]["Domain"], 1]; Plot[
         Part[$CellContext`NoOfStatesFun, $CellContext`ei$$, \
$CellContext`ri$$][$CellContext`EF], {$CellContext`EF, 
          Part[$CellContext`lim, 1], 
          Part[$CellContext`lim, 2]}, GridLines -> {{
            
            Part[$CellContext`EFlist, $CellContext`ei$$, $CellContext`ri$$]}, \
{Pi Part[$CellContext`rlist, $CellContext`ri$$]}}]), 
      "Specifications" :> {{$CellContext`ei$$, 1, 3, 1}, {$CellContext`ri$$, 
         1, 200, 1}}, "Options" :> {TrackedSymbols :> True}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {153., 159.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.722660447131487*^9, 3.722661967966511*^9, 
  3.722663932537593*^9, 3.722664448281376*^9, 3.722664809745895*^9, 
  3.722665764939899*^9},ExpressionUUID->"37c5aead-9732-4a33-accf-\
eb092ed11f9a"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kxky", "=", 
   RowBox[{"Monitor", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"kx2", "=", 
         RowBox[{"kx", "/.", 
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Efun", "[", 
               RowBox[{"[", "ri", "]"}], "]"}], "[", 
              RowBox[{
               RowBox[{"e2list", "[", 
                RowBox[{"[", "ei", "]"}], "]"}], ",", "kx", ",", "0"}], "]"}],
              "\[Equal]", 
             RowBox[{"EFlist", "[", 
              RowBox[{"[", 
               RowBox[{"ei", ",", "ri"}], "]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"kx", ",", "1", ",", "0", ",", "2"}], "}"}]}], "]"}]}]}],
         ";", 
        RowBox[{"ky2", "=", 
         RowBox[{"ky", "/.", 
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Efun", "[", 
               RowBox[{"[", "ri", "]"}], "]"}], "[", 
              RowBox[{
               RowBox[{"e2list", "[", 
                RowBox[{"[", "ei", "]"}], "]"}], ",", "0", ",", "ky"}], "]"}],
              "\[Equal]", 
             RowBox[{"EFlist", "[", 
              RowBox[{"[", 
               RowBox[{"ei", ",", "ri"}], "]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"ky", ",", 
              RowBox[{"rlist", "[", 
               RowBox[{"[", "ri", "]"}], "]"}], ",", "0", ",", "2"}], "}"}]}],
            "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rlist", "[", 
           RowBox[{"[", "ri", "]"}], "]"}], ",", "kx2", ",", "ky2"}], "}"}]}],
        ",", 
       RowBox[{"{", 
        RowBox[{"ei", ",", "1", ",", 
         RowBox[{"Length", "[", "e2list", "]"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ri", ",", "1", ",", 
         RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"ei", ",", "ri"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kxkyratio", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"rlist", "[", 
        RowBox[{"[", "ri", "]"}], "]"}], ",", 
       FractionBox[
        RowBox[{"kxky", "[", 
         RowBox[{"[", 
          RowBox[{"ei", ",", "ri", ",", "3"}], "]"}], "]"}], 
        RowBox[{"kxky", "[", 
         RowBox[{"[", 
          RowBox[{"ei", ",", "ri", ",", "2"}], "]"}], "]"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ei", ",", "1", ",", 
       RowBox[{"Length", "[", "e2list", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ri", ",", "1", ",", 
       RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.721198386592808*^9, 3.721198514931698*^9}, {
  3.7211985503139877`*^9, 3.721198607242263*^9}, {3.721198661389863*^9, 
  3.721198668900426*^9}, {3.721199528872634*^9, 3.721199530229445*^9}, {
  3.7211997028069468`*^9, 3.721199712032851*^9}, {3.7212009234598427`*^9, 
  3.7212009831902523`*^9}, {3.72124577395791*^9, 3.7212457977170897`*^9}, {
  3.72124600132091*^9, 
  3.7212460044960823`*^9}},ExpressionUUID->"7ae68915-471d-4690-b084-\
9c3efeb3e368"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Efun", "[", 
         RowBox[{"[", "ri", "]"}], "]"}], "[", 
        RowBox[{
         RowBox[{"e2list", "[", 
          RowBox[{"[", "ei", "]"}], "]"}], ",", "kk", ",", "0"}], "]"}], ",", 
       
       RowBox[{
        RowBox[{"Efun", "[", 
         RowBox[{"[", "ri", "]"}], "]"}], "[", 
        RowBox[{
         RowBox[{"e2list", "[", 
          RowBox[{"[", "ei", "]"}], "]"}], ",", "0", ",", "kk"}], "]"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"kk", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"kxky", "[", 
           RowBox[{"[", 
            RowBox[{"ei", ",", "ri", ",", "2"}], "]"}], "]"}], ",", 
          RowBox[{"kxky", "[", 
           RowBox[{"[", 
            RowBox[{"ei", ",", "ri", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"EFlist", "[", 
          RowBox[{"[", 
           RowBox[{"ei", ",", "ri"}], "]"}], "]"}], "}"}]}], "}"}]}]}], "]"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"ei", ",", "1", ",", 
     RowBox[{"Length", "[", "e2list", "]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"ri", ",", "1", ",", 
     RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721199863040464*^9, 3.7212000405299587`*^9}, {
   3.721245940949786*^9, 3.721245973165161*^9}, 
   3.722659732483201*^9},ExpressionUUID->"a0c4e650-06f0-40a1-97b1-\
b909cbf449b1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ei$$ = 1, $CellContext`ri$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ei$$], 1, 3, 1}, {
      Hold[$CellContext`ri$$], 1, 200, 1}}, Typeset`size$$ = {
    360., {104., 109.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`ei$8104$$ = 
    0, $CellContext`ri$8105$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`ei$$ = 1, $CellContext`ri$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ei$$, $CellContext`ei$8104$$, 0], 
        Hold[$CellContext`ri$$, $CellContext`ri$8105$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         Part[$CellContext`Efun, $CellContext`ri$$][
          Part[$CellContext`e2list, $CellContext`ei$$], $CellContext`kk, 0], 
         Part[$CellContext`Efun, $CellContext`ri$$][
          Part[$CellContext`e2list, $CellContext`ei$$], 
          0, $CellContext`kk]}, {$CellContext`kk, 0, 2}, GridLines -> {{
           Part[$CellContext`kxky, $CellContext`ei$$, $CellContext`ri$$, 2], 
           Part[$CellContext`kxky, $CellContext`ei$$, $CellContext`ri$$, 3]}, {
           Part[$CellContext`EFlist, $CellContext`ei$$, $CellContext`ri$$]}}],
       "Specifications" :> {{$CellContext`ei$$, 1, 3, 1}, {$CellContext`ri$$, 
         1, 200, 1}}, "Options" :> {TrackedSymbols :> True}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {163., 169.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.722660512655856*^9, 3.722663935573655*^9, 
  3.722664451777369*^9, 3.72266481400006*^9, 
  3.722665767892499*^9},ExpressionUUID->"ad758dfb-7bf7-4371-8cac-\
728c6c9c413a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"kxky", "[", 
       RowBox[{"[", 
        RowBox[{"ei", ",", ";;", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"kxky", "[", 
       RowBox[{"[", 
        RowBox[{"ei", ",", ";;", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ei", ",", "1", ",", 
     RowBox[{"Length", "[", "e2list", "]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721245567388351*^9, 3.7212456507987757`*^9}, 
   3.722659735562213*^9},ExpressionUUID->"22ed0d10-71a6-41c7-b99d-\
eb0ef542e729"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ei$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ei$$], 1, 3, 1}}, Typeset`size$$ = {
    360., {112., 117.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`ei$8176$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ei$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ei$$, $CellContext`ei$8176$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListPlot[{
         Part[$CellContext`kxky, $CellContext`ei$$, 
          Span[1, All], {1, 2}], 
         Part[$CellContext`kxky, $CellContext`ei$$, 
          Span[1, All], {1, 3}]}], 
      "Specifications" :> {{$CellContext`ei$$, 1, 3, 1}}, 
      "Options" :> {TrackedSymbols :> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {157., 163.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.722660533771514*^9, 3.722663935692646*^9, 
  3.722664451991994*^9, 3.722664814235476*^9, 
  3.7226657681868963`*^9},ExpressionUUID->"c1045e13-6b44-4766-b42a-\
13fda62f5d09"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"kxkyratio", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "0.01", "]"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", "e2list"}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", 
       SqrtBox["r"], ",", 
       SuperscriptBox["r", 
        RowBox[{"3", "/", "4"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721198690038946*^9, 3.721198752238517*^9}, {
  3.721201120706266*^9, 3.7212011459293747`*^9}, {3.721201290541028*^9, 
  3.721201405571925*^9}, {3.721201559292685*^9, 
  3.721201586375402*^9}},ExpressionUUID->"3ddc4543-e7ac-48fe-b0f7-\
2ac13e5dd9d4"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {{{}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          PointSize[0.01]], 
         PointBox[CompressedData["
1:eJwt1Qk4lfkeB3A0GTUto5SuQkWGUpHEtH3b62q5lKmUqZs2VJe2KWoa3MiE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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], 
          PointSize[0.01]], 
         PointBox[CompressedData["
1:eJwt1QlUzHsbB/BQirS+Icsga0REec9N+eLWUXiLdC7vtQ/ZekPXra64EkrX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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], 
          PointSize[0.01]], 
         PointBox[CompressedData["
1:eJwt1Qk41PkfB3C022Pj/1fP6rJb/h1sdGip7eSdtaJSu/qTVm1PW5kuhQ5t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          "]]}, {}}}, {}, {}, {}, {}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          LineBox[CompressedData["
1:eJxFxW0w03EcAPCNdZRrjMr9adxE5SlOUlKpuMhDndHJ5emEtJ6QO+nqtG6T
PMR1OynPDyntGNlcl4lj547zEONGN5tmp7F5KrNGtuqF7+/F5z6UhHvUJAMc
Dhf6z/+DkhSj3fNJZ7Yn+FmlSjF/3+2PVpWWt2ERcPCQ6GMFlghHJmo6X2IZ
8LTbM79CjAFX772ck4exYLpx26HnWD18NaqGs7LKhU309OgAmy7YIWxJ0Zsv
gDOHvX1L1/phSy5JgsePwO0yv8GRU2NwD63COko1DqsPnjZtuiOCDbRsM2uH
b7CXPr49vFkMDzI8h/ucpLBtsVLbuDQDKzVSyYS7DK5f6BggvpiFieR3y3K5
HC64yUuutp+D18+y5SnZP+AMDwF3X68CljYL8kcpC/AmbbzM8aESdj5npEvu
UMEBtZQbrZZLcCY5zu579DLsorpiIgpdgS1MV4wFG2hCVxnnQPkqfMuzY2pn
8E+YfTGh+ss6Wq20Mpsr+QXzwgMMWf5rcHYgs4o7h6ZMB03WMdXwyeMMFuax
DkfbjGjxQrR6oFCWStfApYTYDKr9b9hCwqs1EKB3PKZHeKdpYVxjLEdmvgGn
v+EUmvegO51zjUl3N2FSULrLU+IfWOz6VZjFR7dU+trLY7fgGI4XiaxDP2HW
0MUfdHCTglxGDNHDuRXMeMkldCJ10aE5DL2fz28JjUTnFV3rK0hAp3i9Xt2V
hbZj7Ak0akDrTjzaLXqPnlqcHWtgo4sj22IutKL1TtT7TD5aPFpUaShEf8rR
XBdOoFk+cY51k+jgt0e45yXozw+G+unz6BLXY0VhKnSarDyCsow+HHJb2r2G
JuDH64s16BmeDy1+A82n1bm5b6Ff2Zqo9Xr0X7rRg+M=
           "]]}, 
         Annotation[#, "Charting`Private`Tag$8334#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6]], 
          LineBox[CompressedData["
1:eJwV0fk/1IkDx3EZx4RGtMuSI8Wo2ZKKalO9t/RNEesqW02SoxVW2HKERMam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           "]]}, Annotation[#, "Charting`Private`Tag$8334#2"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6]], 
          LineBox[CompressedData["
1:eJwVxXk41AkDB/AcbXqVHJEjeeXYDtGKtth8q2nTK+w6W0uKdOzsliOPJFY8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           "]]}, 
         Annotation[#, "Charting`Private`Tag$8334#3"]& ]}}, {}, {}}}, {
    ImageSize -> 600, DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 2.}, {0, 1.9823140031396576`}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 2.}, {0, 1.9823140031396576`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"0.1`", "1", "5"}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.36]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.36]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.36]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.36]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.36]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.36]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.01`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.01`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.01`", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7226605464809723`*^9, 3.722663935947541*^9, 
  3.7226644522901506`*^9, 3.72266481483281*^9, 
  3.722665768464074*^9},ExpressionUUID->"5bf777aa-3670-4588-9320-\
915231a20809"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calculating the anisotropy only for the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "XC"], TraditionalForm]],ExpressionUUID->
  "46b0a337-7ac9-4729-82c2-fd2bdfc93aa8"]
}], "Subsubsection",
 CellChangeTimes->{{3.721347989357966*^9, 
  3.72134800416498*^9}},ExpressionUUID->"1c1f360d-3b25-4e9d-9e18-\
d0519b1b1b71"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Quiet", "[", 
   RowBox[{
   "Get", "[", 
    "\"\</Users/nus/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/NoOfStatesdELowrv2.dat\>\"", "]"}], "]"}],
   ";"}]], "Input",
 CellChangeTimes->{{3.72134613340644*^9, 3.7213461489069853`*^9}, {
  3.722602513288395*^9, 3.7226025136226387`*^9}, {3.7226644165002127`*^9, 
  3.7226644178896627`*^9}, {3.7226646204306107`*^9, 3.72266463848982*^9}, {
  3.722664982973589*^9, 3.722664983103136*^9}, {3.722665740197062*^9, 
  3.722665743797606*^9}},ExpressionUUID->"24f2675b-7c34-4cbe-8e29-\
b517901d5044"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"NoOfStatesdE", "[", 
     RowBox[{"[", 
      RowBox[{"ri", ",", "2"}], "]"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ri", ",", "1", ",", 
     RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7213461637568693`*^9, 3.721346184084569*^9}, {
   3.721346218173914*^9, 3.721346218333953*^9}, 
   3.722659739946424*^9},ExpressionUUID->"ac439de1-8b10-4e50-a2a9-\
4b0eb63f1b42"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ri$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ri$$], 1, 200, 1}}, Typeset`size$$ = {
    360., {111., 116.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`ri$8387$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ri$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ri$$, $CellContext`ri$8387$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListPlot[
        Part[$CellContext`NoOfStatesdE, $CellContext`ri$$, 2]], 
      "Specifications" :> {{$CellContext`ri$$, 1, 200, 1}}, 
      "Options" :> {TrackedSymbols :> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {156., 162.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.721346184742478*^9, 3.721346218658626*^9, 3.721348134397945*^9, 
   3.721355811688594*^9, {3.721974607619534*^9, 3.7219746354603148`*^9}, 
   3.722031816552643*^9, 3.722233581459826*^9, 3.722602519472231*^9, {
   3.7226027173232307`*^9, 3.722602744463291*^9}, 3.72265971261551*^9, 
   3.722659763372736*^9, 3.7226627293718767`*^9, 3.722663520164486*^9, 
   3.722663936459152*^9, 3.722664844969677*^9, 3.722665006870823*^9, 
   3.72266577335921*^9},ExpressionUUID->"903ab14b-9553-42d8-867d-\
ed042a73dca8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"NoOfStatesdEFun", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Interpolation", "[", 
      RowBox[{"NoOfStatesdE", "[", 
       RowBox[{"[", 
        RowBox[{"ri", ",", "2"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"ri", ",", "1", ",", 
       RowBox[{"Length", "[", "rlist", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dEFlist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"lim", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"NoOfStatesdEFun", "[", 
          RowBox[{"[", "ri", "]"}], "]"}], "[", "\"\<Domain\>\"", "]"}], "[", 
        
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"buf", "=", 
       RowBox[{"EF", "/.", 
        RowBox[{"FindRoot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"NoOfStatesdEFun", "[", 
             RowBox[{"[", "ri", "]"}], "]"}], "[", "EF", "]"}], "\[Equal]", 
           RowBox[{"\[Pi]", " ", 
            RowBox[{"rlist", "[", 
             RowBox[{"[", "ri", "]"}], "]"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"EF", ",", 
            RowBox[{"Mean", "[", "lim", "]"}], ",", 
            RowBox[{"lim", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"lim", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], "]"}]}]}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"buf", "\[Equal]", 
          RowBox[{"lim", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "||", 
         RowBox[{"buf", "\[Equal]", 
          RowBox[{"lim", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], ",", "Null", ",", "buf"}], 
       "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"ri", ",", "1", ",", 
       RowBox[{"Length", "[", "rlist", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"lim", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"NoOfStatesdEFun", "[", 
        RowBox[{"[", "ri", "]"}], "]"}], "[", "\"\<Domain\>\"", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"NoOfStatesdEFun", "[", 
        RowBox[{"[", "ri", "]"}], "]"}], "[", "EF", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"EF", ",", 
        RowBox[{"lim", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"lim", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"dEFlist", "[", 
           RowBox[{"[", "ri", "]"}], "]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Pi]", " ", 
           RowBox[{"rlist", "[", 
            RowBox[{"[", "ri", "]"}], "]"}]}], "}"}]}], "}"}]}]}], "]"}]}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"ri", ",", "1", ",", 
     RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.721346260938229*^9, 3.721346398777512*^9}, {
  3.7213470536798077`*^9, 3.721347055053954*^9}, {3.721347242788362*^9, 
  3.7213473583601637`*^9}, {3.721347390016029*^9, 3.721347394136045*^9}, {
  3.721347504490286*^9, 
  3.721347511123893*^9}},ExpressionUUID->"a85a8e5b-45a5-4701-8ec8-\
248329f099b0"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot","lstol",
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"",2,40,36,20391982941630770039,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722664845182562*^9, 3.722665017158938*^9, 
  3.722665773445281*^9},ExpressionUUID->"f63603a6-b31a-4989-8a37-\
17ec66419aa1"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot","jsing",
   "\"Encountered a singular Jacobian at the point \
\\!\\(\\*RowBox[{\\\"{\\\", \\\"EF\\\", \\\"}\\\"}]\\) = \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"-\\\", \
\\\"0.045227988959839975`\\\"}], \\\"}\\\"}]\\). Try perturbing the initial \
point(s).\"",2,40,37,20391982941630770039,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722664845182562*^9, 3.722665017158938*^9, 
  3.722665773473453*^9},ExpressionUUID->"b215446c-55af-439e-a1fb-\
6fa3f8ebd8bd"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot","lstol",
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"",2,40,38,20391982941630770039,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.722664845182562*^9, 3.722665017158938*^9, 
  3.722665773549226*^9},ExpressionUUID->"44615e4c-9ea0-4243-9dac-\
063c7c6a402e"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ri$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ri$$], 1, 200, 1}}, Typeset`size$$ = {
    360., {108., 113.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`ri$8467$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ri$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ri$$, $CellContext`ri$8467$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`lim = Part[
          Part[$CellContext`NoOfStatesdEFun, $CellContext`ri$$]["Domain"], 1]; 
       Plot[
         Part[$CellContext`NoOfStatesdEFun, \
$CellContext`ri$$][$CellContext`EF], {$CellContext`EF, 
          Part[$CellContext`lim, 1], 
          Part[$CellContext`lim, 2]}, GridLines -> {{
            Part[$CellContext`dEFlist, $CellContext`ri$$]}, {
           Pi Part[$CellContext`rlist, $CellContext`ri$$]}}]), 
      "Specifications" :> {{$CellContext`ri$$, 1, 200, 1}}, 
      "Options" :> {TrackedSymbols :> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {153., 159.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.72134732975316*^9, 3.7213473625789633`*^9, 3.721347394631336*^9, 
   3.721347577743547*^9, 3.721348134500042*^9, 3.7213558117569923`*^9, {
   3.721974607676878*^9, 3.72197463553229*^9}, 3.722031816804154*^9, 
   3.7222335815615683`*^9, 3.722602521919113*^9, {3.722602717422998*^9, 
   3.722602744649953*^9}, 3.722659712769909*^9, 3.722659763539287*^9, 
   3.7226627294861*^9, 3.72266352032015*^9, 3.722663936850822*^9, 
   3.7226648453737593`*^9, 3.722665017478238*^9, 
   3.722665773744479*^9},ExpressionUUID->"0eee949b-dd63-483f-9496-\
6c16b9c84e43"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kxkydE", "=", 
   RowBox[{"Monitor", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"kx2", "=", 
         RowBox[{"kx", "/.", 
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"dEfun", "[", 
               RowBox[{"[", "ri", "]"}], "]"}], "[", 
              RowBox[{"kx", ",", "0"}], "]"}], "\[Equal]", 
             RowBox[{"dEFlist", "[", 
              RowBox[{"[", "ri", "]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"kx", ",", "1", ",", "0", ",", "2"}], "}"}]}], "]"}]}]}],
         ";", 
        RowBox[{"ky2", "=", 
         RowBox[{"ky", "/.", 
          RowBox[{"FindRoot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"dEfun", "[", 
               RowBox[{"[", "ri", "]"}], "]"}], "[", 
              RowBox[{"0", ",", "ky"}], "]"}], "\[Equal]", 
             RowBox[{"dEFlist", "[", 
              RowBox[{"[", "ri", "]"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"ky", ",", 
              RowBox[{"rlist", "[", 
               RowBox[{"[", "ri", "]"}], "]"}], ",", "0", ",", "2"}], "}"}]}],
            "]"}]}]}], ";", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rlist", "[", 
           RowBox[{"[", "ri", "]"}], "]"}], ",", "kx2", ",", "ky2"}], "}"}]}],
        ",", 
       RowBox[{"{", 
        RowBox[{"ri", ",", "1", ",", 
         RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}]}], "]"}], 
     ",", 
     RowBox[{"{", "ri", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kxkydEratio", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"rlist", "[", 
        RowBox[{"[", "ri", "]"}], "]"}], ",", 
       FractionBox[
        RowBox[{"kxkydE", "[", 
         RowBox[{"[", 
          RowBox[{"ri", ",", "3"}], "]"}], "]"}], 
        RowBox[{"kxkydE", "[", 
         RowBox[{"[", 
          RowBox[{"ri", ",", "2"}], "]"}], "]"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ri", ",", "1", ",", 
       RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.721347426763698*^9, 
  3.721347622724265*^9}},ExpressionUUID->"6e48b679-bc25-42ab-aaf1-\
d2a3692d093f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"dEfun", "[", 
         RowBox[{"[", "ri", "]"}], "]"}], "[", 
        RowBox[{"kk", ",", "0"}], "]"}], ",", 
       RowBox[{
        RowBox[{"dEfun", "[", 
         RowBox[{"[", "ri", "]"}], "]"}], "[", 
        RowBox[{"0", ",", "kk"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"kk", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"kxkydE", "[", 
           RowBox[{"[", 
            RowBox[{"ri", ",", "2"}], "]"}], "]"}], ",", 
          RowBox[{"kxkydE", "[", 
           RowBox[{"[", 
            RowBox[{"ri", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"dEFlist", "[", 
          RowBox[{"[", "ri", "]"}], "]"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ri", ",", "1", ",", 
     RowBox[{"Length", "[", "rlist", "]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721347632056355*^9, 3.721347687637597*^9}, 
   3.722659746601594*^9},ExpressionUUID->"05282ea6-faea-4955-ade7-\
0ac69379a0a5"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ri$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`ri$$], 1, 200, 1}}, Typeset`size$$ = {
    360., {105., 110.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`ri$8545$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`ri$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ri$$, $CellContext`ri$8545$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         Part[$CellContext`dEfun, $CellContext`ri$$][$CellContext`kk, 0], 
         Part[$CellContext`dEfun, $CellContext`ri$$][
         0, $CellContext`kk]}, {$CellContext`kk, 0, 2}, GridLines -> {{
           Part[$CellContext`kxkydE, $CellContext`ri$$, 2], 
           Part[$CellContext`kxkydE, $CellContext`ri$$, 3]}, {
           Part[$CellContext`dEFlist, $CellContext`ri$$]}}], 
      "Specifications" :> {{$CellContext`ri$$, 1, 200, 1}}, 
      "Options" :> {TrackedSymbols :> True}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {150., 156.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.721347688122108*^9, 3.7213481356245613`*^9, 3.721355812750469*^9, {
   3.721974608591139*^9, 3.721974636515273*^9}, 3.722031818018201*^9, 
   3.722233583163486*^9, 3.722602526237267*^9, {3.7226027177233562`*^9, 
   3.722602745655388*^9}, 3.722659713160694*^9, 3.722659763823658*^9, 
   3.722662729734786*^9, 3.722663520758459*^9, 3.722663937124949*^9, 
   3.722664853445121*^9, 3.722665034274165*^9, 
   3.722665775178287*^9},ExpressionUUID->"b9f004a1-6a40-4851-80a9-\
c2b57ee2e195"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"kxkydE", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"kxkydE", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.721347705426532*^9, 
  3.721347741462439*^9}},ExpressionUUID->"520244ab-d1da-44fe-8c11-\
f564d866a79f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw11Qs8lOkeB3CpVGytSq2ylG23dGynk6g2nX42lVsXilSUQ7Hd09WRtk4X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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwt1QtYTOkfB/Cp1UVFLuEviRSKEoVcsl/xJ3aRyGURyjU2itWqVq6xFbkV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      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2.}, {0, 1.8957373236708615`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7213477418501787`*^9, 3.721348135725937*^9, 3.7213558128245983`*^9, {
   3.721974608674692*^9, 3.7219746365891647`*^9}, 3.72203181819201*^9, 
   3.7222335832784224`*^9, 3.722602528867625*^9, {3.7226027178266783`*^9, 
   3.7226027457531633`*^9}, 3.722659713330269*^9, 3.722659763991107*^9, 
   3.722662729850761*^9, 3.722663520840526*^9, 3.722663937229746*^9, 
   3.722664865874465*^9, 3.722665038714897*^9, 
   3.722665775291234*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"0ba05905-baad-4107-bc65-c9da6246ee89"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["kxkydEratio"], "Input",
 CellChangeTimes->{{3.721347800029861*^9, 
  3.721347802527281*^9}},ExpressionUUID->"f07e5f2e-b0e1-40e9-a154-\
84c024a29712"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.01`", ",", "0.023710392203254032`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.02`", ",", "0.057659229275197364`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.03`", ",", "0.07031582740230549`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.04`", ",", "0.07674209730320505`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.05`", ",", "0.09750035201046835`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.060000000000000005`", ",", "0.10977850158805633`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.06999999999999999`", ",", "0.11857950267079112`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.08`", ",", "0.1292905884790683`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.09`", ",", "0.14497307972391937`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.09999999999999999`", ",", "0.16111932447052285`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.11`", ",", "0.1718593777737795`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.12`", ",", "0.18016333924250238`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.13`", ",", "0.19202979504570208`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.14`", ",", "0.20555022285531915`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.15000000000000002`", ",", "0.21929270334418802`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.16`", ",", "0.22887310602582783`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.17`", ",", "0.23728562807353984`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.18000000000000002`", ",", "0.24885347368824448`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.19`", ",", "0.2612509322228628`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2`", ",", "0.2736417214277811`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.21000000000000002`", ",", "0.28255118771985355`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.22`", ",", "0.291219965711462`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.23`", ",", "0.30217067716045204`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.24000000000000002`", ",", "0.3137618873308968`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.25`", ",", "0.32533741898546636`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.26`", ",", "0.3338336013089771`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.27`", ",", "0.34238115555378434`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.28`", ",", "0.3529212187119431`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.29000000000000004`", ",", "0.363998128595996`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3`", ",", "0.3751127074108978`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.31`", ",", "0.3832823712238677`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.32`", ",", "0.3914881965695696`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.33`", ",", "0.40151452243248015`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.34`", ",", "0.41226688713018167`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.35000000000000003`", ",", "0.423021014988221`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.36000000000000004`", ",", "0.4311394221388906`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.37`", ",", "0.4390230729249071`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.38`", ",", "0.44873166375558693`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.39`", ",", "0.45920005775235306`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.4`", ",", "0.4699586064423593`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.41000000000000003`", ",", "0.47810893969769364`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.42000000000000004`", ",", "0.4854967888204671`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.43`", ",", "0.4950331910859362`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.44`", ",", "0.5053446107224697`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.45`", ",", "0.5161785939406155`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.46`", ",", "0.5243953011619117`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.47000000000000003`", ",", "0.5313782175181007`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.48000000000000004`", ",", "0.5408927548114468`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.49`", ",", "0.5508757727997631`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5`", ",", "0.561786180026166`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.51`", ",", "0.5701210849168273`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.52`", ",", "0.5769901885985943`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.53`", ",", "0.5857710889331508`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.54`", ",", "0.5959791437239674`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.55`", ",", "0.6072322766639157`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.56`", ",", "0.6159119036796156`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5700000000000001`", ",", "0.6228482881328777`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5800000000000001`", ",", "0.6312096135074745`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.59`", ",", "0.6412057934195899`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6`", ",", "0.6524559740605557`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.61`", ",", "0.6612474976424666`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.62`", ",", "0.6681643868191962`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.63`", ",", "0.6757466525910367`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.64`", ",", "0.6857380032764622`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.65`", ",", "0.6972525323478287`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.66`", ",", "0.7062187726246058`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.67`", ",", "0.7130969757212062`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.68`", ",", "0.720195438486641`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6900000000000001`", ",", "0.7298135906742703`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7000000000000001`", ",", "0.7414244704080641`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7100000000000001`", ",", "0.7507052261784608`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.72`", ",", "0.7576017735544022`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.73`", ",", "0.7645820047971458`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.74`", ",", "0.7736732111054206`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.75`", ",", "0.7853879510341739`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.76`", ",", "0.7948600379609537`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.77`", ",", "0.8017668564333874`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.78`", ",", "0.808622708957601`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.79`", ",", "0.8169793257429503`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8`", ",", "0.8289189362554217`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.81`", ",", "0.8386578816212366`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8200000000000001`", ",", "0.8455995265008442`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8300000000000001`", ",", "0.8523586246991143`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8400000000000001`", ",", "0.8602025029289735`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.85`", ",", "0.8720916143055466`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.86`", ",", "0.8821233001263908`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.87`", ",", "0.8891256396827423`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.88`", ",", "0.8957983176526504`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.89`", ",", "0.9034462773708994`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9`", ",", "0.9150265539536624`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.91`", ",", "0.9253013680772258`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.92`", ",", "0.9323746617061048`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.93`", ",", "0.9389906144964764`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9400000000000001`", ",", "0.9464224170735365`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9500000000000001`", ",", "0.9576325139482514`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9600000000000001`", ",", "0.9682004439074823`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.97`", ",", "0.9753456177571695`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.98`", ",", "0.9819015362422182`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.99`", ",", "0.9891744145494572`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`", ",", "1.0000000052627376`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.01`", ",", "1.0108584149037378`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.02`", ",", "1.017909214136817`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.03`", ",", "1.0243058912447407`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.04`", ",", "1.0316662037212077`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.05`", ",", "1.042113434327811`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.06`", ",", "1.0531579820444747`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.07`", ",", "1.060495732072629`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.08`", ",", "1.0670657420500453`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.09`", ",", "1.0739706393734212`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1`", ",", "1.0840120422832626`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.11`", ",", "1.0952656465095014`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.12`", ",", "1.1028182034947462`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1300000000000001`", ",", "1.1093128084167743`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1400000000000001`", ",", "1.1160621377448143`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1500000000000001`", ",", "1.125668550859398`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1600000000000001`", ",", "1.1370751413248192`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.17`", ",", "1.1446281147798518`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.18`", ",", "1.1510696922814783`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.19`", ",", "1.1576671223872004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2`", ",", "1.1669545234482464`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.21`", ",", "1.1782780437209661`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.22`", ",", "1.1862173201527038`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.23`", ",", "1.1927020978088956`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.24`", ",", "1.1991598360283617`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.25`", ",", "1.2081198122934296`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.26`", ",", "1.2191291475469632`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.27`", ",", "1.2276506610403657`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.28`", ",", "1.2342318272646435`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.29`", ",", "1.2406382226464616`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3`", ",", "1.2490797461368237`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.31`", ",", "1.259678569542581`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.32`", ",", "1.2687068208722965`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.33`", ",", "1.2756618124303165`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.34`", ",", "1.282049202054928`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.35`", ",", "1.2901131651256055`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.36`", ",", "1.3001786340823749`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.37`", ",", "1.309181784122915`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3800000000000001`", ",", "1.317000743044173`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3900000000000001`", ",", "1.3233700033548819`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.4000000000000001`", ",", "1.330942377151908`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.4100000000000001`", ",", "1.3404412860617236`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.42`", ",", "1.3493356799890335`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.43`", ",", "1.3575676672130539`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.44`", ",", "1.3645053333089339`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.45`", ",", "1.3716178708546576`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.46`", ",", "1.3804802901908566`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.47`", ",", "1.3891710004424223`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.48`", ",", "1.3974360328234936`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.49`", ",", "1.4050625330574815`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5`", ",", "1.411771169233345`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.51`", ",", "1.4200453664307495`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.52`", ",", "1.4285602397564916`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.53`", ",", "1.4366829909719752`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.54`", ",", "1.4444638038998545`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.55`", ",", "1.4515757299081986`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.56`", ",", "1.4592211178651358`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.57`", ",", "1.4676062721494758`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.58`", ",", "1.4758972813238451`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.59`", ",", "1.4837732892073923`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.6`", ",", "1.491081755465394`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.61`", ",", "1.4983964758328054`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.62`", ",", "1.506394628950139`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.6300000000000001`", ",", "1.5145864220060243`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.6400000000000001`", ",", "1.5224925116221932`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.6500000000000001`", ",", "1.5298345878454263`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.6600000000000001`", ",", "1.5371549906956004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.6700000000000002`", ",", "1.5448132712640912`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.68`", ",", "1.5529115062033494`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.69`", ",", "1.5608654042394254`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.7`", ",", "1.5682528585975095`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.71`", ",", "1.5754625442591474`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.72`", ",", "1.582959115952428`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.73`", ",", "1.5908537286932438`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.74`", ",", "1.5988266678828493`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.75`", ",", "1.6062784307375757`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.76`", ",", "1.613493455498832`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.77`", ",", "1.6208946539009437`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.78`", ",", "1.6285138416763776`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.79`", ",", "1.6364105522026433`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8`", ",", "1.6439289484574842`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.81`", ",", "1.6511249867017037`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.82`", ",", "1.6585047815596725`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.83`", ",", "1.6658961534298165`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.84`", ",", "1.6735776907385023`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.85`", ",", "1.6808622105799098`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.86`", ",", "1.6876567689325486`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.87`", ",", "1.6943813803319048`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8800000000000001`", ",", "1.7010434306067472`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.8900000000000001`", ",", "1.7083949667898775`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9000000000000001`", ",", "1.7163994598686056`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9100000000000001`", ",", "1.7243348242961007`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.9200000000000002`", ",", "1.7319891410527661`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.93`", ",", "1.7391298164515723`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.94`", ",", "1.7461377285326896`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.95`", ",", "1.7535831763352212`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.96`", ",", "1.7611564313357855`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.97`", ",", "1.7683033232277852`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.98`", ",", "1.775280950255241`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.99`", ",", "1.7828760320791668`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.`", ",", "1.7899219278028864`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.721347803099704*^9, 3.721348135765473*^9, 3.721355812870824*^9, {
   3.721974608695581*^9, 3.721974636652533*^9}, 3.722031818267879*^9, 
   3.722233583307453*^9, 3.722602531250813*^9, {3.722602717872349*^9, 
   3.72260274599617*^9}, 3.722659713383759*^9, 3.722659764025432*^9, 
   3.722662729883995*^9, 3.722663520919662*^9, 3.7226639372765408`*^9, 
   3.722664867131783*^9, 3.722665042614805*^9, 
   3.722665775331977*^9},ExpressionUUID->"ac984368-fc77-45df-ba03-\
349386282ea0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Comparing anisotropy from ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["E", "XC"], TraditionalForm]],ExpressionUUID->
  "6b0f7668-e920-4105-8e7f-d5962da00467"],
 " and the renormalized spectrum"
}], "Subsubsection",
 CellChangeTimes->{{3.721348010797204*^9, 
  3.7213480453292227`*^9}},ExpressionUUID->"73132356-f267-4f45-b41a-\
77de136e45be"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "Get", "[", "\"\</Users/nus/Documents/ResearchTools/MaTeX/MaTeX.m\>\"", 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7213604863664837`*^9, 
  3.721360505753574*^9}},ExpressionUUID->"c98152c9-7066-42a5-a08f-\
c957f741435c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"kxkyratio", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "0.01", "]"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"PointLegend", "[", 
       RowBox[{
        RowBox[{"Append", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"ColorData", "[", 
             RowBox[{"97", ",", "#"}], "]"}], "&"}], "/@", 
           RowBox[{"Range", "[", "20", "]"}]}], ",", "Red"}], "]"}], ",", 
        RowBox[{"Append", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"PaddedForm", "[", 
              RowBox[{"#", ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "1"}], "}"}]}], "]"}], "]"}], "&"}], "/@", 
           "e2list"}], ",", "\"\<\[Infinity]\>\""}], "]"}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
           RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
        RowBox[{"LegendLabel", "\[Rule]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<e^2(E_F)\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}]}]}], 
       "]"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", 
       SqrtBox["r"], ",", 
       SuperscriptBox["r", 
        RowBox[{"3", "/", "4"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"#", ",", 
             RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], "&"}], "/@", 
          RowBox[{"{", 
           RowBox[{
           "\"\<\\\\eta_0\>\"", ",", "\"\<\\\\sqrt{\\\\eta_0}\>\"", ",", 
            "\"\<\\\\eta_0^{3/4}\>\""}], "}"}]}], ")"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.12", ",", "0.8"}], "}"}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"kxkydEratio", ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"#", ",", 
         RowBox[{"Magnification", "\[Rule]", "1.8"}]}], "]"}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\\\\eta_0=\\\\frac{k_{Fy}}{k_{Fx}}\>\"", ",", 
        "\"\<\\\\eta=\\\\frac{k'_{Fy}}{k'_{Fx}}\>\""}], "}"}]}], ")"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.7213477910736523`*^9, 3.721347833473743*^9}, {
   3.721347870253827*^9, 3.721347873811533*^9}, {3.721359921601836*^9, 
   3.721360124840643*^9}, {3.721360510325459*^9, 3.7213607511540813`*^9}, {
   3.721360787427909*^9, 3.721360788747834*^9}, {3.7213608818001623`*^9, 
   3.721360899319283*^9}, {3.721360945976841*^9, 3.721360958664605*^9}, {
   3.7213610142839203`*^9, 3.721361015898363*^9}, {3.7213610518196363`*^9, 
   3.721361150751728*^9}, {3.721361198227046*^9, 3.7213612444657393`*^9}, {
   3.721361326309349*^9, 3.721361332716217*^9}, 3.7213614340518847`*^9, {
   3.721361471377952*^9, 3.7213614742178926`*^9}, 3.721362398782535*^9, {
   3.721362749737051*^9, 
   3.721362761318123*^9}},ExpressionUUID->"1d3b3370-b58e-4bda-a07d-\
26dc1298f8a1"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {{{}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           PointSize[0.01]], 
          PointBox[CompressedData["
1:eJwt1Qk4lfkeB3A0GTUto5SuQkWGUpHEtH3b62q5lKmUqZs2VJe2KWoa3MiE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           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           PointSize[0.01]], 
          PointBox[CompressedData["
1:eJwt1QlUzHsbB/BQirS+Icsga0REec9N+eLWUXiLdC7vtQ/ZekPXra64EkrX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           "]]}, {
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           PointSize[0.01]], 
          PointBox[CompressedData["
1:eJwt1Qk41PkfB3C022Pj/1fP6rJb/h1sdGip7eSdtaJSu/qTVm1PW5kuhQ5t
hy3dFxWRsiHHn1IkukuSUu5j3IQ5GGaGue/hb/T5Ps88v+c3M9/j8359fjNT
tgStDTAxMjL6OPQyXI9aZnl0HjmN6S/F7BUeZ/Dl/jqOzt+0M/N5DJ5NPsP3
fpaAmo6Npy+cSaLPU+EY/irHvO5/uHXTMO7igWyn8dQ39/F8+PtZiEv/arJP
QA6GbobeyYFr8A2/Qu88mp+Hxf4Ze4vmPsWohpRg51FPUSi0iUn4/gWGl7v5
HE69lQv/WPMadhuvFMpnvEJqWFf74fkFdJ58hCdvt0y68xapQ7MbUgoQYvWk
uHbEOwiG93uLUB9erX5fEeY5GcY7xM23yXce84H2L0LDRb+5yTeK8U4+Y2iH
95jmUHx3ifQjzIbPU4zavqSEAs8SrB3e8CNuJdxLn/6olOr9BN1h80k6r3Kw
jhgWLIHL0RyT8uIKOm8Z4l1Wj5k4qgohhuMFl2N/zZIJVllVlE8FrimO53/7
ZzWMhkcVVnle22Y6s4bqqcI+9Sb7yawaeHYaNqjG/uw1Z93Da6m+aryUeI9u
sGbiaqGhgBqkPa6vYlYxMVyuUy3GlZjYutyow3A5DbWIsExuUXnWU/1MiIpl
Qb+z6mFtOM7kOtgyGIHXjzZQHnVY+ttfN8LtG7GdYRj12Kh5a5kgbKR8GvDf
eczFfbeaYFjNMqsB+pC2wH6HZsqrEZ/4scop75uhMCwnb8SgZe2HV/taKL8m
bKoUrahyaoXLcAM0I4AVfPdOWyvl2YwRysdXLPa2Yfh4Z1pwc3zVnOLBNsq3
FRF3oiM49z6jvMwwWrGjdUmT+a52yrsNbNaJ4tWmHRg7fMDP8Bi7/5dPazoo
/884O7CJOS2mA8PLbWzH5A+ysruCDvLowBy+3YRYz06qpwNxmWy8vNVJPh0Q
VDrFJLR3Un0daELtm6TpLPLqRKlVS4x/KIvq7YTb1OKNb5ks8uuEx8PCEXpb
NtXPQqE4OyllF5s8WahvHs24nMXGl+VY+DupxNh1gE2+bBQsXBFiupFD+bAR
MNv6/uUHHPJm45JG+e0CEYfy4sDrVr3PZUcu+XMQddalbOoJLuXHgVuJ3Hz5
Zy71AxeMlM+vIhy6KE8ulKUs1ZyQLuoPLqTieJ9Vj7oo3y4sOLYyr0vXRf3S
BW7nzi39/t2UdxcO+b7mtN3vpue9G+7GZ7bwhN2Ufzcko1O7m2fzqJ+6EXbo
c9OeUB558LDVfleRK5NHHjzYMXM8Q217yIOHY1cDPRWMHvLgQeXs+RU3rYc8
emDx6HHkEX4PefQgnPlWE7Gilzx60Nr4+uPJf3rJoxe2rO741NZe8ujFqMV9
nEQrPvVnL/iWB+9WbOKTBx9lk3wD3V7yyYMP460+Qb9aCMiDjwnH7rit/FVA
HgJ0G1Xodl8WkIcAnOWv/FdXCshDgLN2/nne9kLyEEIYmhPsdlxIHkLYXOh4
MueNkDyEKBv7OildKySPPkyEpOIH5z7y6AMvU7F3c2wfefSh3H9PUKSgjzz6
oc1i3T83q588+uF3KsjBdUc/efRjbuHmc9kZ/eQhwsLf/mVsuH6pR4RjavbU
zJki8hHhp/Roc9dVIqpPhLGRe+3+2SEiLxGSt7j//OS8iOoVoc8pOSMxV0R+
IphJdweUtouofjFyYp+mOBuJyVOMjJGhFzMmiSkPMXw7f7+SuFRMvmKctIo9
toQhpnzEcPxuYsD0aDF5i9G4xuLZwVwx5SXBoqD88uoqMflL4BDTKfDsF1N+
EqznRiU2jJdQP0jQtM0mxNxdQv9HEqTk+R7/O0BCz6sEU2ZaNlw8KaF8pchu
5547kiShfpEiN2qq24SPEspbClm863WJXEL9I0VINM/o6Tgp5S/F15nsqLKh
eV/6SQpRyxYnJ28pecjgZH4pqv2QlDxkSJkWnmuXJiUPGcYkl5euK5aShwzr
omx/nMWRkocMz0amfL3eWEYeMnjbXTp41VZGHjI457rXlq6VkYccfXFTvLYf
kpGHHClmL2LPRcvIQ45py5NGhj6UkYcce+QWM88xZeQhh4drcV72oIw85Gh5
ozI7ZiMnDwUCx6sjTX6Rk4cCH/iObP1mOXkoUHHKK2xHuJw8FJBNLHgfnikn
DwWuJbVeWVYtJw8FXhr55j8Vy8lDCTOz2fsT/60gDyVWbbC/bDdXQR5KTFVb
C7etU5CHEue/f+aiPaogDyVmXtx18EqCgjyUaFxf6TflpYI8VPC4cEAb36Ig
DxVOdCmig0yU5KECLzmy5/QPSvJQ4T/Js++meCrJQ4Vyt3kO2QwleahQVByW
jbNK8lDBtGXS9YxMJXmoYZNuVXe2SkkeajDdbx/IkyrJQ43mBXu+y7ZUkYca
9Zfnnw+cqyIPNXLct7138VGRhxpW+3dIT/2lIg8N0mIGTlfEq8hDg1m740dP
e60iDw02hNiZ2raqyEODoJVjc2foVPR7o0Fdyc0/HliryUMDo+fve4U/q8lD
i9EOD4zDtqnJQwv54bcjNpxWk4cWD1352dapavLQQuBRbWf2QU0eWizjcUVG
PWry0IJxu+H8q1Ea8tDhRDVzdZK9hjx00H8zQ7t5pYY8dPhzc8rj1N0a8tBh
nlzuaBWpIQ8d8oOLHjVna8hDBz9usGdOpYY8dHjTuSjPtV9DHno8OrhPp7HQ
koceFdee7En/UUseemT2nyktWKslDz28nDVhL0K05KGH3rpuodlVLXnocd9r
LEeZrSWPAWREdP/ErdGSxwAKTBMbTRRa8hjApuw4p6JxOvIYwCTHxfmy+Try
GEDVhXtX7/nqyGMA3cFBlmGhOvIYRLh3jt/FOB15DGJt+oqEVc915DGIlW2M
A5mNOvIYxDrfnsgAlY48BrHVfIZw6QQ9eQyiib8sLW2RnjyMlk1gMG5b+uvx
f1usdK0=
           "]]}, {}}}, {}, {}, {}, {}}, {{{{}, {}, 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJxFxW0w03EcAPCNdZRrjMr9adxE5SlOUlKpuMhDndHJ5emEtJ6QO+nqtG6T
PMR1OynPDyntGNlcl4lj547zEONGN5tmp7F5KrNGtuqF7+/F5z6UhHvUJAMc
Dhf6z/+DkhSj3fNJZ7Yn+FmlSjF/3+2PVpWWt2ERcPCQ6GMFlghHJmo6X2IZ
8LTbM79CjAFX772ck4exYLpx26HnWD18NaqGs7LKhU309OgAmy7YIWxJ0Zsv
gDOHvX1L1/phSy5JgsePwO0yv8GRU2NwD63COko1DqsPnjZtuiOCDbRsM2uH
b7CXPr49vFkMDzI8h/ucpLBtsVLbuDQDKzVSyYS7DK5f6BggvpiFieR3y3K5
HC64yUuutp+D18+y5SnZP+AMDwF3X68CljYL8kcpC/AmbbzM8aESdj5npEvu
UMEBtZQbrZZLcCY5zu579DLsorpiIgpdgS1MV4wFG2hCVxnnQPkqfMuzY2pn
8E+YfTGh+ss6Wq20Mpsr+QXzwgMMWf5rcHYgs4o7h6ZMB03WMdXwyeMMFuax
DkfbjGjxQrR6oFCWStfApYTYDKr9b9hCwqs1EKB3PKZHeKdpYVxjLEdmvgGn
v+EUmvegO51zjUl3N2FSULrLU+IfWOz6VZjFR7dU+trLY7fgGI4XiaxDP2HW
0MUfdHCTglxGDNHDuRXMeMkldCJ10aE5DL2fz28JjUTnFV3rK0hAp3i9Xt2V
hbZj7Ak0akDrTjzaLXqPnlqcHWtgo4sj22IutKL1TtT7TD5aPFpUaShEf8rR
XBdOoFk+cY51k+jgt0e45yXozw+G+unz6BLXY0VhKnSarDyCsow+HHJb2r2G
JuDH64s16BmeDy1+A82n1bm5b6Ff2Zqo9Xr0X7rRg+M=
            "]]}, 
          Annotation[#, "Charting`Private`Tag$10309#1"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwV0fk/1IkDx3EZx4RGtMuSI8Wo2ZKKalO9t/RNEesqW02SoxVW2HKERMam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            "]]}, Annotation[#, "Charting`Private`Tag$10309#2"]& ], 
         TagBox[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwVxXk41AkDB/AcbXqVHJEjeeXYDtGKtth8q2nTK+w6W0uKdOzsliOPJFY8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            "]]}, 
          Annotation[#, 
           "Charting`Private`Tag$10309#3"]& ]}}, {}, {}}, {{}, {{{}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0]], 
          PointBox[CompressedData["
1:eJwt1QlczHkfB/AO2QgpR46Udu3iET05soo+2Ge1aemw7kh5tNuy5IyyEpqS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           "]]}, {}}}, {}, {}, {}, {}}}, {
      InsetBox[
       FormBox[
        TemplateBox[{
          GraphicsBox[{
            Thickness[0.08], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzAPAZoDyGdDYg8EcUtUDAPxbAnc=
               
               "], CompressedData["
1:eJxdlGtIFFEUx8fHrrspmqOzDx3B2dnNpIRwl9IK50ilFH0IDVq0MMQHYSGS
kEZWaCbkh6JMVJYiDSXQ3CAtQ8WCsofWhwWhByhJkrRCRrpritvex1zBA5fh
x7333HP+578rFVfmlYZxHBcSXIeDKzS4SsqC0Z0A31KTegN2CcaaR+sdswnQ
x++MLn8swbP8vc5ARCLEnDo2ne7bYHnqez7nsjB+usf/qmSLFQptTvHjSTO0
NDUWeEQbFCAeFhjjvJdjGXMorkbDBAqXDLY/1vmOd1HwFdUTJtP9KPI9bYW/
o4sD5a06dr8MRzjjl6j+rhDG4hPD/dCZdcXVKQ+tjVshozgtSwOrCs43I4Op
XmzZ5fEp6nv33t55WLFtSQmguCkxxv1f2OATekOTvUgCd+Jg2nvvkvJoeb5m
AiSa38e4wVinOfPGz3jwiDvDteJXSlHZORK0tQfD/E+xo/BIMID315Taaf8X
+z6Z6HKUg5WFX2OZXVbIqs6u+yCGMyb7WsZVPdXu9ZgI2L1/JK81e4MP3mrg
y27IjNV+ST4tlKN6DBZwoDrOa+B3Z3/ypFOtPxRqUD3NSVRPjvikywy4bjsH
cbW3qydLTLSedeU58kWKgfF2NNd5gTHWHwR2H8nQPhTP5qey+r7Kav95C57F
thCB1hNO9wXan4b4ZFmAn3WzFZ+8GjiOzj8wUr9oqY9MgOd8RUe+0yLRoTsS
RiovLbTflcCHzk1FwgGk3ws6n8xo4n+vhd7bCk7kh36Z+F/kmf6Yh+PYfHJ6
X/dwbQJj4m8j44tI5x0msOL8MuNcdM9vYYz9mGsB7/VzzemrRlLvD4n+3oww
c6gou6NKgsbkCNuEgyd9zekhBc0hlSe6nNWTc7E88eFnHWOse45u076Wzocn
Os5pyPuFcYzx3Mc3czxcw/m0gH2QKpA8sh42///8B9R/+Nw=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKC27/IWHXryqw4HufU0myhIOMH7F/R+3jLulHQJv
SdckGqk6vGnL7TaaLevwqnir6O/VKg4ilZNKzi6Rd5gxEwh+Kju4rzm6nMFC
0YEBBDYoOTxwjXecNVHR4T8InFeE89cK6fClz5OH83cEW0X8V5dzMAYBYQWH
L/s+bk3fJuuwH+QeZ5g6GYfeiG5/xg8yDiFvL3+c0SjjUANy32lJOB/mfhi/
CiTPLQZx30wZh3YFdtUzV4Qg7pGXc1D/pPJylqcAxL5p8g4yG8XmMz3ghvjj
h4IDjyOf14yVXHD3w/hgd05WgvNXfntZceaDsoN9iWPt6TncDlPaW6Mu71Fx
aAXZ90XAwQikPlgV4m87YXj4moD9K+aAHv7gcP2iDKFb0PhLxOB8DZD7Two7
3NGUXfP/sLJDMMjfjEIO4Zxi7cb5yhB/hfE6pKcBQZgSxL5iHrh/YPw9+TVv
Z7oi+KfPAIGOgsMN3ttiqWW8DvK7FuxLXQeNB0EhhxaQv0LkIeH8UBjOB/vv
nhicD3M/jA+JVyk4HxafMPPB/A1ycPv5YwPuG31XcHCe0CyUlgVNR/KI9ATj
g+WjlOB8iD+UIeK3FODhA3b/RTl4+N0H+0cWzoe4Qwoj/AFu9lc2
               "]]}, 
             Thickness[0.08], StripOnInput -> False]}, {
           ImageSize -> {22.50051108343711, 29.409677708592774`}, 
            ImageSize -> {12.50028393524284, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {13., 17.}, PlotRange -> {{0., 12.5}, {0., 16.34}}, 
            AspectRatio -> Automatic}], 
          GraphicsBox[{
            Thickness[0.044523597506678544`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYh1F+S85YWoO4j1er1hEtB1g/HqWo/2G4doO
Lbz+66eoqjmsV33SPK9X22GTXt5ixjuqcH7ALemaxEkI/qMI8e0XG1Qd/rx9
fcAyGao+RtVhxkwgkNR2OAMCPWIOdiWOtafvcDjIbBSbz6TA4/AfBOTlHWJU
I2TO7eF2CHl7+eOMRnmoem6Hmvs/bhmflnc40L2vyeQxF5wPNncmgp+eBgII
PkQ/p4P6J5WXszLlHcDKJRkcWhTYVc9ckXZ44vcy4a/8P/sdwVYR/9OlHdZL
b9M99eav/Zu23G6jaAQfbJ42gg/RL+XwpvZx9vk1/+xFKieVnF0i5SDaJDPF
4PJ/ON8YDBgcYHyw+5MRfLC/7Rkh7maTdrjBe1ss1YwN4v+HMg6VIHu7RSDu
92RwaAPbK+KQClL/7K892H9vRBwMQNZs/mtvAqKLReH8L/s+bk03E4Pz+yK6
/RkDxBy2em2wmFMJc7eYA7cjn9eMlQwOf7+VPphjqObwpnir6O/VWg4ndu3o
ZQtQc3iSuPCayXstePrIyP/QevILgg9LPwBoJwuj
               "]]}, 
             Thickness[0.021282279608192345`], StripOnInput -> False], 
            StyleBox[{
              
              JoinedCurveBox[{{{0, 2, 0}}}, {{{10.959, 13.571899999999998`}, {
               21.4672, 13.571899999999998`}}}, CurveClosed -> {0}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzAPAZoDyGdDYg8EcUtUDAPxbAnc=
               
               "], CompressedData["
1:eJxdlA1IU1EUx2d+TspAnR/lsLc3fXubm8tFmRUcs9Sg0KakhKLld0YaFSk5
Ij8QlLLSTG1kaSCCZkXCFPxKRCXNQgoySdFKRwoqtcyP1u672x144PL4vXPv
Of97znmPOp+jTrPl8Xg2pnXCtLaZVi2yZiVMssIWo4oCzXpI7judElpdA1wy
nlPQNB+pMPYpYWdi9FTQHyvTn2ZieFoR4dcHVt+kOovhlt1Axd44JVSVlpwd
9/GDof6jrVlfFYR90IGeAMJGZPUyGEGmpSF6YnfBuSAZfEF6bGns95UBD1my
GIp3RLVV+UnJeU6/N0v4JtKfKSH8SnGp0WaSAW0D3bExKMbPDAbHm6ahYOVF
dPaaP8mnlDa7vX/mj/NWUIS5+1+3chzfo1SVRMH8BZnhYZc/NBv0eSNA4fhz
VtZB4cygF0NYiO7vy0BausnCKVhb/Nl7MIwBFbJxs7+egfyp1QnVIRqC0Hs3
CfxF+xrFENmjEQY7soQ5f6WVoz7cS/jXz8L+w13q6lArH7tb5JpeRhO23JeL
V8pCBtLjIYJKVLcEFpYa2vaMxlOwabg2rX0pgTykp1wIKYmT4bbBEugt7y7c
1+iN+7ZdAm7596+OpnpBcqyaeTLMgC4mJN7IeBCWrIj1dXoBYa7+ICDnuT52
uJP+WdiS38KW+6sXx5drbARmPazZL4BT6H5hLPzqXm7PMAhg7OOZhcAbLMSi
/U898b5as7/ayzxfUvyc8oEkpE8vha6cgsXaBxScHHI88ui3FMJQ/TopsOOX
+abckeH5XxDBYKfutkNuAMSjeWijsd9FTuqP519O+rNwpV2w/lZBmMvbE0iY
+Vb0eNRZCWIuPk04omWgibcqIszNY4QI5tD8bQZivd8pc75AmD6eFFp3mcLz
vUuO+/uDD5k5SyXD7nKY18xmj13k4+/dSQ41qCyfnQgXeWrss8KdtvgdYAP1
47Qc0rl49tDmZxLUamWu/rNbOEUBxVw8B5y/SgF9aH5oPmz9//wHz+4QAw==

               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKP11562uv1NNHA5072syUZZwgPEr7v+4Zdwt7TAh
uERler2Jw5u23G6j2bIOMQqOH5NtTBxEKieVnF0i72BiDASPjR3c1xxdzmCh
6HD6sNPaTDtjhweu8Y6zJio6nATxzxnB+RHi2y8ynDOE8wvXdN/OKDB0ABlj
LKzg4H9xYsy/YEOH/SD3OMs7qD9pnneWy9ChN6Lbn/GDjMN1oU+O59kMHWpA
7jstCefD3A/jV4HkucUczoAAj6FDuwK76pkrQhD35Bk6qH9SeTnLU8Bho17e
YsYzhg4yG8XmMz3gdhCfeoUzI8nIgceRz2vGSi64+2H8/yCgbwznl2wV/X36
nrGDfYlj7ek53A4GWiuFL7iYOLSC7Psi4MAAAhNMHNYK6fCl2wnDwxccbsJi
DujhLzMvTvP0A2NI+Lag8ZeIwfkaIPefFHbg918/JfWEsUPw28sfZzAKQcJ3
nrHDl30ft6aH8Tr8/Vb6YI6gMcS+Yh64f2B8jbe8+ww6EXxweP0xdLjBe1ss
tYzXYfkLD73/F6HxJSjk4Nj06PiM3YYOISD7HgrD+WD/3ROD82Huh/HB7tkm
BefD4hNmPpi/QQ5uP39swH2j7woODiD1s40g4S6PSE8w/uL7+/jmCBvD+eDw
XmDs4DyhWSjtlgI8fMDuvygHD7/7YP/IwvnyuxbsS10nhRH+ADnBXlI=
               "]]}, 
             
             JoinForm[{"Miter", 10.}], 
             Thickness[0.021282279608192345`], StripOnInput -> False]}, {
           ImageSize -> {40.43333499377335, 29.409677708592774`}, 
            ImageSize -> {22.462963885429637`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.459999999999997`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], 
          GraphicsBox[{
            Thickness[0.04672897196261683], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzAPAZoDyGdDYg8EcUtUDAPxbAnc=
               
               "], CompressedData["
1:eJxdlGtIFFEUx8fHrrspmqOzDx3B2dnNpIRwl9IK50ilFH0IDVq0MMQHYSGS
kEZWaCbkh6JMVJYiDSXQ3CAtQ8WCsofWhwWhByhJkrRCRrpritvex1zBA5fh
x7333HP+578rFVfmlYZxHBcSXIeDKzS4SsqC0Z0A31KTegN2CcaaR+sdswnQ
x++MLn8swbP8vc5ARCLEnDo2ne7bYHnqez7nsjB+usf/qmSLFQptTvHjSTO0
NDUWeEQbFCAeFhjjvJdjGXMorkbDBAqXDLY/1vmOd1HwFdUTJtP9KPI9bYW/
o4sD5a06dr8MRzjjl6j+rhDG4hPD/dCZdcXVKQ+tjVshozgtSwOrCs43I4Op
XmzZ5fEp6nv33t55WLFtSQmguCkxxv1f2OATekOTvUgCd+Jg2nvvkvJoeb5m
AiSa38e4wVinOfPGz3jwiDvDteJXSlHZORK0tQfD/E+xo/BIMID315Taaf8X
+z6Z6HKUg5WFX2OZXVbIqs6u+yCGMyb7WsZVPdXu9ZgI2L1/JK81e4MP3mrg
y27IjNV+ST4tlKN6DBZwoDrOa+B3Z3/ypFOtPxRqUD3NSVRPjvikywy4bjsH
cbW3qydLTLSedeU58kWKgfF2NNd5gTHWHwR2H8nQPhTP5qey+r7Kav95C57F
thCB1hNO9wXan4b4ZFmAn3WzFZ+8GjiOzj8wUr9oqY9MgOd8RUe+0yLRoTsS
RiovLbTflcCHzk1FwgGk3ws6n8xo4n+vhd7bCk7kh36Z+F/kmf6Yh+PYfHJ6
X/dwbQJj4m8j44tI5x0msOL8MuNcdM9vYYz9mGsB7/VzzemrRlLvD4n+3oww
c6gou6NKgsbkCNuEgyd9zekhBc0hlSe6nNWTc7E88eFnHWOse45u076Wzocn
Os5pyPuFcYzx3Mc3czxcw/m0gH2QKpA8sh42///8B9R/+Nw=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGZigAIFNQcDrZXCF1o0HWB8fUX5LznXtByMjIFA
WNVhygT+KjNuHYc7mrJr/hcrO+iD1KfoOPicYLedvVXFoZ7laL/hdR2HFl7/
9VOWqjq8KN4q+vu1LpwvMy9O87SBPpw/HWSetYFDA0ifuYrDk8SF10zWGzis
+Pay4swEJTj/DAjcUYDzU9KAQE3eQf0t7z4DSwT/aZb2t+m2+nC++/5aWYvl
eg4GIPd/lofYm6rnAOIaJyvA+StB9j1A8LttPHelGSk6yCx/4aG3H8EH+9NU
H85/A/LfaX1IeG1QcBCfeoUzg8nAIR1kf5iCA8j6dBYDhweu8Y6zGBUh/BID
h8r7P24ZWys5bDH/cSilysDhNig8mxH8NUI6fOnvEPyfb18fsFRWceB2Uy1l
ykLwYeEJ44v2eL1iEdFzKD+8zXXmWmWH+JAg9QWZuvD4mrNIeecfdV0H5wnN
Qmm/lBy2gsxfpQMJ3zlKEPcv0nEQrpxUcnaJosOfb6UP5kzUceCPDbhvFK7o
sFb1SfO8Xh2I/8wUHRJA5nci+Bn5H1pPhiD4G/TyFjPK6DhUg/wbjeD/B4H5
CL7ytUfBDDlKcD7M/TD+DoemR8crVByO79rRy2agDefD0iuMD/Zfu7qDx5qj
yxkilB3+gtz/UQ1iX70SKh9oP4wfzinWbpyv4CAB8r+TukPI28sfZxyUd6j+
tCEgW0oDkl6KFeD8D4vWK5y9oeCQHHvHjbkCwT912Glt5j8E/1GE+PaLDZoQ
/1crOJwAyd/ThKdHGP/Lvo9b08UQfBOwhXIO20H+moHg64Ly4zcNOB8c3yXq
Du9B9u1QgOSjcjUHd5D/O5TgfEh+U4HzYfl7Ayg+36o7oOd/AEUOqmg=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4oSQIPUFnnoOz7O0v03XNXSA8ZNj77gxexg6
PIgQ335RQc8hWsHxY3KMocOL4q2iv1/rwvlbzX8cSlmF4Nd82hCQPUvXwf/i
xJh/zlDzOnUd+oNLVKbrGzp4nWC3nX1V3WGtkA5fep2yw5T21qjLe9Qd9uTX
vJ3piuCXH97mOtMWwV/57WXFGQMEX/nao2CGP0oOLbz+66c8VXcwBoHLSg7V
IPulNOD881fD3uhHI/ivQO7P1nAQrpxUcpZF2WGjXt5ixhoNh9NngEBH2UFm
XpzmaQM9h+tCnxzPsyHCA6xfGcFvZDnab6iO4MPCDwDzQofh
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
                0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHaPg+DF5jbHDnEXKO/+kazrA+CycXfLJ7zQd9LVW
Cl+4YoTBV3/SPO9slwGcbwwCmxH8xff38c05bODA7aZayrQKwe8PLlGZ3o/g
P8/S/ja918jhz7fSB3MOGjiov+XdZ1Bp5HBbuibRaKmBw5MI8e0XH+jD7Yfx
Ye4FcRn0jDD4uoryX3LENOB8BhBoUHdIjr3jxqxh5GAEcm+wusP0CfxVZt2G
cH40yP8xmPwzYKDm0O31isWk0chhh0PTo+M31BzS04BgmTFcHsaH6f+8ISB7
VjmCrwoKt1sI+2HhBXMfjA9zP4yPHj8wPgBD7q7w
                "], {{
                18.234399999999997`, 12.965600000000002`}, {
                16.217200000000002`, 12.965600000000002`}, {
                18.234399999999997`, 15.898400000000002`}, {
                18.234399999999997`, 12.965600000000002`}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKC27/IWHXryqQ7RqhMy5PcIOML5I5aSSsyriDoG3
pGsSjVQdWhXYVc+YSDq8Kt4q+nu1isMaIR2+dDtphxkzgeCnsoP6J5WXszjl
HBhAYIOSQwzYPDmH/yBwXhHOXwvSN08ezt8RbBXxXx2qbr+0w5d9H7emb5N1
iADJ35FyeOAa7zhrogzE/E4Jh5C3lz/OaJSBuC9FFM6HuR/GFwbJLxGEuG+m
jIN9iWPt6Ts8EHvk5RxaxGtZM4+xQ+ybJu/g/8Tzkqkws4P7mqPLGX4oQNUz
wt0P4xuDwGQlOH/lt5cVZz4oOxQuL9nw7zyTw5T21qjLe1Qc7EDyMpwORiD1
waoOvRHd/owbeOHhewYE1gg6oIc/2F9flB3WgcJJTgTOB4ebnRCcD3E/n8Md
Tdk1/w8rO1znvS2WasbtEM4p1m6cr+ygAQ4vFof0NCAIU3JIBdHLmOH+gfH3
5Ne8nemK4J8GuUtHwYHHkc9rxkoWB/ldC/alrpOHhFMYt0MLKB2EyDvcANn3
jQ/OB4dbhRCcD3M/jN8H8n+AGJwPi0+Y+WC+pxTc/u2gdNEu6+A8oVkoLUvR
YTooGm/Kwt0P44Plo5TgfBNQeBcrQ8z1k4WHT839H7eMs6Xg4VcF4q+WgPN3
guxzF8MIfwDX6FQc
               "]]}, 
             Thickness[0.04672897196261683], StripOnInput -> False]}, {
           ImageSize -> {38.515570610211704`, 33.091953175591534`}, 
            ImageSize -> {21.39753922789539, 18.384418430884185`}, 
            BaselinePosition -> Scaled[0.28829654870440935`], 
            ImageSize -> {22., 19.}, PlotRange -> {{0., 21.4}, {0., 18.38}}, 
            AspectRatio -> Automatic}]}, "LineLegend", 
         DisplayFunction -> (StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False]& ), InterpretationFunction :> (RowBox[{"LineLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                  ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                  ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                    "]"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
              RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
              RowBox[{"LabelStyle", "\[Rule]", 
                RowBox[{"{", "}"}]}], ",", 
              RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
         Editable -> True], TraditionalForm], 
       Scaled[{0.12, 0.8}], 
       ImageScaled[{0.5, 0.5}], FormatType -> StandardForm, 
       BaseStyle -> {FontSize -> Larger}]}}, {
    DisplayFunction -> Identity, ImageSize -> 600, AxesLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.0206058108386565], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzAPAZoDyGdDYg8EcUtUDAPxbAnc=
             
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4pQ0IFgm5VDzaUNA9iwdhwPd+5pMHks5ZOR/
aD0pouuwPdgq4j+7tMOLLO1v02MRfPGpVzgzmPTgfIl5cZqnC/QdolUjZM7F
SDr8+Vb6YI6jgUMUiL9HFM5fK6TDl14nCOczgEADn8OPt68PWDLrO6h+Unk5
6ySPwxbzH4dSsvSg8jwOqSB3HtN3+LLv49b0aRxw/WlgwALnHwS5fzEjnC+z
UWw+04N/9o0sR/sNxQ0cLJJ07VgdftuDzXPTd5BokplicPm7Pcy+eScmL8lW
+2qvoyj/JeebDpwP9v9dBL+F13/9lKM6Dhukt+meevPV3n1/razFch2o+d/h
/GbxWtbMYz/g/G1eGyzm/PxhfwYE1ug4zJgJBJK/7MG0pa7DVrD8H3tTm71B
0xbqOYDV+TA4GGitFL7AYuBgV+JYe1qGBc6HyLPB+YXLSzb842d3mLNIeeef
5fpwPjh+PujB+TD/Qsxjc5jS3hp1uUbXwcQYCIpZHWSWv/DQ2w9zP5PDm+Kt
or+1taDhyeCQHHvHjdlCw8EYDBgcdjg0PTo+Qx3qnn/24PRUpQbnX7ga9kY/
GsEHhz+bGlz/L1D8H1aFxx+MD7Mfxof53wMUns9Voe5hgcg7q0H9x+pgBgq/
RDWHF7WPs8+/YXVoAMW/uTo0vbA5/AWlj43qDv9BoJ7DQR8U39c0HdLB+YHb
YYte3mLGPzoO30Hp7Rq3w4MI8e0XFaDxY8nn4H9LuiYxSA+i/76Ag88JdtvZ
otD0LyMED38wf48wPH7c1hxdzjBDFM6HpG9xOL/q/o9bxtoSUPP14fwTh53W
ZsbpwfnrVZ80z1ur6/CmLbfb6Lc4JH68daH5TdwhARQ/N3QcWhXYVc+YCEHd
qeigDspfmkIOD1zjHWcdVITQgkKQeJmD4LuD3FmBJi+jCI0fmHkKEPujheH8
HaDy4Dg6XwRi3g8FBw2w/aIO4Zxi7cbrFR3Qyx8AqTwE1Q==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKC27/IWHXryqQ0rsHTfmCnUHGP9V8VbR39qaDoG3
pGsSjVQdRHq8XrGYaEHEV6s4bHdoenTcQtthxkwg+KnscOKw09rMeToODCCw
QQli3g8dh/8gcF4Rzl8rpMOXPk8ezt8RbBXxX10OYk6ltsOXfR+3pm+TdZiz
SHnnH3Zthweu8Y6zJspAzL+n6RDy9vLHGY0yDq9B7vDWgPNh7ofxwe7MVoOY
O1PGQWpenObpCyoQ98jLOVTf/3HLuFsZYt80eYi74pQc3NccXc7wQ8FhxbeX
FWcElODuh/GNQWCyEpy/EkR/UHYoP7zNdaavksOU9taoy3tUIOIPlB2MQOqD
VR1aeP3XT2FVhYfvsV07etkK1BzQw1+kclLJ2S/KDg2/rQrOrUDwd4DCe4ca
nD9jAn+Vmbeqwx1N2TX/Dys7eOyvlbVIV3EI5xRrN85XdlC+9iiYYY+SQ3oa
EIRB3d2M8A+Mvye/5u1MVwT/9Bkg0FFwuA02V8lBfteCfanr5B2eJC68ZpKv
4tCiwK56JkTeoZHlaL9huCqc73WC3Xb2VTU4H+Z+GN/MZm/QtIMacD4sPmHm
Hwfx92nB7X+Rpf1teqyOg/OEZqG0LEWHVJA/2hDpCcYHy0cpwfkmIH8UKzs8
iBDfftFBBx4+YPef14KHH5j/XhPOfw6yb68GRvgDAM6dYn4=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL3F/MehFCtzB/f9tbIW6noOMP75q2Fv9GfrOaSB
ABuCX/fbquDcDTM4PxUkv0wfzpeZF6d5OgDB//P29QHLx3oY/PWqT5rn6SL4
M2YCwU5dh6kT+KvMvPXhfJj5MD7MfhjfxBgImM3hfJj70fno/kuJvePGvEMT
zn9TvFX0t7YW3L8wPsw+GB/mHhgf5l8YH+YfdP7xw05rM/dpwvlge7004f6F
8WHmw/gw+2F8mH9hfJj70fkw/wEAxrbe5w==
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzEOMzQDlM1Cohlp20ZoNABIJAsk=
             
             "], CompressedData["
1:eJx1lXloVFcUxicLJpao1aBNcW0bl1RrlvfmzTDjvPc9xaWpGtG2EUwNE41x
wY06f9QtqKWKWoy4JLEhtWiIouKCpRVKbJuKkrTRoFSpWluNYsTgmmCY6HTO
PS9z/pBeeFx+M/fde853vnPfO0XLZxYnuFyuuOhTEn3io8+23AeJeoaN2W/9
0Oxq0tHNgS9mH3Lf1BEuWHru1bs2Kmm06qi9P2Vs5G3hzbX5DTkpwg971WVV
viHv7+7oUViRaKNgmP1k3lEdLcHv/tQfAfcXj+4o7+XwRWD+ZzcmJXg1BOsv
jy7eIDy8ZVP1H0XCR7ddX+jKA671e2pf/FT4tOfFr/MbhH9eN9hbkqjj+sC1
wZxPgKcnZizZN1mHRmMOMPVCUuCbkM7nBRGLr5vLZq1KLz8uPL15Z8Gry8Iq
ni1upOQd3138JvA7jYdu/j3ZwsuO0D9VfQ20n/lr68uQxfF8bGAq7XPHAjbe
Pl/RaHD+ScCotqhwnQYyy/a/yJ7r7PeTB83LC5OaKoGG+vHHFg3xIkLjlrCq
T7wd4+56nBy77EBciheff98/3DjAqU+nByULouNvR/82DyjNyAVw/auFt5MP
gsIqrzQPr7vn6BMxsKRn5/6SsLCqd7odY+WnD23kkt4TPTHekHhuR3atsMor
4sEHlP8IG3vL+qw25nhZ738R449on6+FS8O+FU1TnHq3eDCSdDxjYSUZ4bHB
/tkneleQDhkWnpMf8g2so/d/NFnvMQZ08sczi+dUP9ev3eI6DfWzT7osdFF9
s4XTqudmNEJ4B+Vf6MdjOufq/7NKO9PiOc+P01S3LhPjqH+m+Z2+NFFKek32
81xuIo98NMH5f7qJfJpNP+fjNZFOefuE1foE4WvUF3d9vF++MPeFsPJBX+s1
Tp40PBTfIFxO9TgirPT6VljVpdKHGro/4iy+R4I+3CUfTgtgEOlXprGudgD1
X0WNXCSs6lMgrPo9V1j5KUnjOEMBjiecw/22S1j1WauwRb4IB9BI/WNqvD7V
8UOVxnXKNGP3lfLFeybPdzQcvFXXu+qAyX666ua8S538z7rZ33HgdfOElS7N
eoxXUZ/WCaftudJz4Smddeu0kPX+4dRLX+rsizbLuf+E1focYY5T+BDpvVLj
+yoLsfzVfbBe+Cz10W/CKp5Wh9doSI0eu6Ad3Bc1Dve3OZ4B8v1QdflFuPv7
8h9rz8vU
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZjR2DA5fGqIYVNiDrXcgMvMweZH
XOZQYj4AnqkCxw==
             "], CompressedData["
1:eJx1lWtIFFEUx9eMLKKiLBIkKrSHaebszm4iGmfvDPayFC2y2B67bbmmltJa
FpZQ0WsztyLNNWzDoLIMg8L6oob08lFZYqVBEVYSGT1EDEube+/uHFrpwmX4
MXPPPY//OTPTsiN5i79Go/FTtk3ZI5TdTJdVhmLnhL2GYD1cd3TaNLtl6AjO
N2tzDRDdfj9LzJOhy3yxXSxA7t4W3ldSiNxbnZThKkGu3zctOu2WAaojt1f4
ZSKX0rUW+WFYzOmmRKJy4A/j061xyAupvajhfDLFHlpShHxi2eeRYo4B6uh3
scjTjd83N69AZvGuQh4wZd0ftPictxOI25N6RZ9lgNYdGwOeHCOwfyAm+4nN
c/4Egah5VwOfWZGzaeKSkLfSFW+APMVMi4NAYwOpSl9kgAJq5ygB6/o38f5z
DWBueBG+xY/AJ5rPHoHH02/k9twCzHe6+4U+IwzRVSRwfyuRf7K8I2eM+eVO
cwznOT3jaqPSkR00XrMAadTPk0bud4IANOyWMmSa5qFq5E3U38dGuHf48prG
ZIHX7y3yEeWhzSQqM/8KCASXbwhrSvK8v0RUe+x9DfKF2Ig2Vy0yezYP54q3
tePP70T2xrt4Vu4IVz35N/5ryKlTa1o1xchMH4XILB+7CCS2njINnvHkex2B
sfHUsMC/W0PU+nh5H63rHeR8H345SRH2AwFu0n4wEeik/fXBY99FQEPXOx2P
Z6SkMuunVGTWByYJnLQwdcjseQi5927H8T+5yFe6l0QOmXX83tUSvydCx+ux
SuJ6DtWBqFNWisT7YDLyY6rf8ciPfPgytf9dC0Fn28bYLMhuWs/tyKz/cySe
51GeeO0S18cMHXxRZFpaKcFKmv8XIsCB9w/PXZN4v7wSwX57ykDTDY+/vf9n
Zvc3nmf9PVHP7y1HfqfISHcameXbKXE7gyK8pvkqlHg/fxR5nfMk+EF1u1jk
/WuWeB5CRNhJz41C9ur9H+4icInqN8Qz73pw3jD/vuI8YvMgSFI54VFAXFkV
MvNztqwy68+lsjpvvMzmd5FeZaYLqx5om2plmetpATKbd6ORc6jev4mQSftp
uazmg3EK8nM6L83Is7oOlrdYZJ63fhF8/zd/AbfJ9ik=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzATYDFA+A5HqRwIbOUwABcICjw==
             
             "], CompressedData["
1:eJxdlGtIFFEUx1fdEimLTDPQHkZiarkzO7eSLeFYe6cwqTRJS/PZqpW2RQom
GmVRUUYma64mm2akgaKBYfZBSxMXzUf5wDLogZGYXzISy1d7587uBQ9cLj9m
5tz//5xzxytRH65zUCgUdpYVZln2liV6Z9qXVosAed86jAcQGKaWxhlrRHA+
VGfQpTKO2Rj8KymNccPO6daT2YzHTvtPFdciCBxqT0dGEUpINCGoDzhbaZfP
uOb2SKriBuPJ+sNnSvUi3RsRrC0acEpNFOH19arIzjw5X7wIy4meLASjCRVD
KFKkuwrBk7H9AQthIrzKXReYokSwpLJQY+cmQjTR66mGZ+R8VxFSki2xRk3z
jWGYm8r8Unaeh2Puje8UJsbkWHUaY+/Rq6bu45juLxlb81lZOi9fDS6Twb3J
uRjyQ8aVKFiAtyQMGK4o2+/yjQL1/xDDMlL4cQGqif4KTOs7y1j63gvZ2NMU
69tVgMCV5M/EEEV09yAw7d46UCoyfq+Pc+z5qrWx5PeFltarTrDxMBF6n7FU
v2sCfa9FS/XkCND08dacroOx1O8BxqFmx6AHg1pYSfpzUwBM5mlYS32XCYAE
S/yW9RxEkPHcbaZrPYZPHjkJ6iIEaU5/y1P2MpbqGc74YlT19u5o2f9lxrTv
jKX6+sh8BNN5mZb1hmJ4/Ll5RVm/AP9i0tvnN2E6F7NqOoerMLQQ/wbGKr+n
q/sQ4yCSOJ0HJZmvE3L+QB4iMjYXLxgZX5rRnOsxM5b8/cRAyiAk8ZBF9DmI
UEX03+NpP/9gWCCxgb3vQfz2cVT/G0z7oueo/keY3lcPjt6XbAy1UuFUNr9W
lvLtWvTcFYOR+PqgojoV8jz6cbCtoHya34GpPl7Or8Hwg9zvO4ylupQwlv4H
nRwoSGzBMEL6952DCedmrsSFsXS/ZrU2ts6LO8nTyvgCmZNYxua2PbWn5lXy
PcfQO3h0QhXN/FpZet7AOL6t31/nK9J+RnBg9tUUdu0TwYeUI4SHxf+//zDB
LdE=
             "]]}, 
           Thickness[0.009849577580877808], StripOnInput -> False], 
          StyleBox[{
            
            JoinedCurveBox[{{{0, 2, 0}}}, {{{28.44609999999999, 
             13.978899999999996`}, {46.3352, 13.978899999999996`}}}, 
             CurveClosed -> {0}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzEOMzQDlM1Cohlp20ZoNABIJAsk=
             
             "], CompressedData["
1:eJx1lX9M1GUcxw8SjkM4vAM5Oo6D5h2IMGF6ZKPd995fZpbGhklbVzLB8DzJ
ITSuP3CQTsU2r7kyTKTmj7RZLfPIWOoMSyW4+HHZGVvS0pCWOighZK4Drnue
5+55tlqf7dl3r32f7+f5fN6fz+f5PvZy3TrHIwqFIiq0nKEVHVp/edZubU+S
kdx4wDUwT4sIl4/7J9pkLaqu+PMcKhnLiTVokVB2ptWhEDyW2FV4eBKcy12m
Q8H74N8HKmq75+4Bp7X5aufrGjzbq7S+9yOwR9ccUxOrZtwJHCb2ohI9ucUH
+pyC3WvuzbOsFpw8Kfs2FwGvnnJ55sriON9pvr3VNzafc4XZbhi8mAjsGulp
exJ40DXR6RxKYn5k4Bt31y7LiQXsvKdFfBFuvPnwxnK34PXEn0HLuZ/YWAp+
eyVv+tC4DQpiO1NRsOTj5O+vS7AQPZJ1uLr31AvfldjwGfFvTEPakQ25fR4b
xvbWupcFHsXBt5K2Pz5sw62nKuX2Dj1ap2Mr21YCs8GQXcrAiqHuWstOwLE5
ZKsy4STPbwXT+twVHKkHzX/GiJ/SmzYumwWL56yRxX0V+Jrkv9uI8zf2zTrO
ACmk/iszONN4njNw9pHv8tNxqTnjCWc/0ET06dPDX1epHPxVMK13vMyZ9lOB
zM67nc45Z9J0t70mgzONq9+Id0j+CWE2ZDG9e8C5Y+m2E1EuwaMbjw9ZCsL1
22DEFAm4xYbMC8e6HPv1mCL+nUJvqtO0hO0kvrw0lJL+a5HC9dMhSHW3Mf9v
mln9LttQSOp60ozF4yGBvTZUPb8u55hX8PsfLDo/87vgPYmhQTFn4yui18n/
Z3rOjMTiis3GjkBx/WCvhBG77strimyYR3cfGWiXUFN3v8U7ZUbptbcr5qol
RKv2ZVb/YWbv9RLSDl5XbRkxs3xiJHxOdPpZMN2/TbCB9GFh2N8iwTrip0Qw
DeOX/3LTZEjYv02cW99oecl/UTDTS/A5OogmuDoXBvoGJXyx4uHlTUtM7Km3
wtCRejQ6Kx69V0pO16it2G93l0V54jjTuuwQzOZdyXnt6Oofivwx+PDOM0uD
spX1e0MMm7cqwQ9If3QKpvdZrzVcbyXbf8sa7od4VGTJE9UzVn5f0Tj+DH9/
NgF1n7qHt9RH+ikVHqJ7qQ2LSX97F7L+9IX7b30KZzpfGi3nc+XF9mCPhvMU
ua/e1bB+7raxc28uQNwq82vRF8L7cwRTPfKTOLP41Jzny+o1bbkqNBD9U8Hz
p3lvEpxD+ukTwXQ+fZH7XYVG+0dFA8Ng8+uNZxwA6ul9rOb/D7rfr8G//y//
AB6uwpo=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZjR2DA5fGqIYVNiDrXcgMvMweZH
XOZQYj4AnqkCxw==
             "], CompressedData["
1:eJx11XtIU1EYAPD5mGbaomu1hUb0kF6a5VbpEvfdc1epQYIVraymho/A0tJC
IwtXFLReVta08IGEBUVK9CRmEWmZGqUIPagI6R2l2MuotXPu3fky6cD948fd
Pef7zvnOt/HpuckZPiqVysv9ZLsfb/dj0LvHIjOcKHePmGAQesX7mavNsORj
R4+jRgeVseGdFWvMMLl30tuKu+ibdqfN4DOGe+vz74/109HnhXBNVuUY0JV1
BmQno1V0ADriUPX3WXMId6Hl9Oy2iegqOt/owWbrBaJfzLeKFaU6COveWdk2
Ab2nbnlLlAFN09XPQ6fe6piekfDP9yuJnH+JDuZ23V5vyCNwwGJP8spTvs8n
4KLDih53rdqZoUFn0vFKC8+dmpP6TYqbtNCdVtNlyCXQ1uoeOVponmo8fO+1
CL6R/UMfBvWbWD7PRCh+Y+s/FvPFdOSrn9XxVAR2Tvo+UxqNtxS9Qnv5gWo7
+kGu1b9942Dv1Bar1zX1DPSCHhMNo7VAlPNxfTKxeG3oq4/3/so4jmbxnhch
pGF0lXfqZxM7vyb0h2HOmeXJhNtC48skEJ0eEacG5f1ewudj8VeifWsPG71O
oVkaFwa7PuRSREtOL7cn37P2J9mqOjIw/1J0Y/HY6KxtaFYfBWi2H6sI5JSl
bozOV/ZbJKCzhR6d2dFnyqLnGEf4+XjM8rvx9b/uXvw29VfVN5OW3gdCIPFi
UvPa3T/k+UsIOOj9Kw+S6+c9mtVDnMTN6pNI0OfsuZh1LJB7VZgltP16ADe7
rwnoQFGT6DgzBMD2stkxT5Lvocof2HkYFd/wA7ZMjDJfLJrtS5CfHMdf9rwP
ovNPVcOOn8a89ni0mp7nMjRbx6J836qW9z1FglBaL9V+sLRg0nHXIQlS6Pqh
AtS9iZ/hKlV+Hy7Ak5BtaVFlSrzV/zcrl0b8nt3vEcHyPLvQ88M2e1cUotl+
b5HgyhKjxdUsyPuVLwE7x0xBvr9WCb7Q/e8aDnfofVgoyXlc0MAjuv5Hwu2p
9wFuIfBh93p7VIoWimi/68B+w+LrxH7E4vmNbpixodbrqMTN1htm5mbxRJp5
v/F4Cq2HgFHc52g/XTNSjmeaGYpoP7UHc++n/e6zwM362wEB2H2aZeb7wRyD
jqb9Mh69L/GdryHBDAfpfPUC/Pt/8wfSdbS0
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzCSwGaB8BjL0DhR7oNwMAEUOAp8=
             
             "], CompressedData["
1:eJx1lHtIU1EcxzefWNNNKxMSUnBGUGE5Qyy5P+Ge20syeo4y7ME0yRc4A8Eo
tlJSolCzabotlSzStD8sjFj0hw9MjVTs9UdiwxQS2vKdm+2ecz0Hg35w/vhw
7/m9vr/fibyQe1TnLZPJ5J5zynO8PEdtN5r76wWYtjnaM0LlsMIvD7bF13bI
4WegLaa6RoC1SUEHTZNyAMNYt6mCcceXUpeuhHGIM+l9+k3pfqEcRm1BtbEG
yf+IDLQbX36Q5Qhg7qlovBy9wD3fkdMg1wjQJ1qykzuuj7q/PI8oY/8fGTeX
fb0ke4PgiP3AYNy6Gcqtm15s781apNwuxl9Y4nwayhPknQh06R4bX+ayAhas
GUMIGr80fd9p9Cb5zCL4FPg1VLdbAcVNp3p3+QhwY+NV38xiJfRsTSh/t0WA
Y1NDDlNkMCT3+Cc+OMEY9+c0Y18xXgHjsHvDAZdKBdj8ymrTPVOR+2cFKInw
V/cdV5F+nhHgtrYsRR4TtJp/BVLe4oyarLmlAFxPttTPqrWA6zEyrsbGGNfz
WgCFqM8TBWXcj3Ql5bdlNoPGGEy4SIB1heX6fp8QMO/dNlxzkrG+fcOfd9GM
ZdgE2Nfc2SSbV4GgLvCqmZD6eUVJ6h9EJP/MYDIfdYjeL9Q+juvPZ4x19kGr
43Xx0nwqKOc16dvcKWsop6q14QOvA4ieAzycEblI4hHGeB7HGON67TyJ2xdA
5vkHD3rR/x3Jv5sHTaxoSpLvHkT1RWK9eYwVKa2VOhNjrN9TROLtVVFepbeH
sT6TChLfgkAr/r8k5XNf6uesP8lTj8C17LFrbg7LmI7AfnjynMsyxw3mpvkP
JLF9wfu1njGWS8UYz+MMTzl+pDNbM8pL+zVN9kkp7VPhDGW8bz8X/8vDf7o+
mj+7uMpZvzTTEg914r4/Wib5jjOOFt+bXsbrxflo4aFowrBY1bFEOfx5qMVr
dI7yofaU7ot+Ts5+/uGI5hsPiS31nCZ/iltMze50hyDK+D3Zz9gqznMOgjBD
eGXM0G/y/Tqi/lf6bcH5OLjtd63zO7vYfVzfHOOIJMfFPp1AeeX9JHq4uX/f
179jaYXX
             "]]}, 
           JoinForm[{"Miter", 10.}], 
           Thickness[0.009849577580877808], StripOnInput -> False]}, {
         ImageSize -> {87.34749489414695, 51.077499377334995`}, 
          ImageSize -> {48.526386052303856`, 28.376388542963884`}, 
          BaselinePosition -> Scaled[0.3873004058589746], 
          ImageSize -> {49., 29.}, PlotRange -> {{0., 48.53}, {0., 28.38}}, 
          AspectRatio -> Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.02261420171867933], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzAPAZoDyGdDYg8EcUtUDAPxbAnc=
             
             "], CompressedData["
1:eJxdlGtIU2EYgI9uc4rmZbq8rTI2c5uXc+alVNLzGqVpgaL9kDQqb8NGN9wf
xWlp9SMrzUpNxSIlLZQUvBVmlpmWZoXQD4u0DNLSH1bmaqLtO5dv4Asfh4f3
vJfvvXxbM04mZwsIgrAyn3jzsTafrByz3PWCuCeGTeFaEgbK+ktCZ7wgbOfj
5KrPJPSkRKauib3hg3fh0WAphflXe5KuVmvhvC6paXSzBtJ8U2Xj6Z6Qeehj
rKBFAwcR90kxt0kCHLVFLpgJJGccWZ6lwPenYq72pQNAyZfhmjqK0zvATSTx
Gvjdv9ilrbLF9jmMCDE/Rfk3WmGWdWy8ZT29Sn875v+n2qCB8IzAaBGYaMaf
nQY8SmTXqYllmo/XMHKtSbdtiTYu/BiIGCQxd+0wPsu6b+GkSXNBKklo9+4O
fDW/RLtdSvgu1JOc/2XMpe4GUe4LI+buhPbw+r9GugbFzyeB+Xr+o0OQCCjo
YvQr9FnhULmmh4IxJPsJqK5wKtiu00C0PsYwKhNiZvU2mE8369tXncTQifKN
tDDTn08UZv6+rD8boNT3XN8qKAhFeeSJYBYZlPH5W0MPMjAGcPUkgET/C/2B
yTuEgHMbEh9cz1Zz+azSe9E8xakw19+RP1zxs3AwMptQYvvhR72XbSqUuH88
8/F55u8vRfXsVHL5CFm9s4q7nwgEdhe3ZAapYNYwo3szL4LEd1fTVwVqbl5s
YGRwV1tukRrWkBTbwgrqd2MAaJl9sIdiU+Sp8RESltG8vbeHNt+vpQ0LJNuf
CEcoT9Erqssp1n7KGVA6oYsUO/8yCa4/w32uuD+xrUPNRI0UMzvf7pgLpoyT
If4erH8nC+8bEUfV3aAw0/mpLWFRFMxfOF4WbHKHNJ+YxUwHits3dwhE/Wki
4byP2HcsVMLWvVUBfmi/VBIQovpcUcD0nsMxtS4SOHIg2e92roWZedhtYWZf
5uRcf3h/cjZ+mivmXvQeDK9nN3DLr9S/fi4HJRNfCh1BJxqtChWw/v35D1d1
6iw=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP08S/vb9LdGDtxuqqVMVQYOML7/xYkx/zYbOMwE
gZ0I/ka9vMWMPQj+GRDgUYfzG1iO9htuV4PzE0KC1Bd4YvLtKyNWmNYi+MYg
4Gzg8Pdb6YM5GxF8mPkwPsx+GD89DQi2Ifgw96Pz0f2nr7VS+EKLDpy/3aHp
0fEfOnD/wvgw+2B8mHtgfJh/YXyYf9D5UybwV5l1I/hgfeI6cP/C+DDzYXyY
/TA+zL8wPsz96HyY/wCzbcz4
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzEOMzQDlM1Cohlp20ZoNABIJAsk=
             
             "], CompressedData["
1:eJx1lXtMT2EYx39dzMhlE8sWxsYUG0m/c3nPefMwMdZcN9pctiRdRJoyjBqG
LUwRibTMJZcom6YmuUVNiSbVEnKZMIxGQ4Xf8z7nd94/zLudnX1+v3Oe9/s8
3+d9zqgViQuivRwOh4frinFdnq4rvLo3P9YrFDqK560+GqOCm5sHdUx9uEGF
sZ/6VwT95BAy2bV2qJDmfXf/pHbJU7a/qjpSI7nf3KKs6Gpuv7905NSvUeUc
vpW1pPeEqdDdmdKWm8lhG8YpUIjnc+jBe70TvuNzJabNW7vYurqNkvfO/uAd
Mt+EpMI9T2O/SJ5Tn7n0d5Ric4Tf1XpHngLt8eM7s5eZ9PtLBY7kuFacCW8i
TzSGDFRpvxTT1ufmAMx7luR3GGeNZKF7lAbhuO9jA1bh2qVBdsbAzco1RvcL
GsUJNEjPZ43ql21Ai/+WyOBoneLcMuDWroLF9w/osH9h8ujsRBNiMN4iBk+w
jm9NWLmsdYZXKaM6r+c2C3/KJLv9ED6eZjA0b3lgTZvlz0EGf3AlctKxm0Ez
6ghz+YP+q5JHv9mR9+CXbrPQeVmnuqVxyitHh34zxqR4npcs/O6WLHSEhdJ7
LyQLXcBsFr7kMNiH+f/hMHHcOd9H35hVb8nVd6ZdjKszbRb36SYsxvqmMto/
wQAf1JWuU93nyHrX4mpl1A9fNSiesPakRwIj/+5pVPczBj1XaOVxzqA+LOXk
T5EBWehvjeQr6o/bK1sku8+NqGP6/1n48ppR/u85tGOdity+c9K5Tfoo9pnN
qK+fWf97MPiC/jVxyuejDte3DtdiGiSL549LTi4Z0lWTasXry2xOwzwDJN/A
OJX/8qkXFQNyoySTD5JFvTTJN7G/gzn1U4nVp10m+GNeDp10jFMsXzWrj5w2
C386JYvz/lryMIyT74T+OH8CdAjC37OcNGdmShZxcyWLvC7pdH6anXQuqnTa
T1GgEnW/0u15Jfqj0eqjLQo0oU+LrH5K0sDvUEOf2GADUjH/CI36u8SA0E0R
Z509qs1jsA/iJQvdEZIvo0/h1vwsNOA+9v0IFRJx7uUb1vxTbBbP10oW+sol
A9bbR6F55Wva+Yt5UCT5CsYxuc1Cz06LByvWXOWQgX0+xeLnnPQUK/b34zCe
jyXye+L+vvwFdm3TtA==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYC4pvSNYlGtQ4OJsZAwGznAOPnr+m+neFg5+Cu
Wso0K8HBocfrFYtJoZ3D/X18c4ydEPyEw5e1UyUR/CeJC6+Z8Ds4hItvv8ig
Z+fQvjz8lBGPg4PPCXbb2aJ2Dl933ur6K2rvcKQNKLHIysHn4sSYf8L2DiVb
RX+fnmflsEEvbzEjj73DfxCox80Hm5dq5aDypHneWS97hyUghwVbOai/5d1n
EIng3wD5JxXBf5ql/W16rr2DfdOj4zOirRy+bAjInlVu77D8hYfe/0IrhwiQ
u8scHGIUHD8mn7GF2Fvu4HBV6JPj+Wu28PCxqYxYYfoWwYeFHwB2WJBm
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZjR2DA5fGqIYVNiDrXcgMvMweZH
XOZQYj4AnqkCxw==
             "], CompressedData["
1:eJx1lWtIVEEUx9cSbUkNEjMKsSKzl6J7794rprvnLqxEippCKQmmtj4w2yjF
kvxgZZZWZmptJj1QepC9KBM/ZJHI2qptYqhplJh9EfqgplSWdWdm9x5SGpgP
v509Z87jP+euTTcnmBarVCoXeWfLe5G8szLlpTPAr5mCkfoSAYwBBYvq4g0A
x0etlmERes2p7m92GiCm0z3y6hfk2N6qlLkp5GTfll7VHHLA2IlrPavCIJrY
GZE5upD3tvdtMW0Che9VDGerfJGpP/VC/tY6VP57WkR+FJ9bNyBCEoljBTL5
mykQmeYbjFw945ZqiZhnHwvQ+KnNq75PhFz1jxtZGQBjaTf7ebvDPhPAcmFZ
kdCFPLh8UrI/Q+4mq0kEb/nnTBNAyOa73m8bRfCtfafOTgd43W64n3NehGkS
YLMe4kg9Ezl2b4MeBog/Nw7OJeavv3xdz/zOaGDjV8+2EDXySuJvVKfwkii5
gbaFXEn82JGnSL5WDfwhy65jfXmiYXUeRx5cfSxN46NXmNbdqIdAEkerBl6e
ur3bdgjZX5rI6DaCwhU7xl35ZIAS147K0BbHeTEo/s6S8ypksb8jj7cg0zxu
LeSlJI8hZGe+pHxcHbJrw8Vwl1JkmrcZmeojC5nWIw7gqfj91b6fGqgh+uAB
DjYRYXJwhaxQUPrj5M9EH/4cWOax8zzyaNIdbRDH3oMW2PuK5pj/fAAqmygt
i+MjMtV3qKQw1acgMd0EILO+8QqnrJEL/QHZK+5hjamTh8PNPrNdwRLwpJ7V
POtHkMT0XMEz3W51+CtCpvrN56FrHjvPPYn/JB4eBx9ocIlADiP93I5M+xgt
Mbv9PMs3VmL6KOOhTJaT5qTE6h8uwHuiv1IJbOS96ATm57QEl0i8e/7PNL8M
tJ8kfS8UWH8LkY/IbenJRab1zpFgiNiZBFavTEe8MQJ7vwkSq+sDLcym5HXM
hUusz2e04EHuHwGFnXr/h58DeBD9lotAZWXFeUPjs+I8ovFMINM5VCYpTO9T
GRSm8awzKPPGyXR+TwsKbyD9tQksHj8D01MtMr3HjEzn2y6BvacAg1IPykHI
dF5uQ35R7BeWFeHwlyrA/O/NXyhY0Mo=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzATYDFA+A5HqRwIbOUwABcICjw==
             
             "], CompressedData["
1:eJxdlFtIFVEUhs9RS4zMB5UCsxQyDC85c2aOJRrL2aOUVloGGpimclQUL5XR
TQsN9MEuaoq3sFM+6ENkRlEgWCYHK00xLySViQiZqZCFmZZ21uw5s6EN++GD
Pf/8/1prb+/UvKMme51Op7fuI9ZtZ90TnZtuG0pkaJ3eH7jWLkJAhXmJK5Wh
4In7Sm8/467Slvg37xhvbUra1TvB+PBgZeKqqxEG85Id+0/JoMPlZYSoV45h
jSbGkT5n7RpOMr4WNeMgHJAhYfPTQd02I7QH5jbrQ2XwnXPuDPoqUr29qp9x
ES6vhOT3B8lwEHVrRICSyZ46Pxl8pq42vc0SwRzqP9wwT6jfEgM9N0egD1eh
AYZQr4tA2omPkfbvefj5MDa74Rxjr/DvaX0RjF8Uee7JEAiUo09vg8Y2PRt3
4/8WDHC//EOmLp7AAuq2CJCRbl25BKaz/BZrPUWIwPznCeTjwVjV/yUCL/H7
VMbK92WMix0sN7lfItWPIep/jRA8askRvBhnO/02Z3RIGiv1q5RoHdxFjfdd
SGgV/woaK/WbEaAI61snUT+TAsQV7KhdMzPejf1+wHgq5e6o0CbR/swL8Bnn
6ZEEgsG67EVapz7Vz2MRNsa0VZuWJAjHXCsiODRXheg9icbP8Zw/Y7eF8IF0
Uc3/hbGi84yxUt/rIrgiBxDqJ0mdz50ENuDghYhwa3F9ct0fCbbUDDtlpgqA
Ng3f1PzLBo1rK1wuGhsZN2OwIR7u4HwZCZxB/SYeZq1jWn+asaJ7j7GSz0Kg
Htdrnvr7pPpf4mk/Bwidk1J2XskbzNN6NxGIxv6NcFCN/gsJtOB9LebofTlG
IAz7eYjT8tp4Heq5M1b05iWaK46jOmMSnccKDnp2hVT1uhBwRn91qr4bgRi8
3z8YrymLsQe+B0E8zakndG6jeSizjgk/K2m8He/XCGPbvFzBufNlPOZRmMJb
OI2V/CYOjuM7MS5RP64sr42Vd+QG4+XEHMuqnUz72cFBSveQn8lbpu9OOw//
v3//AN+jKFs=
             "]]}, 
           Thickness[0.01080958842152872], StripOnInput -> False], 
          StyleBox[{
            
            JoinedCurveBox[{{{0, 2, 0}}}, {{{24.142999999999997`, 15.427}, {
             42.032, 15.427}}}, CurveClosed -> {0}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzEOMzQDlM1Cohlp20ZoNABIJAsk=
             
             "], CompressedData["
1:eJx1lXlIVEEcx9cKSkhz1821dHN303a7zFaz3XfUz6Cyko410sAOMzO7tugg
a6OytMPIDm9FjAo7lA2ym7a2lA4vussCJYoOFNS0hDTbmXk780c08Hh8ePPm
95vf9/ub0a6yWpIHymQyD9eT4noGuB5V7kvPtc9FqFRM8E4pVYGbWzM3Zhnf
q6DrVtPRvhoR6utcY6g/xDw7mfDnKuOhC+w5yQWM3wbYEo257H9Dm5cj7IgI
0RU15TJ/FTx+OKMydbkICSHxgQ0lSsKjREhZ4xqz5FCdWR73NF2gHPN4sFg8
k3G86sYz2SgBYttedBQ4GWfHZy3wOOFLGcfbqYSqqT0PVo8TQJl2alv9weGQ
jNaJFEh8wY/EmyHQ/NyM5wcz7nJ0XEu5zhjnkzkS/EuXj60t46Gg0DVGBMLq
ZR9mDTzMASpHXUUg/EL16+ZgNlr/pprUL4mHDM3gkLqcILL/4zzctdraCkM0
kKCJ6kgSBKjF/2vhXLPDu+SqAP1oWHXkPV2kjPXJYOzWY3dzT1P4PB18Xjf+
Z36lVN8xOpKXIOntrYPzX6ND++UixHn6HQq3ainjfLo1lMPRSNLAldBNZz1i
RMgS5txeY9TAG0VnVOMOxljvJ4yxnxTTSDwH45aZK6KK9msp4/XDdWT/dSKg
chZ+00n1Zpx7YtiuyGKBcu/P7S0lcgFGv/4YK+vVgh7FN/PwYay6ot9XA/pP
B0rrR7J6Y50uckTfajXs/c1tbjBxkn5qiEBpbOXJ+ksNRL/tPPShOFsMJD8b
DxO1QV0b8hinWtsznlQxXtTkaoROA7RfWbi+KO7/jHWzc2BEcV8YoArV18aB
PQQlbiB+ns9BpHDXkuc0wN5BNdmTVRw0vlrSOumO9L3BDJ8Sz7yOsBvIfm6a
yfsCYzyfZ/wV+aJPT9Z7wxj3WzfjY3O/D4o4yf3D0ff2qE2PGK9cbNGXHWFM
6sX4oBcyph7KkZ/2c7APxf01Br6gdetNoO8M/lZ0UUH0dJqgGfmjQ065GOnx
jjHpd8bOLEd6xAEfQGU1dpuIn2J9YD7qN18zZeyPVMZR6R8fFew2Ex1WyMn8
02YpngKyY7cF59vN9LzC/jhrJu8fvqQ/R7v9FEB06OfgPsonKYD4O52HQ8h/
XSMo70L9eVlF2YLOs0TGx9H+wlQk3zTJj2l+IKTFX5iyUZrvHE6ZzGdM8lNS
Drpd5kgOVZDzqoWn+8fngU2gjP0xRKSM87G4WQHYlutEqED9/EfiS6KUj5Le
H/g+2MDuE/f98hdb0cxJ
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJRIGYCYvumR8dnJDs4GBkDwWUNBxh/veqT5nm+mg5r
um9nMLg7ODxPXHjNZL2mg7tqKdMsDQS/N7hEZfp/ezh/6gT+KrPX9g71v60K
zmloOtyQrkk0emrvkBx7x435h4bDkbbl4ace2Tl02njuShNScpCYF6d5+oGd
g/OEZqE0LiWHWpC+G3YOZ8BAESfffc3R5QwzFB0+bAjIniVu73BHU3bN/2JF
hy87b3X9VUXwl77w0PtviOBvMf9xKMXK3uE2iN+s6LC/VtYi3cXeYeW3lxVn
NkD5MQ4OLbz+66ekajikpwFBnIND9SegRVWI8PEAKVyO4MPCDwAN1pg5
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZjR2DA5fGqIYVNiDrXcgMvMweZH
XOZQYj4AnqkCxw==
             "], CompressedData["
1:eJx11XtIU1EYAPCpmS1t0Z22mYtSlJKWma5aUp7vDirNHqJQIyVf6Sw1jYoe
ZI8FBq0HRZmuSKWiokwl7EUso9TyFaZJ5R9WVBQUNZs9lLKdc+f5KPHAZfy4
95zznXO+8y0wPT8h00Mmk7k5n2zn4+58WmgLNsDpUmebr4Qrlu5s2TwDJH7u
sJdUqGFeV32eTm+Aab3BH62P0fctNrPOw597Z8/Pl5Ez0FWCVmE66w/VYRvP
uWnRdJpSf3RjaNTx5vHAHfx2/9nWfsKdf9UZ0KvhZvN5o18tShGtx9RQOBBV
0PYTPUW0Z7SMA262Xl/0QHJe/Z8g9L3CyXqTDqT171NDe36KV1sswBGjZaVb
gav/MoBB2lLQU+6U2zIV6Cza3qtgu/HSnNY4lxtUsIfGFwPQSr/LVcHDoour
m8wERs3qH/vUp5+w9RQQKPxg7i+e30eSpzoXkEtAF0mbg/Tdfnnw97No7ndp
FV26KvQzoVd8Ujzc+1WFnusb7P96sZ2weM9ES+sZ/EIc1fE51pvoCx9iwgZf
o+tovAKBgJqJZe6pX8nhxC3Bpwj6gPN1hBa4v9HxCIA+fWa0J7jerwM+Hnu/
DV22QNtp3Y1m8R0a7uqAGzObcnu5h9a7JGSru3UvOkf+q9yUgzaqbrbLVqFZ
fixHm+g5zQXIPZm6Sb/ZQVh+TAJQmzUnwjschIWhAn4+Q2brq/s+ot+u+Jj6
u+wHqaH3QQOwtHZlY0bRL2n8NQAl7GL4SPnzEM3uk1rkZvmpEcFhs9eair25
k0OMmra7cm52X2PR3qJiacnlMdAdsCstwk8EGWtewM7D1+W60cC2QekabwGa
xeUzsn3o+KGeoDrZKc8OQrPzDEOzZcx29W/xlH51ImhovpSPhk/jbOGlG0RI
ovNrBCDmN40lOa7vtQJsrvUbaN7oird8ZLN9v4f92f2eoAR2vmvRPTbFmcgE
NNvveBFuJUYZBxsFeEH3a7ko9csSpPqiF6GP7n/XeEh70DEjM1CU8ue6Qpq/
AbiH8v0fnwf4VJRniUhSgdJ5HbMqsd6wea5hPWLxPEfHPfJaeDpP5GbzvUen
0njkBl5vhjyd5oPcj7uS1tO1vlI8owywg9ZTi5L7MK13XwVuVt+OCMDuk7eB
7wezEt1B62UgOoTW8yADHKXjVQvw///NXzHK2zQ=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzCSwGaB8BjL0DhR7oNwMAEUOAp8=
             
             "], CompressedData["
1:eJx11GlIVEEcAPB9Wom5XlkWaJShRZTlsZaI8v6+eWWpaWShZKFmq4UdRtsh
KIGWUhKFdqiZu5W0BZrbBys7VissKdPKsFSKIAkXFHItb9125r2dwaCB9+HH
7lz/Y3z2HN6mtlcoFJz1S7R+dtavKW9xaGauCL+Ng/WZnhzY/DDaEFrZwEGh
PvFNkEYEp0iX6DITB11euWlBB5m3a3yvWlKZa4p79ilS5Pk5HOQk3Ql5lyyv
36kAs2FrVkWUCFUtpdVZy8f42BaHiGvOIrTiEWvm+52NAeUfETVZ38C8we+Y
XUUZgq29mz+GePyhrvN64P/mwDh1Pd5/bJLXhq/+VFGFQJ1hHT8t/KxbJWFc
LYLqbv2PwAJ7GMLnaUfwxbnHU71OCUsjB9NbvyI4vTBv9v5CV0h72bFKzYmQ
MNAxWObjDr1pNzpVa5lJfFTMOrxfHPP9NYducXtFWPJYZ1Tfc5PmrxehaKmD
X+t2N+jG8QwR4XxScTwX4DLTv5ypV5h9TRVnlVCF198ox/OKE5D77GZWBVvH
UWZyn8siKHF+7iqpSTwyXKmfFxvzVQXukneI4JFTonk3ax6EdjYfVAUwK+Pr
LqkVzOV4dCGIqmnWK0bd4LvRpTL4hRzP465gwPevQdL597tL9XEC0fnzzZHt
GVuYM/Gxvgkz99MJcn0qqbP1GsN0/FzqXX5J3m1PHaV86gVIxs6VXcdM6vEJ
8xJ832eCVF+tjpCA661JAA1e/4K8/hdBimuwK3jg8y5ANL/kvtHM+r5NayxH
mEm/nEHSfuFu1LZ820zyY1JK/XQSQRL+/6Sj5Gw5nsMOUnziEExZrOPUNK/A
AxD0xplSp7QjfJbjmC7Ti/VLDO6vAYGa5MvETOqxnfnD4RSHtgZB7q/ffBTu
pz5B6qecP9Sk3/rH/+tPE68+V3VN8f4XdaOBnQJcx/1+28LjY1samRvxe1PN
TOqjSIDcvvzxKw2T1N73PbV230eoY+rjX6fPMfN5E2HZbY8EiKi9yauODvCl
w3NSyvqZyXuyDFGTet6EYFG+96WAjiHp952Irm+Lt5acZ5BvWRlW8lbL5pP3
5T1zQ/e5KTUvUtveTykf0/y/7+tfltxvJw==
             "]]}, 
           JoinForm[{"Miter", 10.}], 
           Thickness[0.01080958842152872], StripOnInput -> False]}, {
         ImageSize -> {79.6015501867995, 56.58000298879203}, 
          ImageSize -> {44.22308343711083, 31.43333499377335}, 
          BaselinePosition -> Scaled[0.3956957593702428], 
          ImageSize -> {45., 32.}, 
          PlotRange -> {{0., 44.220000000000006`}, {0., 31.43}}, AspectRatio -> 
          Automatic}], TraditionalForm]}, 
     LabelStyle -> {FontSize -> 18, FontFamily -> Times}, DisplayFunction -> 
     Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0, 2.}, {0, 1.9823140031396576`}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 2.}, {0, 1.9823140031396576`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\" 0.1\"", "\" 1.0\"", "\" 5.0\"", "\"\[Infinity]\""}, 
      "PointLegend", DisplayFunction -> (StyleBox[
        StyleBox[
         PaneBox[
          TagBox[
           GridBox[{{
              StyleBox[
               TagBox[
                FormBox[
                 GraphicsBox[{
                   Thickness[0.027063599458728015`], 
                   StyleBox[{
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQrbBrwb7Ud+IO6WkgIOUA48uD6HVSDiKVk0rOLhF3
qLn/45bxaymHVgV21TMlCH5fRLc/YwCCf7B7X5OJs7jDfxC4L+XQBlJ/Rczh
vmu846xCKYcdwVYR/48LQ8xNEXNgAIEGPoczILBG1OEASP9jLjjfxBgIilnh
/C/7Pm5Nn8YEEb8sDudPnwkEkdJwPth8Fhk4H0ybyTosubX8sSEzC8Q9igoO
/k88L5kKc8L54HBYxg3n94P8JyDoUH54m+tMXQWHN2253UbRwg7K1x4FM8xR
cABZO/OnGMR9Porw8FgrpMOXvk4JzgfLyyjD+Q2/rQrOaahA/S/qMKW9Neqy
jCrEvEghOL8HpH4DF5wfAHLv5B/2YHU3leB8mP9gfHA8mUhA/csEMXenCNw8
GL8dHD/CcD5Kejgm6YCePgAuyPT/
                    "], {{5.470310000000001, 
                    9.556249999999999}, {5.470310000000001, 
                    8.304689999999999}, {3.5625, 8.304689999999999}, {
                    3.0624999999999996`, 8.304689999999999}, {
                    2.5609400000000004`, 8.304689999999999}, {
                    3.0734399999999997`, 10.1391}, {4.20625, 
                    10.318799999999998`}, {4.5874999999999995`, 
                    10.318799999999998`}, {5.112500000000001, 
                    10.318799999999998`}, {5.470310000000001, 
                    10.007799999999998`}, {5.470310000000001, 
                    9.556249999999999}}}], 
                    
                    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYjObvUHTElUcTh12Wptpp+5gYgwEj5XhfIHY
gPtG15UdNqg+aZ73Vs0hPQ0Itik7mIL0Kao57MmveTuzVdkhI/9D68krqg7l
h7e5zsxVdhDt8XrFskXVwX3N0eUMFkpwPj/IvO+KcH4qyDw3OVT1HooOBlor
hS8sUXeYCQKdig5gdz5Ud7ijKbvmv7GSw5xFyjv/pGs47AXZX6rk8ChCfPvF
BRoOD1zjHWcVKjvU/rYqONeh6QDzXz2In6EF59d82hCQfUsbzpdZ/sJDb7+u
g/OEZqG0U0oOKbF33Jh/6DmsFdLhSz+nAOfX3P9xy/i0LJyv/knl5SxPaYcW
Xv/1U1p14fwNenmLGWV04Hxw+IRoQ/zbJgPRb6EN8e8PBP9A974mk8WycP5/
EJgvB9FfguA/SVx4zYRfB87/8/b1AcvHOg7bg60i/rPLwvkpIPuWycD54Pid
LOvwonir6G9uPYdWBXbVM1vkHf58K30wp1DP4T4o/BYqwPnK1x4FM8gowfnh
nGLtxveVHGTmxWmeNtCF82HhCeOD7THWgqYXRUh6+qfhUAEKv9XyDn9B5gmq
Q/nSkPhjUIWHFzg9XFGB89+A3HsawU8DAxUHFZD73ijD+ejpGQBHqD/l
                    
                    "]], 
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVPUctnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHY4fdlqbuU/XIeCJ5yXTYFaHDXp5ixljtB1u8N4WS/3G55CeBgRs
Wg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1UFfa6XwBRVtBwMwrelQ+9uq4NwL
XYeM/A+tJ79ow+1/U7xV9Le2DpyfEnvHjdkCwd9i/uNQiheC/yRx4TWTfB0H
9/21shbseg7nr4a90a/WgYi/14Xz/4PAfAR/+gT+KrPV2g7+FyfG/DusBZGv
13JYr/qkeV6uhkMdyH0emhD3sqg5TG5vjbq8R8PBA+TfCmU4H+ZfGL9FgV31
zBUZh7/fSh/MEdR02BFsFfFfXRziHn8th7NngIBHyKGB5Wi/4XZtB25HPq8Z
Kzkg/l6t63AdFL5lTHD3w/gw/8H4MP+Dw3kZgg+LXwApYNAE
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWZDYzATYDFA+AxnqSdVLTzfQ022U2EWJ34kR
BwAG2ALT
                    "], CompressedData["
1:eJx1lXlIVFEUxscMLCItxRklpWfjm2mm0PHN25CiY5QtRJpKjeWeS5stqLSg
7QtlabtLJlrRAmlFi0tli7RopUkrUhjthQbZgmQ1ee917qWkA/eP33sz597z
feed65e0JCLFWaPROPWs9J7Vr2e5hp3amzJABbfY8DZhOQcOvrwku6NoHwdn
AhYfdvqpwDOT70n7WQ6KUHxg/H7BqO8Fzxl/PR2+sPiJAsvrL0wsquCgoX58
xfwmBfSPX0ZqSnrz31ZofgfjvFs5uIvipAKzBmq3WN04yOkOXtrUJcOLifEh
xcu8Ydptl7EHsmTYxLnwd/dqYexK23Fph0g5PzLTv6BZoGwxn/C4f4RxxnnP
7juljOdwIZ/nbhcgquPB58JyLfCvN5TeWyAAV1tWl1Kphbmxz0Kd5wmQiuIm
4+rIYJvdqKMcw9t8mrJ1YNNVtWgWO36vg7CWXTG/M3r3E73gqXtnSHOoFSrc
R7umVY4g58sUKV/ffGxWY5JEuXVYdqKQJRF/JjG2o8j3o7x1zJTa1AjGWG8f
P8hDesRL4LFyd+a95F7/onvfT+PIeWZKxD8r4zaktx9jX6THp+HwraZ1268U
CYyd/h+KG4ZDMqp/BeMjbXWuJXsY4//vl6ifuL5D7Dw+pXGmO+Ey8b2dp1y4
022VPMhA9JkgQ0JUhLHMZACvfQ8HzhMY4/xaxtOR3h4y/Pqe9aJkqAE6UT+6
yHAa9fElHs4pXdeTGyXSf2/0pH93SKBBkaCHaOTfapEy7v8YK+WRHYPrLN4i
7NmyafaDMSZyPlGEcCS8u5n0T7AIgei5v5noU804BvXbIpky1uuVQhn7GqhC
86OZ7YFzTJTbUePmGuH3P+x4n40KbTWQfHqV1j8M6cmpUA3rX97q4uEdqtdX
hZJD+pqft/7P6/rfyA8q4Ikvo1VS50YeXieWPxbHMb6S46umRTHG+yWoRNeD
PDxB/qSq1E/MR1VYi/IrZsrYvylm8j1XqETP3f9nPAcemUmduxhj/WczJnNF
oIznQxhjfF5LX8Z6pDF2+JOGvutQxrifVjH+gvpNsfZh7M8PE2VcfxXjKuRP
oQmuIj1FK/F1jQkKkG6jrLTfsP75QdC+OT1XuOgFh5HfGUGQZ8sNcxqiI/6l
B9H5hudToYUynk9xlr/n5bi+jHWr8aQsWlF4wrH3kwPsMxjjeZrH2ID03yZT
xvs1Md4+9WN/sUUm3xN4kjn5VoZruXXrRWctvW8c8wfXa1fofHLcT3g+xjF2
3F9/ANO/xvY=
                    "]], 
                    FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZjR2DA5fGqIYVNiDrXcgMvMweZH
XOZQYj4AnqkCxw==
                    "], CompressedData["
1:eJx11QtIU1EYAOBpUalzWrqpdNUtlF5WosO2u+v8DayQSMlAe1haLrUiJWZp
KfQgg1YqYflgZKVgQtaK7EWZlWWo06JIyGihPdCQzJ4gZf7n3p1DSgcu4+Pe
e+75//Off5otOWtMU2Qymcv4lTV+uY5fnTgKjVBZNT70gXA8fnCq9pwRLvwY
yO9M1ECdo1lhrTWCT8FJsz2D+W3c5tjqg8x3cwqHqk4xJ7upjkZ2a6C8zGtf
lIXZtA0Hc0txfXL7Gp462e/GM9liZjKfz2Tfwe8dYR4+f1ltX6kB2+JdtS5h
zOYm5WjHamYS70bmuUOezeEFE9638tCA8YMGemaNxHY/5mHFxUf1Mp30ficP
MhzhzF6piY6I6cyROL6qIeTd4TP2dsn9aliyoMHnaSsPmZiG62r4eevVsd9N
erhvaT6kPewt5U8PMebYog6rAkqTzCEVNXqw4v4EKGAerteN2e/UC7esPh21
x/LQPNf2yW7B+fvl1K3oWjmM4ejWib9jHhCK6x1k7p1dmB6h1FN/w/XG6eFE
iiXBJVwOD3D/djPHHOprq7Tw1GR9V3ngrqhqXNXS/VGezueP9+cYqHMuWnqz
wplJOldNdo9nr8oU5UntjPdeUaAuU8s8A+N1Z36Xfu6l1sFTk/roYiafqeGh
Kd6ms+qlfGfzII9VxFdmK0CL+7iVp/vjNIkvzeu/NtebbX+6vaACz8MOHpKG
nn+pTPcW5x/gpTj8xd87BmpSD1sFalKfOwUocPx6FdnhR904K0yR+UZF7Yvn
tY65WD09tHOtCj5uX/ijIlUQ6/eAUtyPDZLTlGIfWCfAJZwviDkL63WaEiom
2Hn/CM5f7gsZqa+XT8lnzsX9LGMm5/+0AKQNfPAV47IKUIL1kqgEecLlctOM
aNgYmsJ1cRxcW/rrQYZ7NNjxuTAOuDOb5nd4R0v79H//Rt9j7zuwX80MFJ/7
LFAP2xJ3VPcwk3w/F+BmEp8y1sbBe8yXXZD6FgeL8PzWCVCI+f8UAN/xPOQJ
UEXyEAD++P0WA7Wz3v/xfgPsfXg9rqpRDSnY70oMtN+Q9ZUaaD8i6+lnfvJw
WWO2IpqafE9mpBbPp5H2G6fnjoQMVLsFU5N62RQkrsdghHyMxxJITc7vMEcd
fPtss6mEE89TvJHmg3g9M+mXe5iLRvncrnxpPhsHE/9v/gIOpOLJ
                    "]], 
                    
                    
                    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4sTDl7VTEx0dZoJAp4IDjP9h0XqFsxFKDvf3
8c0xDnJ02KD6pHmer6rDGRD44+Dw91vpgzmCGg4g4bOLHBxYOLvkk99pOXif
YLedrergcP5q2Bv9ah2IehEEv3ir6O/TfAj+k8SF10zYHSB0PoK/xfzHoRQv
BD8l9o4bswWC/wZkkLaOQ3CJyvT/Cg4O/hcnxvw7rA3xx06o+dGaDmu6b2cw
8DtC3JGjCueHc4q1G/crwPlrhXT40u+JO+y81fU39biDQ8nykg3/zvM7pKcB
gZiDQyGI388Ct9/EGAg2M8P5S24tf2zYjOBv99pgMccSwQebs4wJ7v/rvLfF
UsuY4OED47urljLN0kDw5R0/Jp9ZCvTfE89LpsGcDq4g+Q8ODp/3fdyaHiYI
MdfOEeIeYzF4/E0HhUOktAN6/AIAZPTZYA==
                    "]]}, 
                    Thickness[0.027063599458728015`], StripOnInput -> 
                    False]}, {
                  ImageSize -> {66.51632577833125, 29.46394221668742}, 
                   ImageSize -> {36.95351432129514, 16.368856787048568`}, 
                   BaselinePosition -> Scaled[0.3237956353650342], 
                   ImageSize -> {37., 17.}, 
                   PlotRange -> {{0., 36.949999999999996`}, {0., 16.37}}, 
                   AspectRatio -> Automatic}], TraditionalForm], 
                TraditionalForm, Editable -> True], {
               FontSize -> 18, FontFamily -> Times, FontFamily -> "Arial"}, 
               Background -> Automatic, StripOnInput -> False]}, {
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.148] -> Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.880722, 0.611041, 0.142051]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.880722, 0.611041, 0.142051]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.148] -> Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.560181, 0.691569, 0.194885]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.560181, 0.691569, 0.194885]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.148] -> Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.922526, 0.385626, 0.209179]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.922526, 0.385626, 0.209179]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.148] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
          Alignment -> Left, AppearanceElements -> None, 
          ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"],
          LineIndent -> 0, StripOnInput -> False], {
        FontSize -> 18, FontFamily -> Times, FontFamily -> "Arial"}, 
        Background -> Automatic, StripOnInput -> False]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.368417, 0.506779, 0.709798], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.880722, 0.611041, 0.142051], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.560181, 0.691569, 0.194885], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.922526, 0.385626, 0.209179], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.528488, 0.470624, 0.701351], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.772079, 0.431554, 0.102387], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.363898, 0.618501, 0.782349], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.75, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0.5, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[1, 0.75, 0]"], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.75, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0.75, 0], Editable -> False, Selectable -> False],
                ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.4317493333333333, 0.2521066666666667, 
                    0.40935800000000006`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.647624, 0.37816, 0.614037]"], Appearance -> 
                 None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.647624, 0.37816, 0.614037]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.647624, 0.37816, 0.614037], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.571589, 0.586483, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[0.38105933333333336`, 0.39098866666666665`, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.571589, 0.586483, 0.]"], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.571589, 0.586483, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.571589, 0.586483, 0.], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.915, 0.3325, 0.2125], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6100000000000001, 0.22166666666666668`, 
                    0.14166666666666666`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.915, 0.3325, 0.2125]"], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.915, 0.3325, 0.2125]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.915, 0.3325, 0.2125], Editable -> False, 
                Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
                    
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.2672148173956843, 0.34800444289592275`, 
                    0.5666666666666667], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.40082222609352647, 0.5220066643438841, 0.85]"], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6485525936249404, 0.4144296347913687, 
                    0.048907997212660946`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.9728288904374106, 0.621644452187053, \
0.07336199581899142]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.4911884484706007, 0.23866666666666667`, 
                    0.3353511049170246], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.736782672705901, 0.358, 0.5030266573755369]"], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.736782672705901, 0.358, 0.5030266573755369]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.18684294025131137`, 0.4766666666666667, 
                    0.2861392881649977], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.28026441037696703, 0.715, 0.4292089322474965]"],
                  Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.838355547812947, 0.44746667828057946`, 
                    0.0208888695323676], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.5589036985419646, 0.29831111885371964`, 
                    0.0139259130215784], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.838355547812947, 0.44746667828057946, \
0.0208888695323676]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.838355547812947, 0.44746667828057946`, 
                    0.0208888695323676]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.838355547812947, 0.44746667828057946`, 0.0208888695323676], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.5833680111493557, 0.4126186601628758, 
                    0.8290799721266107], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.3889120074329038, 0.27507910677525055`, 
                    0.5527199814177405], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.5833680111493557, 0.4126186601628758, \
0.8290799721266107]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.5833680111493557, 0.4126186601628758, 
                    0.8290799721266107]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.5833680111493557, 0.4126186601628758, 0.8290799721266107], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.8996399512215667, 0.7463488834690629, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[0.5997599674810445, 0.49756592231270863`, 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.8996399512215667, 0.7463488834690629, 0.]"], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.8996399512215667, 0.7463488834690629, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.8996399512215667, 0.7463488834690629, 0.], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.8439466852489265, 0.3467106629502147, 
                    0.3309221912517893], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.5626311234992843, 0.2311404419668098, 
                    0.22061479416785953`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.8439466852489265, 0.3467106629502147, \
0.3309221912517893]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.8439466852489265, 0.3467106629502147, 
                    0.3309221912517893]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.8439466852489265, 0.3467106629502147, 0.3309221912517893], 
                Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.28240003484173815`, 0.6090799721266095, 
                    0.7538800418100857], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.1882666898944921, 0.406053314751073, 
                    0.5025866945400572], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[0.28240003484173815, 0.6090799721266095, \
0.7538800418100857]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[
                    0.28240003484173815`, 0.6090799721266095, 
                    0.7538800418100857]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[
                0.28240003484173815`, 0.6090799721266095, 0.7538800418100857],
                 Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {}, 
                 BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                 ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[1, 0, 0], Editable -> False, Selectable -> False]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
                 RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", 
             GraphicsBox[{
               Thickness[0.027063599458728015`], 
               StyleBox[{
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQrbBrwb7Ud+IO6WkgIOUA48uD6HVSDiKVk0rOLhF3
qLn/45bxaymHVgV21TMlCH5fRLc/YwCCf7B7X5OJs7jDfxC4L+XQBlJ/Rczh
vmu846xCKYcdwVYR/48LQ8xNEXNgAIEGPoczILBG1OEASP9jLjjfxBgIilnh
/C/7Pm5Nn8YEEb8sDudPnwkEkdJwPth8Fhk4H0ybyTosubX8sSEzC8Q9igoO
/k88L5kKc8L54HBYxg3n94P8JyDoUH54m+tMXQWHN2253UbRwg7K1x4FM8xR
cABZO/OnGMR9Porw8FgrpMOXvk4JzgfLyyjD+Q2/rQrOaahA/S/qMKW9Neqy
jCrEvEghOL8HpH4DF5wfAHLv5B/2YHU3leB8mP9gfHA8mUhA/csEMXenCNw8
GL8dHD/CcD5Kejgm6YCePgAuyPT/
                   "], {{5.470310000000001, 
                   9.556249999999999}, {5.470310000000001, 
                   8.304689999999999}, {3.5625, 8.304689999999999}, {
                   3.0624999999999996`, 8.304689999999999}, {
                   2.5609400000000004`, 8.304689999999999}, {
                   3.0734399999999997`, 10.1391}, {4.20625, 
                   10.318799999999998`}, {4.5874999999999995`, 
                   10.318799999999998`}, {5.112500000000001, 
                   10.318799999999998`}, {5.470310000000001, 
                   10.007799999999998`}, {5.470310000000001, 
                   9.556249999999999}}}], 
                 
                 FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYjObvUHTElUcTh12Wptpp+5gYgwEj5XhfIHY
gPtG15UdNqg+aZ73Vs0hPQ0Itik7mIL0Kao57MmveTuzVdkhI/9D68krqg7l
h7e5zsxVdhDt8XrFskXVwX3N0eUMFkpwPj/IvO+KcH4qyDw3OVT1HooOBlor
hS8sUXeYCQKdig5gdz5Ud7ijKbvmv7GSw5xFyjv/pGs47AXZX6rk8ChCfPvF
BRoOD1zjHWcVKjvU/rYqONeh6QDzXz2In6EF59d82hCQfUsbzpdZ/sJDb7+u
g/OEZqG0U0oOKbF33Jh/6DmsFdLhSz+nAOfX3P9xy/i0LJyv/knl5SxPaYcW
Xv/1U1p14fwNenmLGWV04Hxw+IRoQ/zbJgPRb6EN8e8PBP9A974mk8WycP5/
EJgvB9FfguA/SVx4zYRfB87/8/b1AcvHOg7bg60i/rPLwvkpIPuWycD54Pid
LOvwonir6G9uPYdWBXbVM1vkHf58K30wp1DP4T4o/BYqwPnK1x4FM8gowfnh
nGLtxveVHGTmxWmeNtCF82HhCeOD7THWgqYXRUh6+qfhUAEKv9XyDn9B5gmq
Q/nSkPhjUIWHFzg9XFGB89+A3HsawU8DAxUHFZD73ijD+ejpGQBHqD/l
                  
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4hZe//VTVPUctnttsJhjyewA4y+5tfyxYTOC
b2IMBJuZHY4fdlqbuU/XIeCJ5yXTYFaHDXp5ixljtB1u8N4WS/3G55CeBgRs
Wg5ua44uZ4gQh/NngkCnApyfEBKkvkBT1UFfa6XwBRVtBwMwrelQ+9uq4NwL
XYeM/A+tJ79ow+1/U7xV9Le2DpyfEnvHjdkCwd9i/uNQiheC/yRx4TWTfB0H
9/21shbseg7nr4a90a/WgYi/14Xz/4PAfAR/+gT+KrPV2g7+FyfG/DusBZGv
13JYr/qkeV6uhkMdyH0emhD3sqg5TG5vjbq8R8PBA+TfCmU4H+ZfGL9FgV31
zBUZh7/fSh/MEdR02BFsFfFfXRziHn8th7NngIBHyKGB5Wi/4XZtB25HPq8Z
Kzkg/l6t63AdFL5lTHD3w/gw/8H4MP+Dw3kZgg+LXwApYNAE
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWZDYzATYDFA+AxnqSdVLTzfQ022U2EWJ34kR
BwAG2ALT
                  "], CompressedData["
1:eJx1lXlIVFEUxscMLCItxRklpWfjm2mm0PHN25CiY5QtRJpKjeWeS5stqLSg
7QtlabtLJlrRAmlFi0tli7RopUkrUhjthQbZgmQ1ee917qWkA/eP33sz597z
feed65e0JCLFWaPROPWs9J7Vr2e5hp3amzJABbfY8DZhOQcOvrwku6NoHwdn
AhYfdvqpwDOT70n7WQ6KUHxg/H7BqO8Fzxl/PR2+sPiJAsvrL0wsquCgoX58
xfwmBfSPX0ZqSnrz31ZofgfjvFs5uIvipAKzBmq3WN04yOkOXtrUJcOLifEh
xcu8Ydptl7EHsmTYxLnwd/dqYexK23Fph0g5PzLTv6BZoGwxn/C4f4RxxnnP
7juljOdwIZ/nbhcgquPB58JyLfCvN5TeWyAAV1tWl1Kphbmxz0Kd5wmQiuIm
4+rIYJvdqKMcw9t8mrJ1YNNVtWgWO36vg7CWXTG/M3r3E73gqXtnSHOoFSrc
R7umVY4g58sUKV/ffGxWY5JEuXVYdqKQJRF/JjG2o8j3o7x1zJTa1AjGWG8f
P8hDesRL4LFyd+a95F7/onvfT+PIeWZKxD8r4zaktx9jX6THp+HwraZ1268U
CYyd/h+KG4ZDMqp/BeMjbXWuJXsY4//vl6ifuL5D7Dw+pXGmO+Ey8b2dp1y4
022VPMhA9JkgQ0JUhLHMZACvfQ8HzhMY4/xaxtOR3h4y/Pqe9aJkqAE6UT+6
yHAa9fElHs4pXdeTGyXSf2/0pH93SKBBkaCHaOTfapEy7v8YK+WRHYPrLN4i
7NmyafaDMSZyPlGEcCS8u5n0T7AIgei5v5noU804BvXbIpky1uuVQhn7GqhC
86OZ7YFzTJTbUePmGuH3P+x4n40KbTWQfHqV1j8M6cmpUA3rX97q4uEdqtdX
hZJD+pqft/7P6/rfyA8q4Ikvo1VS50YeXieWPxbHMb6S46umRTHG+yWoRNeD
PDxB/qSq1E/MR1VYi/IrZsrYvylm8j1XqETP3f9nPAcemUmduxhj/WczJnNF
oIznQxhjfF5LX8Z6pDF2+JOGvutQxrifVjH+gvpNsfZh7M8PE2VcfxXjKuRP
oQmuIj1FK/F1jQkKkG6jrLTfsP75QdC+OT1XuOgFh5HfGUGQZ8sNcxqiI/6l
B9H5hudToYUynk9xlr/n5bi+jHWr8aQsWlF4wrH3kwPsMxjjeZrH2ID03yZT
xvs1Md4+9WN/sUUm3xN4kjn5VoZruXXrRWctvW8c8wfXa1fofHLcT3g+xjF2
3F9/ANO/xvY=
                  "]], 
                 FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZjR2DA5fGqIYVNiDrXcgMvMweZH
XOZQYj4AnqkCxw==
                  "], CompressedData["
1:eJx11QtIU1EYAOBpUalzWrqpdNUtlF5WosO2u+v8DayQSMlAe1haLrUiJWZp
KfQgg1YqYflgZKVgQtaK7EWZlWWo06JIyGihPdCQzJ4gZf7n3p1DSgcu4+Pe
e+75//Off5otOWtMU2Qymcv4lTV+uY5fnTgKjVBZNT70gXA8fnCq9pwRLvwY
yO9M1ECdo1lhrTWCT8FJsz2D+W3c5tjqg8x3cwqHqk4xJ7upjkZ2a6C8zGtf
lIXZtA0Hc0txfXL7Gp462e/GM9liZjKfz2Tfwe8dYR4+f1ltX6kB2+JdtS5h
zOYm5WjHamYS70bmuUOezeEFE9638tCA8YMGemaNxHY/5mHFxUf1Mp30ficP
MhzhzF6piY6I6cyROL6qIeTd4TP2dsn9aliyoMHnaSsPmZiG62r4eevVsd9N
erhvaT6kPewt5U8PMebYog6rAkqTzCEVNXqw4v4EKGAerteN2e/UC7esPh21
x/LQPNf2yW7B+fvl1K3oWjmM4ejWib9jHhCK6x1k7p1dmB6h1FN/w/XG6eFE
iiXBJVwOD3D/djPHHOprq7Tw1GR9V3ngrqhqXNXS/VGezueP9+cYqHMuWnqz
wplJOldNdo9nr8oU5UntjPdeUaAuU8s8A+N1Z36Xfu6l1sFTk/roYiafqeGh
Kd6ms+qlfGfzII9VxFdmK0CL+7iVp/vjNIkvzeu/NtebbX+6vaACz8MOHpKG
nn+pTPcW5x/gpTj8xd87BmpSD1sFalKfOwUocPx6FdnhR904K0yR+UZF7Yvn
tY65WD09tHOtCj5uX/ijIlUQ6/eAUtyPDZLTlGIfWCfAJZwviDkL63WaEiom
2Hn/CM5f7gsZqa+XT8lnzsX9LGMm5/+0AKQNfPAV47IKUIL1kqgEecLlctOM
aNgYmsJ1cRxcW/rrQYZ7NNjxuTAOuDOb5nd4R0v79H//Rt9j7zuwX80MFJ/7
LFAP2xJ3VPcwk3w/F+BmEp8y1sbBe8yXXZD6FgeL8PzWCVCI+f8UAN/xPOQJ
UEXyEAD++P0WA7Wz3v/xfgPsfXg9rqpRDSnY70oMtN+Q9ZUaaD8i6+lnfvJw
WWO2IpqafE9mpBbPp5H2G6fnjoQMVLsFU5N62RQkrsdghHyMxxJITc7vMEcd
fPtss6mEE89TvJHmg3g9M+mXe5iLRvncrnxpPhsHE/9v/gIOpOLJ
                  "]], 
                 
                 FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4sTDl7VTEx0dZoJAp4IDjP9h0XqFsxFKDvf3
8c0xDnJ02KD6pHmer6rDGRD44+Dw91vpgzmCGg4g4bOLHBxYOLvkk99pOXif
YLedrergcP5q2Bv9ah2IehEEv3ir6O/TfAj+k8SF10zYHSB0PoK/xfzHoRQv
BD8l9o4bswWC/wZkkLaOQ3CJyvT/Cg4O/hcnxvw7rA3xx06o+dGaDmu6b2cw
8DtC3JGjCueHc4q1G/crwPlrhXT40u+JO+y81fU39biDQ8nykg3/zvM7pKcB
gZiDQyGI388Ct9/EGAg2M8P5S24tf2zYjOBv99pgMccSwQebs4wJ7v/rvLfF
UsuY4OED47urljLN0kDw5R0/Jp9ZCvTfE89LpsGcDq4g+Q8ODp/3fdyaHiYI
MdfOEeIeYzF4/E0HhUOktAN6/AIAZPTZYA==
                  "]]}, 
                Thickness[0.027063599458728015`], StripOnInput -> False]}, {
              ImageSize -> {66.51632577833125, 29.46394221668742}, 
               ImageSize -> {36.95351432129514, 16.368856787048568`}, 
               BaselinePosition -> Scaled[0.3237956353650342], 
               ImageSize -> {37., 17.}, 
               PlotRange -> {{0., 36.949999999999996`}, {0., 16.37}}, 
               AspectRatio -> Automatic}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
         "]"}]& ), Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.721360683176404*^9, {3.721360723759617*^9, 3.721360751870944*^9}, 
   3.721360791180922*^9, 3.721360895605076*^9, 3.721360959826047*^9, 
   3.7213610173483343`*^9, 3.721361065737444*^9, {3.721361132317474*^9, 
   3.7213611518028097`*^9}, {3.7213612344292183`*^9, 3.7213612450721607`*^9}, 
   3.721361333385071*^9, 3.721361475058181*^9, 3.721362399694605*^9, 
   3.721362763515905*^9, {3.721974611808703*^9, 3.721974637079756*^9}, 
   3.722031821388344*^9, 3.722233589437025*^9, 3.722602536892017*^9, 
   3.722602681435026*^9, {3.722602721043467*^9, 3.722602749840959*^9}, 
   3.72265971673245*^9, 3.722659767474223*^9, 3.7226635424772253`*^9, 
   3.722663942219707*^9, {3.7226650486082287`*^9, 3.722665066080883*^9}, 
   3.722665780500442*^9},ExpressionUUID->"bb86b1e7-5d5f-4794-9249-\
2baedb242ee8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Save", "[", 
   RowBox[{
   "\"\</Users/nus/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/kxkyratio.dat\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"kxkyratio", ",", "kxkydEratio", ",", "e2list"}], "}"}]}], "]"}],
   ";"}]], "Input",
 CellChangeTimes->{{3.722031742806147*^9, 3.722031778251307*^9}, {
  3.722602606382262*^9, 
  3.722602606620525*^9}},ExpressionUUID->"522c1f68-f3d8-46e2-9c41-\
9437c032bc98"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 700},
WindowMargins->{{1288, Automatic}, {124, Automatic}},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->FrontEnd`FileName[{$RootDirectory, "Applications", 
   "Mathematica.app", "Contents", "SystemFiles", "FrontEnd", "StyleSheets", 
   "Creative"}, "NaturalColor.nb", CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 77, 0, 35, "Subsection",ExpressionUUID->"2542cbad-3476-40fb-8514-401fb36035d7"],
Cell[660, 24, 1617, 47, 148, "Input",ExpressionUUID->"c0be3250-779a-4410-9404-e44a9a1c25f6"],
Cell[2280, 73, 1570, 43, 127, "Input",ExpressionUUID->"14c3e925-4d73-4658-a3ad-bff386227012"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3887, 121, 178, 3, 35, "Subsection",ExpressionUUID->"0aa0d810-4a3b-47d6-85c9-919c37fca7ff"],
Cell[4068, 126, 655, 16, 64, "Input",ExpressionUUID->"5e0e5bb8-3696-4fdf-9051-01f018dc121b"],
Cell[CellGroupData[{
Cell[4748, 146, 690, 17, 42, "Input",ExpressionUUID->"09819898-2282-4bbb-bfa7-16ef27d224b1"],
Cell[5441, 165, 2081, 42, 339, "Output",ExpressionUUID->"66f91aba-55a5-4569-b244-febfa79bc321"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7559, 212, 4405, 118, 190, "Input",ExpressionUUID->"0ef0b30b-76ed-4b07-9cc2-3506e8f13a2a"],
Cell[11967, 332, 578, 11, 24, "Message",ExpressionUUID->"5095766b-af2a-45eb-9296-d2f587a3eee3"],
Cell[12548, 345, 576, 11, 24, "Message",ExpressionUUID->"cf2b5c23-3d00-468c-a81e-87762e7fae1d"],
Cell[13127, 358, 573, 10, 24, "Message",ExpressionUUID->"b0465737-e8fe-43c6-bff6-170bf39fd38f"],
Cell[13703, 370, 519, 10, 24, "Message",ExpressionUUID->"77f2ae23-01de-4aee-9c89-3d2e4d2ca825"],
Cell[14225, 382, 662, 12, 42, "Message",ExpressionUUID->"a2709ed2-74bd-4182-a720-df924b792813"],
Cell[14890, 396, 659, 11, 42, "Message",ExpressionUUID->"f4c5adfe-a96c-4e6a-b964-08c6270bde49"],
Cell[15552, 409, 664, 12, 42, "Message",ExpressionUUID->"bd2cb58d-ed6e-45b6-a77c-f9d2401c0177"],
Cell[16219, 423, 521, 10, 24, "Message",ExpressionUUID->"38b7344f-9e65-463a-b5dc-bc3a858433d1"],
Cell[16743, 435, 2461, 50, 339, "Output",ExpressionUUID->"37c5aead-9732-4a33-accf-eb092ed11f9a"]
}, Open  ]],
Cell[19219, 488, 3341, 90, 127, "Input",ExpressionUUID->"7ae68915-471d-4690-b084-9c3efeb3e368"],
Cell[CellGroupData[{
Cell[22585, 582, 1730, 49, 85, "Input",ExpressionUUID->"a0c4e650-06f0-40a1-97b1-b909cbf449b1"],
Cell[24318, 633, 2500, 48, 359, "Output",ExpressionUUID->"ad758dfb-7bf7-4371-8cac-728c6c9c413a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26855, 686, 828, 22, 42, "Input",ExpressionUUID->"22ed0d10-71a6-41c7-b99d-eb0ef542e729"],
Cell[27686, 710, 1897, 39, 347, "Output",ExpressionUUID->"c1045e13-6b44-4766-b42a-13fda62f5d09"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29620, 754, 869, 22, 50, "Input",ExpressionUUID->"3ddc4543-e7ac-48fe-b0f7-2ac13e5dd9d4"],
Cell[30492, 778, 30940, 596, 404, "Output",ExpressionUUID->"5bf777aa-3670-4588-9320-915231a20809"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61469, 1379, 337, 9, 28, "Subsubsection",ExpressionUUID->"1c1f360d-3b25-4e9d-9e18-d0519b1b1b71"],
Cell[61809, 1390, 617, 13, 42, "Input",ExpressionUUID->"24f2675b-7c34-4cbe-8e29-b517901d5044"],
Cell[CellGroupData[{
Cell[62451, 1407, 591, 14, 42, "Input",ExpressionUUID->"ac439de1-8b10-4e50-a2a9-4b0eb63f1b42"],
Cell[63045, 1423, 2124, 41, 345, "Output",ExpressionUUID->"903ab14b-9553-42d8-867d-ed042a73dca8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65206, 1469, 3496, 97, 169, "Input",ExpressionUUID->"a85a8e5b-45a5-4701-8ec8-248329f099b0"],
Cell[68705, 1568, 589, 11, 42, "Message",ExpressionUUID->"f63603a6-b31a-4989-8a37-17ec66419aa1"],
Cell[69297, 1581, 528, 11, 24, "Message",ExpressionUUID->"b215446c-55af-439e-a1fb-6fa3f8ebd8bd"],
Cell[69828, 1594, 589, 11, 42, "Message",ExpressionUUID->"44615e4c-9ea0-4243-9dac-063c7c6a402e"],
Cell[70420, 1607, 2535, 49, 339, "Output",ExpressionUUID->"0eee949b-dd63-483f-9496-6c16b9c84e43"]
}, Open  ]],
Cell[72970, 1659, 2380, 69, 127, "Input",ExpressionUUID->"6e48b679-bc25-42ab-aaf1-d2a3692d093f"],
Cell[CellGroupData[{
Cell[75375, 1732, 1326, 37, 64, "Input",ExpressionUUID->"05282ea6-faea-4955-ade7-0ac69379a0a5"],
Cell[76704, 1771, 2421, 46, 333, "Output",ExpressionUUID->"b9f004a1-6a40-4851-80a9-c2b57ee2e195"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79162, 1822, 529, 17, 42, "Input",ExpressionUUID->"520244ab-d1da-44fe-8c11-f564d866a79f"],
Cell[79694, 1841, 12784, 225, 260, 7225, 134, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"0ba05905-baad-4107-bc65-c9da6246ee89"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92515, 2071, 163, 3, 42, "Input",ExpressionUUID->"f07e5f2e-b0e1-40e9-a154-84c024a29712"],
Cell[92681, 2076, 17387, 417, 568, "Output",ExpressionUUID->"ac984368-fc77-45df-ba03-349386282ea0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[110117, 2499, 361, 10, 28, "Subsubsection",ExpressionUUID->"73132356-f267-4f45-b41a-77de136e45be"],
Cell[110481, 2511, 264, 7, 42, "Input",ExpressionUUID->"c98152c9-7066-42a5-a08f-c957f741435c"],
Cell[CellGroupData[{
Cell[110770, 2522, 3778, 94, 217, "Input",ExpressionUUID->"1d3b3370-b58e-4bda-a07d-26dc1298f8a1"],
Cell[114551, 2618, 138693, 2611, 403, "Output",ExpressionUUID->"bb86b1e7-5d5f-4794-9249-2baedb242ee8"]
}, Open  ]],
Cell[253259, 5232, 481, 12, 64, "Input",ExpressionUUID->"522c1f68-f3d8-46e2-9c41-9437c032bc98"]
}, Open  ]]
}, Open  ]]
}
]
*)

