(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      8007,        222]
NotebookOptionsPosition[      7454,        204]
NotebookOutlinePosition[      8026,        223]
CellTagsIndexPosition[      7983,        220]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"LaunchKernels", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e2list", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"e2", ",", 
     RowBox[{"{", 
      RowBox[{"e2", ",", "0.1", ",", "5", ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "Get", "[", 
   "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/dElist.dat\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dEfun", "=", 
   RowBox[{"Monitor", "[", 
    RowBox[{
     RowBox[{"Quiet", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Interpolation", "[", 
         RowBox[{"dElist", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "rlist", "]"}]}], "}"}]}], "]"}], "]"}], ",",
      "i"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efun", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"With", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", "=", "i"}], "}"}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["#2", "2"], "+", 
         FractionBox[
          SuperscriptBox["#3", "2"], 
          SuperscriptBox[
           RowBox[{"rlist", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "2"]], "+", 
         RowBox[{"#1", 
          RowBox[{
           RowBox[{"dEfun", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"#2", ",", "#3"}], "]"}]}]}], "&"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "rlist", "]"}]}], "}"}]}], "]"}]}], ";", 
  RowBox[{
  "progressfile", "=", 
   "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/Progress.dat\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "outputfile", "=", 
   "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/NoOfStates.dat\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NoOfStates", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Save", "[", 
       RowBox[{"progressfile", ",", 
        RowBox[{"{", 
         RowBox[{"ei", ",", "ri"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"e2", "=", 
       RowBox[{"e2list", "[", 
        RowBox[{"[", "ei", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Emin", "=", 
       RowBox[{
        RowBox[{"Efun", "[", 
         RowBox[{"[", "ri", "]"}], "]"}], "[", 
        RowBox[{"e2", ",", "0", ",", "0"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Emax", "=", 
       RowBox[{"Min", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Efun", "[", 
           RowBox[{"[", "ri", "]"}], "]"}], "[", 
          RowBox[{"e2", ",", "2", ",", "0"}], "]"}], ",", 
         RowBox[{
          RowBox[{"Efun", "[", 
           RowBox[{"[", "ri", "]"}], "]"}], "[", 
          RowBox[{"e2", ",", "0", ",", "2"}], "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"e2list", "[", 
         RowBox[{"[", "ei", "]"}], "]"}], ",", 
        RowBox[{"rlist", "[", 
         RowBox[{"[", "ri", "]"}], "]"}], ",", 
        RowBox[{"ParallelTable", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"EF", ",", 
            RowBox[{"Quiet", "[", 
             RowBox[{"NIntegrate", "[", 
              RowBox[{
               RowBox[{"Boole", "[", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["kx", "2"], "+", 
                  FractionBox[
                   SuperscriptBox["ky", "2"], 
                   SuperscriptBox[
                    RowBox[{"rlist", "[", 
                    RowBox[{"[", "ri", "]"}], "]"}], "2"]], "+", 
                  RowBox[{"e2", " ", 
                   RowBox[{
                    RowBox[{"dEfun", "[", 
                    RowBox[{"[", "ri", "]"}], "]"}], "[", 
                    RowBox[{"kx", ",", "ky"}], "]"}]}]}], "<", "EF"}], "]"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"kx", ",", 
                 RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"ky", ",", 
                 RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], "]"}]}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"EF", ",", 
            RowBox[{"Subdivide", "[", 
             RowBox[{"Emin", ",", "Emax", ",", "51"}], "]"}]}], "}"}]}], 
         "]"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"ei", ",", "1", ",", 
       RowBox[{"Length", "[", "e2list", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ri", ",", "1", ",", 
       RowBox[{"Length", "[", "rlist", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Save", "[", 
   RowBox[{"progressfile", ",", 
    RowBox[{"{", 
     RowBox[{"ei", ",", "ri"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", "outputfile", "]"}], ",", 
    RowBox[{"DeleteFile", "[", "outputfile", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Save", "[", 
   RowBox[{"outputfile", ",", 
    RowBox[{"{", 
     RowBox[{
     "NoOfStates", ",", "e2list", ",", "rlist", ",", "dEfun", ",", "Efun"}], 
     "}"}]}], "]"}], ";", 
  RowBox[{"DeleteFile", "[", "progressfile", "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.720752569201598*^9, 3.720752574928032*^9}, {
   3.72075263717099*^9, 3.720752812709263*^9}, 3.7207529235688343`*^9, 
   3.7207538027017384`*^9, {3.720759186715909*^9, 3.720759189700122*^9}, {
   3.720759334294943*^9, 3.720759358434001*^9}, {3.720759391058344*^9, 
   3.7207594242569942`*^9}, {3.720759462021268*^9, 3.7207595322131643`*^9}, {
   3.72075957925349*^9, 3.720759690744986*^9}, {3.7207597368912287`*^9, 
   3.720759784619122*^9}, {3.720759853774527*^9, 3.7207598556832457`*^9}, {
   3.720759950944113*^9, 3.72076003221696*^9}, {3.720761435265143*^9, 
   3.720761479167615*^9}, {3.72117443574714*^9, 3.72117446020334*^9}, 
   3.721174496192747*^9, 3.721175965406122*^9, {3.721177078632493*^9, 
   3.721177103638723*^9}, {3.7211777188815317`*^9, 3.721177724095572*^9}, 
   3.721187460413014*^9, {3.722235197087078*^9, 3.7222352058940268`*^9}, {
   3.7225592477248697`*^9, 3.722559249700951*^9}, {3.7225596799295177`*^9, 
   3.72255968013551*^9}, {3.722564260254334*^9, 3.722564361076455*^9}, 
   3.7225790559415073`*^9, {3.72257909857994*^9, 3.722579100996242*^9}, {
   3.722579245187429*^9, 3.722579250634115*^9}, {3.722602022050847*^9, 
   3.722602022231641*^9}},ExpressionUUID->"65d63912-319e-4f98-b59f-\
8daa72209faf"]
},
AutoGeneratedPackage->Automatic,
WindowSize->{1280, 695},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->FrontEnd`FileName[{$RootDirectory, "Applications", 
   "Mathematica.app", "Contents", "SystemFiles", "FrontEnd", "StyleSheets", 
   "Creative"}, "NaturalColor.nb", CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 6892, 182, 475, "Input",ExpressionUUID->"65d63912-319e-4f98-b59f-8daa72209faf",
 InitializationCell->True]
}
]
*)

