(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      6398,        173]
NotebookOptionsPosition[      5845,        155]
NotebookOutlinePosition[      6417,        174]
CellTagsIndexPosition[      6374,        171]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"LaunchKernels", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Quiet", "[", 
   RowBox[{
   "Get", "[", 
    "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/dElist.dat\>\"", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dEfun", "=", 
   RowBox[{"Monitor", "[", 
    RowBox[{
     RowBox[{"Quiet", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Interpolation", "[", 
         RowBox[{"dElist", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "2"}], "]"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "rlist", "]"}]}], "}"}]}], "]"}], "]"}], ",",
      "i"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "progressfile", "=", 
   "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/Progress.dat\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "outputfile", "=", 
   "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/NoOfStatesdE.dat\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NoOfStatesdE", "=", 
   RowBox[{"ParallelTable", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Save", "[", 
       RowBox[{"progressfile", ",", 
        RowBox[{"{", 
         RowBox[{"ei", ",", "ri"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Emin", "=", 
       RowBox[{
        RowBox[{"dEfun", "[", 
         RowBox[{"[", "ri", "]"}], "]"}], "[", 
        RowBox[{"0", ",", "0"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Emax", "=", 
       RowBox[{"Min", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"dEfun", "[", 
           RowBox[{"[", "ri", "]"}], "]"}], "[", 
          RowBox[{"2", ",", "0"}], "]"}], ",", 
         RowBox[{
          RowBox[{"dEfun", "[", 
           RowBox[{"[", "ri", "]"}], "]"}], "[", 
          RowBox[{"0", ",", "2"}], "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"rlist", "[", 
         RowBox[{"[", "ri", "]"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"EF", ",", 
            RowBox[{"Quiet", "[", 
             RowBox[{"NIntegrate", "[", 
              RowBox[{
               RowBox[{"Boole", "[", " ", 
                RowBox[{
                 RowBox[{
                  RowBox[{"dEfun", "[", 
                   RowBox[{"[", "ri", "]"}], "]"}], "[", 
                  RowBox[{"kx", ",", "ky"}], "]"}], "<", "EF"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"kx", ",", 
                 RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"ky", ",", 
                 RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], "]"}]}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"EF", ",", 
            RowBox[{"Subdivide", "[", 
             RowBox[{"Emin", ",", "Emax", ",", "51"}], "]"}]}], "}"}]}], 
         "]"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"ri", ",", "1", ",", 
       RowBox[{"Length", "[", "rlist", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Save", "[", 
   RowBox[{"progressfile", ",", "r"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", "outputfile", "]"}], ",", 
    RowBox[{"DeleteFile", "[", "outputfile", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Save", "[", 
   RowBox[{"outputfile", ",", 
    RowBox[{"{", 
     RowBox[{"NoOfStatesdE", ",", "rlist", ",", "dEfun", ",", "Efun"}], 
     "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DeleteFile", "[", "progressfile", "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.720752569201598*^9, 3.720752574928032*^9}, {
   3.72075263717099*^9, 3.720752812709263*^9}, 3.7207529235688343`*^9, 
   3.7207538027017384`*^9, {3.720759186715909*^9, 3.720759189700122*^9}, {
   3.720759334294943*^9, 3.720759358434001*^9}, {3.720759391058344*^9, 
   3.7207594242569942`*^9}, {3.720759462021268*^9, 3.7207595322131643`*^9}, {
   3.72075957925349*^9, 3.720759690744986*^9}, {3.7207597368912287`*^9, 
   3.720759784619122*^9}, {3.720759853774527*^9, 3.7207598556832457`*^9}, {
   3.720759950944113*^9, 3.72076003221696*^9}, {3.720761435265143*^9, 
   3.720761479167615*^9}, {3.72117443574714*^9, 3.72117446020334*^9}, 
   3.721174496192747*^9, 3.721175965406122*^9, {3.721177078632493*^9, 
   3.721177103638723*^9}, {3.7211777188815317`*^9, 3.721177724095572*^9}, 
   3.721187460413014*^9, 3.721200339763134*^9, {3.721341233823594*^9, 
   3.721341255158373*^9}, {3.7213412992723417`*^9, 3.721341319415181*^9}, {
   3.7213414357564983`*^9, 3.721341541707819*^9}, {3.721341646411025*^9, 
   3.721341648678306*^9}, {3.72134553671887*^9, 3.721345537264759*^9}, {
   3.722601375493678*^9, 3.7226014079169493`*^9}, 3.722601464224408*^9, {
   3.7226014971309958`*^9, 3.722601589346612*^9}, {3.7226018533878527`*^9, 
   3.722601856418405*^9}},ExpressionUUID->"dae9758d-8933-417e-a400-\
f5ce1b02cf8a"]
},
AutoGeneratedPackage->Automatic,
WindowSize->{1280, 339},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->FrontEnd`FileName[{$RootDirectory, "Applications", 
   "Mathematica.app", "Contents", "SystemFiles", "FrontEnd", "StyleSheets", 
   "Creative"}, "NaturalColor.nb", CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 5283, 133, 316, "Input",ExpressionUUID->"dae9758d-8933-417e-a400-f5ce1b02cf8a",
 InitializationCell->True]
}
]
*)

