(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      5789,        155]
NotebookOptionsPosition[      5233,        137]
NotebookOutlinePosition[      5808,        156]
CellTagsIndexPosition[      5765,        153]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"LaunchKernels", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rlist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"r", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0.1", ",", "2", ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"klist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"-", "2"}], ",", "2", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "progressfile", "=", 
   "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/Progress.dat\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "outputfile", "=", 
   "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/dElistHighRes.dat\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dElist", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"Save", "[", 
       RowBox[{"progressfile", ",", "r"}], "]"}], ";", 
      RowBox[{"{", 
       RowBox[{"r", ",", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"ParallelTable", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"kx", ",", "ky", ",", 
              RowBox[{
               FractionBox[
                RowBox[{"-", "1"}], 
                RowBox[{"2", "\[Pi]"}]], 
               RowBox[{"NIntegrate", "[", 
                RowBox[{
                 FractionBox[
                  RowBox[{"r", " ", "p"}], 
                  SqrtBox[
                   RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"p", " ", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", "kx"}], 
                    ")"}], "2"], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"r", " ", "p", " ", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", "ky"}], 
                    ")"}], "2"]}]]], ",", 
                 RowBox[{"{", 
                  RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"\[Theta]", ",", "0", ",", 
                   RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"kx", ",", "klist"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"ky", ",", "klist"}], "}"}]}], "]"}], ",", "1"}], 
         "]"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rlist"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Save", "[", 
   RowBox[{"progressfile", ",", "r"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", "outputfile", "]"}], ",", 
    RowBox[{"DeleteFile", "[", "outputfile", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Save", "[", 
  RowBox[{"outputfile", ",", 
   RowBox[{"{", 
    RowBox[{"dElist", ",", "klist", ",", "rlist"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DeleteFile", "[", "progressfile", "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.720497150234222*^9, 3.720497286806324*^9}, {
   3.720497324647298*^9, 3.7204973407366533`*^9}, {3.720497376480803*^9, 
   3.720497488201262*^9}, {3.720587310150303*^9, 3.720587336422649*^9}, 
   3.720587372166321*^9, {3.720590986245335*^9, 3.720590986715313*^9}, {
   3.720651157173921*^9, 3.7206512203367577`*^9}, {3.720651300569529*^9, 
   3.720651305005878*^9}, {3.7206517379894323`*^9, 3.7206517407878532`*^9}, {
   3.720652048920636*^9, 3.7206520541750174`*^9}, {3.720654477572275*^9, 
   3.7206544814611397`*^9}, {3.720743849267283*^9, 3.720743909073655*^9}, {
   3.7207439580278378`*^9, 3.7207439889330997`*^9}, {3.720744062352231*^9, 
   3.720744062525868*^9}, {3.7207525076991158`*^9, 3.720752509581809*^9}, 
   3.72075468384682*^9, {3.722234240717923*^9, 3.722234243482583*^9}, {
   3.722235023376872*^9, 3.72223502434044*^9}, {3.7225554502913322`*^9, 
   3.722555465209723*^9}, {3.722555517477281*^9, 3.722555590156308*^9}, {
   3.722555635999566*^9, 3.722555660191176*^9}, {3.722555941303816*^9, 
   3.7225561031307297`*^9}, {3.722556289088357*^9, 3.722556291919121*^9}, {
   3.722557811821588*^9, 3.722557840343452*^9}, {3.722559927951721*^9, 
   3.722559938463616*^9}, {3.722563303363862*^9, 
   3.722563311052503*^9}},ExpressionUUID->"c319da0d-f8d8-48ba-8064-\
383d20224994"]
},
AutoGeneratedPackage->Automatic,
WindowSize->{808, 592},
WindowMargins->{{Automatic, -868}, {Automatic, -6}},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->FrontEnd`FileName[{$RootDirectory, "Applications", 
   "Mathematica.app", "Contents", "SystemFiles", "FrontEnd", "StyleSheets", 
   "Creative"}, "NaturalColor.nb", CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 4671, 115, 511, "Input",ExpressionUUID->"c319da0d-f8d8-48ba-8064-383d20224994",
 InitializationCell->True]
}
]
*)

