(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      9753,        251]
NotebookOptionsPosition[      9042,        229]
NotebookOutlinePosition[      9643,        249]
CellTagsIndexPosition[      9600,        246]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"LaunchKernels", "[", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"r", ",", "k"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rlist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"r", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0.1", ",", "2.0", ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"klist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0", ",", "4", ",", "0.02"}], "}"}]}], "]"}]}], ";", 
  RowBox[{
  "progressfile", "=", 
   "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/Progress.dat\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
  "outputfile", "=", 
   "\"\<~/Desktop/Sync/MyCalculations/AnisotropicProject/\
HartreeFock2DEGAnisotropy/Testingv2/dEkxkylist.dat\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dEkxlist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Save", "[", 
       RowBox[{"progressfile", ",", "r"}], "]"}], ";", 
      RowBox[{"{", 
       RowBox[{"r", ",", 
        RowBox[{"ParallelTable", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"kx", ",", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", 
               RowBox[{"2", "\[Pi]"}]]}], 
             RowBox[{"Quiet", "[", 
              RowBox[{"NIntegrate", "[", 
               RowBox[{
                FractionBox[
                 RowBox[{"r", " ", "p"}], 
                 SqrtBox[
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"p", " ", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", "kx"}], 
                    ")"}], "2"], "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"r", " ", "p", " ", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ")"}], "2"]}]]], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"\[Theta]", ",", "0", ",", 
                  FractionBox["\[Pi]", "2"], ",", 
                  RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], "]"}]}]}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"kx", ",", "klist"}], "}"}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rlist"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dEkylist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Save", "[", 
       RowBox[{"progressfile", ",", "r"}], "]"}], ";", 
      RowBox[{"{", 
       RowBox[{"r", ",", 
        RowBox[{"ParallelTable", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"ky", ",", 
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", 
               RowBox[{"2", "\[Pi]"}]]}], 
             RowBox[{"Quiet", "[", 
              RowBox[{"NIntegrate", "[", 
               RowBox[{
                FractionBox[
                 RowBox[{"r", " ", "p"}], 
                 SqrtBox[
                  RowBox[{
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"p", " ", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ")"}], "2"], "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"r", " ", "p", " ", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                    RowBox[{"r", " ", "ky"}]}], ")"}], "2"]}]]], ",", 
                RowBox[{"{", 
                 RowBox[{"p", ",", "0", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"\[Theta]", ",", "0", ",", 
                  FractionBox["\[Pi]", "2"], ",", 
                  RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], "]"}]}]}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"ky", ",", "klist"}], "}"}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rlist"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Save", "[", 
   RowBox[{"progressfile", ",", "r"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"FileExistsQ", "[", "outputfile", "]"}], ",", 
    RowBox[{"DeleteFile", "[", "outputfile", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Save", "[", 
   RowBox[{"outputfile", ",", 
    RowBox[{"{", 
     RowBox[{"dEkxlist", ",", "dEkylist", ",", "rlist", ",", "klist"}], 
     "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DeleteFile", "[", "progressfile", "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.720219719470457*^9, 3.720219739957473*^9}, {
   3.720219922715764*^9, 3.7202199430344543`*^9}, {3.720239061358407*^9, 
   3.720239067564786*^9}, {3.72023917756779*^9, 3.72023917923897*^9}, {
   3.7202397027918377`*^9, 3.720239775818616*^9}, {3.720240029909041*^9, 
   3.7202400516926727`*^9}, {3.7202405919025173`*^9, 3.720240672544035*^9}, {
   3.720241781613606*^9, 3.720241816483225*^9}, 3.720243624062402*^9, {
   3.720244944779191*^9, 3.720244953800911*^9}, {3.720245499061282*^9, 
   3.7202455086179037`*^9}, {3.7202464442134*^9, 3.720246478259308*^9}, {
   3.720246531501238*^9, 3.720246532348013*^9}, {3.720246568110516*^9, 
   3.72024656849111*^9}, {3.7202466783138742`*^9, 3.7202466826002502`*^9}, {
   3.7202469598131*^9, 3.7202469662755003`*^9}, {3.720302121085428*^9, 
   3.720302133162472*^9}, {3.720302191123456*^9, 3.72030221354778*^9}, {
   3.720302279838084*^9, 3.7203022844123907`*^9}, 3.720302525905219*^9, {
   3.720302607276558*^9, 3.720302653891658*^9}, {3.720302697597405*^9, 
   3.720302723251766*^9}, {3.720304110770533*^9, 3.720304112810017*^9}, {
   3.7203060516145487`*^9, 3.720306055457716*^9}, {3.720307602970399*^9, 
   3.720307603402471*^9}, 3.720307800677403*^9, {3.7203081341000013`*^9, 
   3.7203081368357477`*^9}, {3.720318504346054*^9, 3.720318511138845*^9}, {
   3.720319774124069*^9, 3.720319775860227*^9}, {3.722558054204401*^9, 
   3.722558106084731*^9}, 3.722558186120822*^9, {3.722558219887203*^9, 
   3.72255837693893*^9}, {3.722558420366753*^9, 3.722558420763938*^9}, 
   3.722559159571075*^9, 3.7225594834919977`*^9, {3.7225633969046783`*^9, 
   3.722563433334774*^9}, {3.72262781661899*^9, 3.722627820952447*^9}, {
   3.722659003622389*^9, 
   3.722659003852416*^9}},ExpressionUUID->"a5562207-791a-498d-9ae4-\
dc79c3b433a4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"1", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"2", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"3", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"4", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"5", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"6", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"7", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"8", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"9", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"10", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"11", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"12", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"13", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"14", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"15", ",", "\<\"local\"\>"}], "]"}], ",", 
   RowBox[{"\<\"KernelObject\"\>", "[", 
    RowBox[{"16", ",", "\<\"local\"\>"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7225590679482822`*^9, 
  3.722659448056007*^9},ExpressionUUID->"bd68b5d1-89fa-441a-9cbb-\
774f3d25380b"]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
Evaluator->"Workstation1-1",
WindowSize->{1280, 695},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->FrontEnd`FileName[{$RootDirectory, "Applications", 
   "Mathematica.app", "Contents", "SystemFiles", "FrontEnd", "StyleSheets", 
   "Creative"}, "NaturalColor.nb", CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 6737, 165, 409, "Input",ExpressionUUID->"a5562207-791a-498d-9ae4-dc79c3b433a4",
 InitializationCell->True],
Cell[7320, 189, 1706, 37, 96, "Output",ExpressionUUID->"bd68b5d1-89fa-441a-9cbb-774f3d25380b"]
}, Open  ]]
}
]
*)

